FailedConsole Output

Started by upstream project "orbit-recipes" build number 445
originally caused by:
 Started by an SCM change
Building in workspace /home/hudson/genie.orbit/.jenkins/jobs/orbit-installation-test/workspace
[WS-CLEANUP] Deleting project workspace...
[WS-CLEANUP] Deferred wipeout is used...
[WS-CLEANUP] Done
[workspace] $ /bin/sh -xe /tmp/genie.orbit/jenkins647637006123680488.sh
+ ius=org.eclipse.orbit.releng.recipes.feature.aggregation.feature.group
+ repos=http://download.eclipse.org/tools/orbit/downloads/latest-I,http://download.eclipse.org/eclipse/updates/4.11
+ eclipse_tarball=/home/data/httpd/download.eclipse.org/eclipse/downloads/drops4/R-4.11-201903070500/eclipse-platform-4.11-linux-gtk-x86_64.tar.gz
+ tar -xf /home/data/httpd/download.eclipse.org/eclipse/downloads/drops4/R-4.11-201903070500/eclipse-platform-4.11-linux-gtk-x86_64.tar.gz
++ pwd
+ /jobs/genie.orbit/orbit-installation-test/workspace/eclipse/eclipse -nosplash -application org.eclipse.equinox.p2.director -repository http://download.eclipse.org/tools/orbit/downloads/latest-I,http://download.eclipse.org/eclipse/updates/4.11 -installIU org.eclipse.orbit.releng.recipes.feature.aggregation.feature.group
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.orbit
Installing org.eclipse.orbit.releng.recipes.feature.aggregation.feature.group 1.0.0.v20190507-1337.
Operation completed in 33323 ms.
+ echo === STARTING ECLIPSE ===
=== STARTING ECLIPSE ===
+ echo === BUNDLE STATUS SUMMARY ===
=== BUNDLE STATUS SUMMARY ===
+ echo ss
+ echo exit
+ echo y
+ tee log.txt
++ pwd
+ /jobs/genie.orbit/orbit-installation-test/workspace/eclipse/eclipse -nosplash -debug -noexit -console -consolelog -data workspace
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.orbit
Install location:
    file:/jobs/genie.orbit/orbit-installation-test/workspace/eclipse/
Configuration file:
    file:/jobs/genie.orbit/orbit-installation-test/workspace/eclipse/configuration/config.ini loaded
Configuration location:
    file:/jobs/genie.orbit/orbit-installation-test/workspace/eclipse/configuration/
Framework located:
    file:/jobs/genie.orbit/orbit-installation-test/workspace/eclipse/plugins/org.eclipse.osgi_3.13.300.v20190218-1622.jar
Loading extension: reference:file:org.eclipse.osgi.compatibility.state_1.1.400.v20190208-1533.jar
	eclipse.properties not found
Framework classpath:
    file:/jobs/genie.orbit/orbit-installation-test/workspace/eclipse/plugins/org.eclipse.osgi_3.13.300.v20190218-1622.jar
    file:/jobs/genie.orbit/orbit-installation-test/workspace/eclipse/plugins/
    file:/jobs/genie.orbit/orbit-installation-test/workspace/eclipse/plugins/org.eclipse.osgi.compatibility.state_1.1.400.v20190208-1533.jar
Debug options:
    file:/jobs/genie.orbit/orbit-installation-test/workspace/.options not found
Time to load bundles: 6
!SESSION 2019-05-08 12:12:18.365 -----------------------------------------------
eclipse.buildId=4.11.0.I20190307-0500
java.version=1.8.0_192
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86_64 -debug -console -consolelog -data workspace

!ENTRY org.eclipse.ecf.provider.filetransfer.httpclient4 4 0 2019-05-08 12:12:20.830
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: org.eclipse.ecf.provider.filetransfer.httpclient4 [80]
  Unresolved requirement: Import-Package: org.apache.http.protocol; version="4.1.0"
    -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
       org.apache.httpcomponents.httpcore [25]
         Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
              org.apache.httpcomponents.httpcore [291]
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                     org.apache.httpcomponents.httpcore [292]
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                       Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.concurrent"
         Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
         Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.message; version="4.1.0"
    -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="4.1.0"
    -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
       org.apache.httpcomponents.httpclient [289]
         Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
         Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="javax.net.ssl"
         Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
         Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
         Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
              org.apache.httpcomponents.httpclient [24]
                Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                     org.apache.httpcomponents.httpclient [288]
                       Unresolved requirement: Import-Package: net.sf.ehcache; version="[2.6.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: net.spy.memcached; version="[2.12.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                            org.apache.httpcomponents.httpclient [290]
                              Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                              Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                              Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                              Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                              Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                              Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="javax.net.ssl"
                              Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                              Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.entity"
                              Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                              Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.9.0,1.10.0)"
                                -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.9.0.v20180919-1350"; version="1.9.0"; uses:="org.apache.commons.codec"
                                   org.apache.commons.codec [281]
                              Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.concurrent"
                              Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.commons.logging; version="[1.1.1,1.2.0)"
                                -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
                                   org.slf4j.jcl [411]
                                     Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
                                       -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                                          org.slf4j.api [404]
                                     Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
                                       -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                              Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                              Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                              Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config"
                              Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                              Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                              Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                              Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.6,4.4.7)"
                                -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                       Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                       Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                       Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                       Unresolved requirement: Import-Package: org.apache.http; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
                         -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                            org.apache.commons.codec [16]
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                       Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                       Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                       Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.entity"
                       Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                       Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
                Unresolved requirement: Import-Package: org.apache.commons.logging; version="1.2.0"
                  -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.apis.jcl"; bundle-version="1.7.10.v20160208-0839"; version="1.7.10"
                     org.slf4j.apis.jcl [405]
                       Unresolved requirement: Import-Package: org.apache.commons.logging.impl; version="[1.1.0,2.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.commons.logging.impl; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"; uses:="org.slf4j.spi,org.apache.commons.logging,org.slf4j"
                       Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
                         -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                       Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
                         -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="1.10.0"
                  -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                Unresolved requirement: Import-Package: org.apache.http.impl.execchain; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.execchain; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.concurrent"
                Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.5.0)"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
         Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
         Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
           -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
         Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
         Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="4.1.0"
    -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="4.1.0"
    -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http; version="4.1.0"
    -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.client; version="4.1.0"
    -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="4.3.6"
    -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
  Unresolved requirement: Import-Package: org.apache.http.conn; version="4.1.0"
    -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.util; version="4.1.0"
    -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.conn.params; version="4.1.0"
    -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.impl.io; version="4.1.0"
    -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.client.methods; version="4.1.0"
    -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.conn.util; version="4.1.0"
    -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
  Unresolved requirement: Import-Package: org.apache.http.params; version="4.1.0"
    -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
  Unresolved requirement: Import-Package: org.apache.http.impl; version="4.1.0"
    -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.io; version="4.1.0"
    -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.auth; version="4.1.0"
    -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
  Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="4.1.0"
    -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.impl.client; version="4.1.0"
    -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.entity; version="4.1.0"
    -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="4.1.0"
    -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"

	at org.eclipse.osgi.container.Module.start(Module.java:452)
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1784)
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1763)
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1726)
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1657)
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:233)
	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:343)
Starting application: 9219
osgi> "Framework is launched."


id	State       Bundle
0	ACTIVE      org.eclipse.osgi_3.13.300.v20190218-1622
	            Fragments=1
1	RESOLVED    org.eclipse.osgi.compatibility.state_1.1.400.v20190208-1533
	            Master=0
2	ACTIVE      org.eclipse.equinox.simpleconfigurator_1.3.200.v20181101-1115
3	ACTIVE      com.ibm.icu_63.1.0.v20181030-1705
4	INSTALLED   com.jcraft.jsch_0.1.54.v20170116-1932
5	RESOLVED    com.sun.el_2.2.0.v201303151357
6	RESOLVED    javax.annotation_1.2.0.v201602091430
7	RESOLVED    javax.el_2.2.0.v201303151357
8	RESOLVED    javax.inject_1.0.0.v20091030
9	RESOLVED    javax.servlet_3.1.0.v201410161800
10	RESOLVED    javax.servlet.jsp_2.2.0.v201112011158
11	INSTALLED   org.apache.ant_1.10.5.v20180808-0324
12	RESOLVED    org.apache.batik.constants_1.10.0.v20180703-1553
13	RESOLVED    org.apache.batik.css_1.10.0.v20180703-1553
14	RESOLVED    org.apache.batik.i18n_1.10.0.v20180703-1553
15	RESOLVED    org.apache.batik.util_1.10.0.v20180703-1553
16	INSTALLED   org.apache.commons.codec_1.10.0.v20180409-1845
17	RESOLVED    org.apache.commons.io_2.6.0.v20190123-2029
18	RESOLVED    org.apache.commons.jxpath_1.3.0.v200911051830
19	RESOLVED    org.apache.commons.logging_1.2.0.v20180409-1502
20	ACTIVE      org.apache.felix.gogo.command_1.0.2.v20170914-1324
21	ACTIVE      org.apache.felix.gogo.runtime_1.1.0.v20180713-1646
22	ACTIVE      org.apache.felix.gogo.shell_1.1.0.v20180713-1646
23	ACTIVE      org.apache.felix.scr_2.1.14.v20190123-1619
24	INSTALLED   org.apache.httpcomponents.httpclient_4.5.5.v20180409-1525
25	INSTALLED   org.apache.httpcomponents.httpcore_4.4.9.v20180409-1525
26	RESOLVED    org.apache.jasper.glassfish_2.2.2.v201501141630
27	RESOLVED    org.apache.lucene.analyzers-common_7.5.0.v20181003-1532
28	RESOLVED    org.apache.lucene.analyzers-smartcn_7.5.0.v20181003-1532
29	RESOLVED    org.apache.lucene.core_7.5.0.v20181003-1532
30	RESOLVED    org.apache.xmlgraphics_2.2.0.v20180809-1640
31	STARTING    org.eclipse.ant.core_3.5.300.v20190213-1305
32	STARTING    org.eclipse.compare_3.7.500.v20190218-1850
33	STARTING    org.eclipse.compare.core_3.6.400.v20190214-2156
34	RESOLVED    org.eclipse.core.commands_3.9.300.v20190215-1957
35	ACTIVE      org.eclipse.core.contenttype_3.7.300.v20190215-2048
36	STARTING    org.eclipse.core.databinding_1.7.200.v20190216-1545
37	RESOLVED    org.eclipse.core.databinding.beans_1.4.400.v20190131-1604
38	RESOLVED    org.eclipse.core.databinding.observable_1.6.400.v20190218-2049
39	STARTING    org.eclipse.core.databinding.property_1.6.400.v20190215-1957
40	STARTING    org.eclipse.core.expressions_3.6.300.v20190218-1215
41	STARTING    org.eclipse.core.externaltools_1.1.200.v20180821-1744
42	STARTING    org.eclipse.core.filebuffers_3.6.500.v20190218-1547
43	STARTING    org.eclipse.core.filesystem_1.7.300.v20190218-2054
	            Fragments=44
44	RESOLVED    org.eclipse.core.filesystem.linux.x86_64_1.2.300.v20180828-0158
	            Master=43
45	ACTIVE      org.eclipse.core.jobs_3.10.300.v20190215-2048
46	STARTING    org.eclipse.core.net_1.3.400.v20181030-1645
	            Fragments=47
47	RESOLVED    org.eclipse.core.net.linux.x86_64_1.2.300.v20181130-0925
	            Master=46
48	STARTING    org.eclipse.core.resources_3.13.300.v20190218-2054
49	ACTIVE      org.eclipse.core.runtime_3.15.200.v20190301-1641
50	STARTING    org.eclipse.core.variables_3.4.400.v20190214-1545
51	STARTING    org.eclipse.debug.core_3.13.200.v20190216-1557
52	STARTING    org.eclipse.debug.ui_3.14.0.v20190301-0916
53	RESOLVED    org.eclipse.e4.core.commands_0.12.500.v20190131-1604
54	STARTING    org.eclipse.e4.core.contexts_1.8.0.v20190214-1713
55	ACTIVE      org.eclipse.e4.core.di_1.7.100.v20180817-1215
56	RESOLVED    org.eclipse.e4.core.di.annotations_1.6.300.v20190214-1713
57	STARTING    org.eclipse.e4.core.di.extensions_0.15.300.v20190213-1308
58	ACTIVE      org.eclipse.e4.core.di.extensions.supplier_0.15.200.v20180817-1215
59	STARTING    org.eclipse.e4.core.services_2.1.400.v20181215-2145
60	RESOLVED    org.eclipse.e4.emf.xpath_0.2.200.v20180828-0227
61	STARTING    org.eclipse.e4.ui.bindings_0.12.400.v20190131-1604
62	RESOLVED    org.eclipse.e4.ui.css.core_0.12.500.v20190211-2017
63	STARTING    org.eclipse.e4.ui.css.swt_0.13.400.v20190223-1254
64	STARTING    org.eclipse.e4.ui.css.swt.theme_0.12.200.v20190212-2214
	            Fragments=69
65	STARTING    org.eclipse.e4.ui.di_1.2.500.v20190214-1316
66	INSTALLED   org.eclipse.e4.ui.dialogs_1.1.400.v20190214-1309
67	STARTING    org.eclipse.e4.ui.model.workbench_2.1.300.v20190213-1544
68	STARTING    org.eclipse.e4.ui.services_1.3.400.v20190212-2214
69	RESOLVED    org.eclipse.e4.ui.swt.gtk_1.0.500.v20181106-0908
	            Master=64
70	RESOLVED    org.eclipse.e4.ui.widgets_1.2.300.v20180920-1522
71	STARTING    org.eclipse.e4.ui.workbench_1.9.0.v20190220-1356
72	STARTING    org.eclipse.e4.ui.workbench.addons.swt_1.3.400.v20190224-1542
73	STARTING    org.eclipse.e4.ui.workbench.renderers.swt_0.14.500.v20190220-1002
74	STARTING    org.eclipse.e4.ui.workbench.swt_0.14.500.v20190214-0851
75	RESOLVED    org.eclipse.e4.ui.workbench3_0.15.0.v20181213-1706
76	STARTING    org.eclipse.ecf_3.9.3.v20181012-2016
	            Fragments=83
77	STARTING    org.eclipse.ecf.filetransfer_5.0.100.v20180301-0132
78	STARTING    org.eclipse.ecf.identity_3.9.1.v20180810-0833
79	STARTING    org.eclipse.ecf.provider.filetransfer_3.2.400.v20180306-0429
	            Fragments=82
80	INSTALLED   org.eclipse.ecf.provider.filetransfer.httpclient4_1.1.300.v20180301-0132
81	INSTALLED   org.eclipse.ecf.provider.filetransfer.httpclient4.ssl_1.1.100.v20180301-0132
82	RESOLVED    org.eclipse.ecf.provider.filetransfer.ssl_1.0.100.v20180301-0132
	            Master=79
83	RESOLVED    org.eclipse.ecf.ssl_1.2.100.v20180301-0132
	            Master=76
84	STARTING    org.eclipse.emf.common_2.15.0.v20181220-0846
85	STARTING    org.eclipse.emf.ecore_2.17.0.v20190116-0940
86	STARTING    org.eclipse.emf.ecore.change_2.13.0.v20180706-1146
87	STARTING    org.eclipse.emf.ecore.xmi_2.15.0.v20180706-1146
88	ACTIVE      org.eclipse.equinox.app_1.4.100.v20190215-2139
89	STARTING    org.eclipse.equinox.bidi_1.1.300.v20190218-1259
90	ACTIVE      org.eclipse.equinox.common_3.10.300.v20190218-2100
91	ACTIVE      org.eclipse.equinox.concurrent_1.1.200.v20180827-1235
92	ACTIVE      org.eclipse.equinox.console_1.3.200.v20181115-0906
93	ACTIVE      org.eclipse.equinox.event_1.5.0.v20181008-1938
94	ACTIVE      org.eclipse.equinox.frameworkadmin_2.1.200.v20190215-2242
95	ACTIVE      org.eclipse.equinox.frameworkadmin.equinox_1.1.100.v20180822-1258
96	STARTING    org.eclipse.equinox.http.jetty_3.7.0.v20190305-2216
97	RESOLVED    org.eclipse.equinox.http.registry_1.1.700.v20190214-1948
98	STARTING    org.eclipse.equinox.http.servlet_1.6.0.v20190305-2225
99	STARTING    org.eclipse.equinox.jsp.jasper_1.1.200.v20190214-1948
100	STARTING    org.eclipse.equinox.jsp.jasper.registry_1.1.200.v20190214-1948
101	RESOLVED    org.eclipse.equinox.launcher_1.5.300.v20190213-1655
	            Fragments=102
102	RESOLVED    org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.1000.v20190125-2016
	            Master=101
103	ACTIVE      org.eclipse.equinox.p2.artifact.repository_1.3.0.v20190212-1235
104	STARTING    org.eclipse.equinox.p2.console_1.1.100.v20180822-1258
105	ACTIVE      org.eclipse.equinox.p2.core_2.6.0.v20190215-2242
106	ACTIVE      org.eclipse.equinox.p2.director_2.4.300.v20190215-2242
107	STARTING    org.eclipse.equinox.p2.director.app_1.1.200.v20180822-1302
108	ACTIVE      org.eclipse.equinox.p2.directorywatcher_1.2.200.v20190204-0752
109	ACTIVE      org.eclipse.equinox.p2.engine_2.6.200.v20190215-2242
110	ACTIVE      org.eclipse.equinox.p2.extensionlocation_1.3.100.v20180822-1302
111	STARTING    org.eclipse.equinox.p2.garbagecollector_1.1.100.v20180822-1302
112	RESOLVED    org.eclipse.equinox.p2.jarprocessor_1.1.200.v20180921-1009
113	ACTIVE      org.eclipse.equinox.p2.metadata_2.4.300.v20190215-2242
114	ACTIVE      org.eclipse.equinox.p2.metadata.repository_1.3.100.v20180822-1302
115	STARTING    org.eclipse.equinox.p2.operations_2.5.300.v20190202-1801
116	ACTIVE      org.eclipse.equinox.p2.publisher_1.5.100.v20180822-1302
117	STARTING    org.eclipse.equinox.p2.publisher.eclipse_1.3.100.v20180822-1354
118	ACTIVE      org.eclipse.equinox.p2.reconciler.dropins_1.3.0.v20181023-0914
119	ACTIVE      org.eclipse.equinox.p2.repository_2.4.300.v20190215-2242
120	STARTING    org.eclipse.equinox.p2.repository.tools_2.2.200.v20181102-0649
121	ACTIVE      org.eclipse.equinox.p2.touchpoint.eclipse_2.2.300.v20190215-2242
122	STARTING    org.eclipse.equinox.p2.touchpoint.natives_1.3.200.v20180921-1019
123	STARTING    org.eclipse.equinox.p2.transport.ecf_1.2.100.v20180822-1354
124	STARTING    org.eclipse.equinox.p2.ui_2.5.500.v20190220-1158
125	STARTING    org.eclipse.equinox.p2.ui.importexport_1.2.100.v20180827-1122
126	STARTING    org.eclipse.equinox.p2.ui.sdk_1.1.200.v20181214-0802
127	STARTING    org.eclipse.equinox.p2.ui.sdk.scheduler_1.4.200.v20181102-0649
128	STARTING    org.eclipse.equinox.p2.updatechecker_1.2.100.v20180827-1122
129	STARTING    org.eclipse.equinox.p2.updatesite_1.1.100.v20180827-1122
130	ACTIVE      org.eclipse.equinox.preferences_3.7.300.v20190218-2100
131	ACTIVE      org.eclipse.equinox.registry_3.8.300.v20190218-2100
132	ACTIVE      org.eclipse.equinox.security_1.3.100.v20190215-2139
	            Fragments=133
133	RESOLVED    org.eclipse.equinox.security.linux.x86_64_1.1.200.v20181106-0957
	            Master=132
134	STARTING    org.eclipse.equinox.security.ui_1.2.200.v20181108-1420
135	STARTING    org.eclipse.equinox.simpleconfigurator.manipulator_2.1.200.v20181123-1405
136	STARTING    org.eclipse.equinox.util_1.1.200.v20181008-1820
137	STARTING    org.eclipse.help_3.8.300.v20190216-1017
138	STARTING    org.eclipse.help.base_4.2.500.v20190307-0500
139	STARTING    org.eclipse.help.ui_4.1.400.v20190218-1039
140	STARTING    org.eclipse.help.webapp_3.9.400.v20190212-1458
141	RESOLVED    org.eclipse.jetty.continuation_9.4.15.v20190215
142	RESOLVED    org.eclipse.jetty.http_9.4.15.v20190215
143	RESOLVED    org.eclipse.jetty.io_9.4.15.v20190215
144	RESOLVED    org.eclipse.jetty.security_9.4.15.v20190215
145	RESOLVED    org.eclipse.jetty.server_9.4.15.v20190215
146	RESOLVED    org.eclipse.jetty.servlet_9.4.15.v20190215
147	RESOLVED    org.eclipse.jetty.util_9.4.15.v20190215
148	RESOLVED    org.eclipse.jface_3.15.100.v20190222-1334
149	RESOLVED    org.eclipse.jface.databinding_1.8.500.v20190218-2049
150	RESOLVED    org.eclipse.jface.text_3.15.100.v20190305-0811
151	STARTING    org.eclipse.jsch.core_1.3.400.v20190214-2156
152	STARTING    org.eclipse.jsch.ui_1.3.400.v20190214-2156
153	STARTING    org.eclipse.ltk.core.refactoring_3.10.0.v20190216-1303
154	STARTING    org.eclipse.ltk.ui.refactoring_3.9.300.v20190216-1303
155	RESOLVED    org.eclipse.osgi.services_3.8.0.v20190206-2147
156	RESOLVED    org.eclipse.osgi.util_3.5.200.v20190115-2323
157	INSTALLED   org.eclipse.platform_4.11.0.v20190307-0500
158	INSTALLED   org.eclipse.platform.doc.user_4.11.0.v20190227-0848
159	STARTING    org.eclipse.rcp_4.11.0.v20190307-0500
160	STARTING    org.eclipse.search_3.11.500.v20190218-2126
161	RESOLVED    org.eclipse.swt_3.110.0.v20190305-0602
	            Fragments=162
162	RESOLVED    org.eclipse.swt.gtk.linux.x86_64_3.110.0.v20190305-0602
	            Master=161
163	STARTING    org.eclipse.team.core_3.8.500.v20190216-2155
164	INSTALLED   org.eclipse.team.genericeditor.diff.extension_1.0.200.v20180827-1041
165	STARTING    org.eclipse.team.ui_3.8.400.v20190216-2155
166	RESOLVED    org.eclipse.text_3.8.100.v20190306-1823
167	ACTIVE      org.eclipse.ui_3.112.0.v20190205-1313
168	STARTING    org.eclipse.ui.browser_3.6.300.v20180828-0837
169	STARTING    org.eclipse.ui.cheatsheets_3.5.400.v20190218-1039
170	STARTING    org.eclipse.ui.console_3.8.400.v20190218-2131
171	STARTING    org.eclipse.ui.editors_3.11.400.v20190218-1547
172	STARTING    org.eclipse.ui.externaltools_3.4.200.v20180821-1744
173	RESOLVED    org.eclipse.ui.forms_3.7.500.v20190216-1545
174	STARTING    org.eclipse.ui.genericeditor_1.1.300.v20190228-1402
175	STARTING    org.eclipse.ui.ide_3.15.0.v20190301-1127
176	ACTIVE      org.eclipse.ui.ide.application_1.3.200.v20190212-2214
177	STARTING    org.eclipse.ui.intro_3.5.500.v20190218-1654
178	STARTING    org.eclipse.ui.intro.quicklinks_1.0.300.v20180821-0700
179	STARTING    org.eclipse.ui.intro.universal_3.3.400.v20190218-1654
180	STARTING    org.eclipse.ui.monitoring_1.1.300.v20180828-1350
181	STARTING    org.eclipse.ui.navigator_3.7.400.v20190218-2049
182	STARTING    org.eclipse.ui.navigator.resources_3.6.400.v20190222-1251
183	STARTING    org.eclipse.ui.net_1.3.300.v20180827-1041
184	INSTALLED   org.eclipse.ui.themes_1.2.400.v20190223-1254
185	RESOLVED    org.eclipse.ui.views_3.9.300.v20190216-1545
186	STARTING    org.eclipse.ui.views.log_1.2.500.v20190218-0617
187	RESOLVED    org.eclipse.ui.views.properties.tabbed_3.8.400.v20190215-1230
188	ACTIVE      org.eclipse.ui.workbench_3.113.0.v20190219-1432
189	STARTING    org.eclipse.ui.workbench.texteditor_3.11.300.v20190218-2126
190	ACTIVE      org.eclipse.update.configurator_3.4.200.v20190218-1148
191	RESOLVED    org.eclipse.urischeme_1.0.200.v20190219-1659
192	RESOLVED    org.sat4j.core_2.3.5.v201308161310
193	RESOLVED    org.sat4j.pb_2.3.5.v201404071733
194	RESOLVED    org.tukaani.xz_1.8.0.v20180207-1613
195	RESOLVED    org.w3c.css.sac_1.3.1.v200903091627
196	RESOLVED    org.w3c.dom.events_3.0.0.draft20060413_v201105210656
197	RESOLVED    org.w3c.dom.smil_1.0.1.v200903091627
198	RESOLVED    org.w3c.dom.svg_1.1.0.v201011041433
199	INSTALLED   ch.qos.logback.classic_1.1.2.v20171220-1825
200	INSTALLED   ch.qos.logback.core_1.1.2.v20160208-0839
201	INSTALLED   ch.qos.logback.slf4j_1.1.2.v20160301-0943
202	INSTALLED   com.cronutils_5.0.5.v20170406-1653
203	INSTALLED   com.fasterxml.jackson.core.jackson-annotations_2.9.2.v20180207-1730
204	INSTALLED   com.fasterxml.jackson.core.jackson-core_2.9.2.v20180207-1730
205	INSTALLED   com.fasterxml.jackson.core.jackson-databind_2.9.2.v20180207-1730
206	INSTALLED   com.fasterxml.jackson.datatype.jackson-datatype-guava_2.9.2.v20180207-1730
207	INSTALLED   com.fasterxml.jackson.jaxrs.jackson-jaxrs-base_2.9.2.v20180207-1730
208	INSTALLED   com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider_2.9.2.v20180207-1730
209	INSTALLED   com.github.jnr.constants_0.9.8.v20180207-1730
210	INSTALLED   com.github.jnr.enxio_0.16.0.v20180207-1730
211	INSTALLED   com.github.jnr.ffi_2.1.4.v20180207-1730
212	INSTALLED   com.github.jnr.jffi_1.2.15.v20180207-1730
213	INSTALLED   com.github.jnr.jffi.native_1.2.15.v20180207-1730
214	INSTALLED   com.github.jnr.posix_3.0.35.v20180207-1730
215	INSTALLED   com.github.jnr.unixsocket_0.18.0.v20180207-1730
216	INSTALLED   com.github.oshi.oshi-core_3.8.0.v20190220-1802
217	INSTALLED   com.google.flogger_0.1.0.v20180506-0038
218	INSTALLED   com.google.flogger.systembackend_0.1.0.v20180506-0038
219	INSTALLED   com.google.flogger.testing_0.1.0.v20180506-0038
220	INSTALLED   com.google.gson_2.8.2.v20180104-1110
221	INSTALLED   com.google.gson_2.7.0.v20170129-0911
222	INSTALLED   com.google.guava_21.0.0.v20170206-1425
223	INSTALLED   com.google.guava_18.0.0.v20161115-1643
224	INSTALLED   com.google.javascript_0.0.20160315.v20161124-1903
225	STARTING    com.google.protobuf_2.4.0.v201105131100
226	INSTALLED   com.graphql.java_11.0.0.v20181120-0810
227	INSTALLED   com.graphql.java.dataloader_2.1.1.v20181120-0809
228	STARTING    com.ibm.icu_64.2.0.v20190507-1337
229	STARTING    com.ibm.icu_58.2.0.v20181010-1334
230	STARTING    com.ibm.icu.base_58.2.0.v20181010-1334
231	RESOLVED    com.jcraft.jsch_0.1.55.v20190404-1902
232	INSTALLED   com.spotify.docker.client_8.11.7.v20180731-1413
233	INSTALLED   com.sun.grid.drmaa_1.0.0.v20170818-1553
234	STARTING    com.sun.jna_4.5.1.v20190425-1842
235	STARTING    com.sun.jna_4.1.0.v20170410-1117
236	INSTALLED   com.sun.jna.platform_4.5.1.v20190425-1842
237	INSTALLED   com.sun.jna.platform_4.1.0.v20170410-1117
238	INSTALLED   java_cup_0.11.20150326.v20180425-1030
239	INSTALLED   java_cup-runtime_0.11.20150326.v20180425-1030
240	INSTALLED   javaewah_1.1.6.v20160919-1400
241	INSTALLED   javassist_3.13.0.GA_v201209210905
242	RESOLVED    javax.activation_1.1.0.v201211130549
243	INSTALLED   javax.measure.unit-api_1.0.0.v20170818-1538
244	STARTING    javax.persistence_1.0.0.v200905011740
245	STARTING    javax.ws.rs_2.0.1.v201504171603
246	INSTALLED   javax.wsdl_1.6.2.v201012040545
247	RESOLVED    javax.xml_1.3.4.v201005080400
248	RESOLVED    javax.xml.bind_2.2.0.v201105210648
249	INSTALLED   javax.xml.rpc_1.1.0.v201209140446
250	INSTALLED   javax.xml.soap_1.3.0.v201105210645
251	STARTING    jnr.x86asm_1.0.2.v201505052040
252	INSTALLED   net.bytebuddy.byte-buddy_1.9.0.v20181107-1410
253	INSTALLED   net.bytebuddy.byte-buddy_1.7.9.v20180420-1519
254	INSTALLED   net.bytebuddy.byte-buddy-agent_1.9.0.v20181106-1534
255	INSTALLED   net.bytebuddy.byte-buddy-agent_1.7.9.v20180420-1519
256	INSTALLED   net.i2p.crypto.eddsa_0.3.0.v20181102-1323
257	INSTALLED   org.antlr.runtime_4.7.1.v20181120-0808
258	INSTALLED   org.antlr.runtime_4.5.1.v20160210-1233
259	INSTALLED   org.aopalliance_1.0.0.v201105210816
260	INSTALLED   org.apache.axis_1.4.0.v201411182030
261	INSTALLED   org.apache.batik.anim_1.9.1.v20181015-1528
262	INSTALLED   org.apache.batik.bridge_1.9.1.v20181015-1528
263	INSTALLED   org.apache.batik.codec_1.9.1.v20180313-1559
264	INSTALLED   org.apache.batik.constants_1.9.1.v20180227-1645
265	INSTALLED   org.apache.batik.css_1.9.1.v20181015-1528
266	INSTALLED   org.apache.batik.dom_1.9.1.v20181015-1528
267	INSTALLED   org.apache.batik.dom.svg_1.9.1.v20181015-1528
268	INSTALLED   org.apache.batik.ext.awt_1.9.1.v20180227-1645
269	INSTALLED   org.apache.batik.extension_1.9.1.v20180313-1559
270	INSTALLED   org.apache.batik.gvt_1.9.1.v20180227-1645
271	INSTALLED   org.apache.batik.i18n_1.9.1.v20180227-1645
272	INSTALLED   org.apache.batik.parser_1.9.1.v20180313-1559
273	INSTALLED   org.apache.batik.pdf_1.9.1.v20180417-1407
274	INSTALLED   org.apache.batik.script_1.9.1.v20180313-1559
275	INSTALLED   org.apache.batik.svggen_1.9.1.v20180313-1559
276	INSTALLED   org.apache.batik.swing_1.9.1.v20181015-1528
277	INSTALLED   org.apache.batik.transcoder_1.9.1.v20181015-1528
278	INSTALLED   org.apache.batik.util_1.9.1.v20180703-1553
279	INSTALLED   org.apache.batik.util.gui_1.9.1.v20180227-1645
280	INSTALLED   org.apache.batik.xml_1.9.1.v20180227-1645
281	INSTALLED   org.apache.commons.codec_1.9.0.v20180919-1350
282	INSTALLED   org.apache.commons.compress_1.18.0.v20181121-2221
283	INSTALLED   org.apache.commons.compress_1.15.0.v20180119-1613
284	INSTALLED   org.apache.commons.discovery_0.2.0.v201004190315
285	INSTALLED   org.apache.commons.fileupload_1.3.2.v20170320-2229
286	INSTALLED   org.apache.commons.httpclient_3.1.0.v201012070820
287	INSTALLED   org.apache.commons.math3_3.5.0.v20160301-1110
288	INSTALLED   org.apache.httpcomponents.httpclient_4.5.6.v20190503-0009
289	INSTALLED   org.apache.httpcomponents.httpclient_4.5.5.v20190208-1758
290	INSTALLED   org.apache.httpcomponents.httpclient_4.5.2.v20190208-1758
291	INSTALLED   org.apache.httpcomponents.httpcore_4.4.10.v20190123-2214
292	INSTALLED   org.apache.httpcomponents.httpcore_4.4.6.v20170210-0925
293	INSTALLED   org.apache.jclouds.api.cloudwatch_1.8.0.v20160301-1110
294	INSTALLED   org.apache.jclouds.api.ec2_1.8.0.v20160301-1110
295	INSTALLED   org.apache.jclouds.api.openstack-cinder_1.8.0.v20160301-1110
296	INSTALLED   org.apache.jclouds.api.openstack-keystone_1.8.0.v20160301-1110
297	INSTALLED   org.apache.jclouds.api.openstack-nova_1.8.0.v20160301-1110
298	INSTALLED   org.apache.jclouds.api.sts_1.8.0.v20160301-1110
299	INSTALLED   org.apache.jclouds.common.openstack-common_1.8.0.v20160301-1110
300	INSTALLED   org.apache.jclouds.driver.jclouds-slf4j_1.8.0.v20160301-1110
301	INSTALLED   org.apache.jclouds.jclouds-blobstore_1.8.0.v20160301-1110
302	INSTALLED   org.apache.jclouds.jclouds-compute_1.8.0.v20160301-1110
303	INSTALLED   org.apache.jclouds.jclouds-core_1.8.0.v20181004-1955
304	INSTALLED   org.apache.jclouds.jclouds-scriptbuilder_1.8.0.v20160301-1110
305	INSTALLED   org.apache.jclouds.labs.docker_1.8.0.v20160301-1110
306	INSTALLED   org.apache.jclouds.labs.openstack-neutron_1.8.0.v20160301-1110
307	INSTALLED   org.apache.lucene.analyzers-common_8.0.0.v20190404-1858
308	INSTALLED   org.apache.lucene.analyzers-common_7.1.0.v20180122-2126
309	INSTALLED   org.apache.lucene.analyzers-common_6.1.0.v20161115-1612
310	INSTALLED   org.apache.lucene.analyzers-common_5.2.1.v20160301-1110
311	INSTALLED   org.apache.lucene.analyzers-smartcn_8.0.0.v20190404-1858
312	INSTALLED   org.apache.lucene.analyzers-smartcn_7.1.0.v20180122-2126
313	INSTALLED   org.apache.lucene.analyzers-smartcn_6.1.0.v20161115-1612
314	INSTALLED   org.apache.lucene.analyzers-smartcn_5.2.1.v20160301-1110
315	INSTALLED   org.apache.lucene.core_8.0.0.v20190404-1858
316	INSTALLED   org.apache.lucene.core_7.1.0.v20171214-1510
317	INSTALLED   org.apache.lucene.core_6.1.0.v20170814-1820
318	INSTALLED   org.apache.lucene.core_5.2.1.v20170814-1820
319	INSTALLED   org.apache.lucene.misc_8.0.0.v20190418-1455
320	INSTALLED   org.apache.lucene.misc_7.5.0.v20181003-1532
321	INSTALLED   org.apache.lucene.misc_7.1.0.v20180220-1923
322	INSTALLED   org.apache.lucene.misc_6.1.0.v20180207-1730
323	INSTALLED   org.apache.lucene.queries_5.2.1.v20160926-1534
324	INSTALLED   org.apache.lucene.queryparser_8.0.0.v20190418-1455
325	INSTALLED   org.apache.lucene.queryparser_7.5.0.v20181003-1532
326	INSTALLED   org.apache.lucene.queryparser_7.1.0.v20180905-1540
327	INSTALLED   org.apache.lucene.queryparser_6.1.0.v20161115-1612
328	INSTALLED   org.apache.lucene.queryparser_5.2.1.v20160926-1534
329	INSTALLED   org.apache.maven.resolver.api_1.0.3.v20170405-0725
330	INSTALLED   org.apache.maven.resolver.connector.basic_1.0.3.v20170405-0725
331	INSTALLED   org.apache.maven.resolver.impl_1.0.3.v20170405-0725
332	INSTALLED   org.apache.maven.resolver.spi_1.0.3.v20170405-0725
333	INSTALLED   org.apache.maven.resolver.transport.file_1.0.3.v20170405-0725
334	INSTALLED   org.apache.maven.resolver.transport.http_1.0.3.v20170405-0725
335	INSTALLED   org.apache.maven.resolver.util_1.0.3.v20170405-0725
336	INSTALLED   org.apache.onami.configuration_6.3.0.v20160301-1110
337	INSTALLED   org.apache.sshd.core_2.0.0.v20181102-1323
338	INSTALLED   org.apache.sshd.osgi_2.2.0.v20190425-2127
339	INSTALLED   org.apache.sshd.sftp_2.2.0.v20190425-2127
340	INSTALLED   org.apache.sshd.sftp_2.0.0.v20181102-1323
341	INSTALLED   org.apache.ws.commons.util_1.0.2.v20160817-1930
342	INSTALLED   org.apache.wsil4j_1.0.0.v20180522-1857
343	INSTALLED   org.apache.xalan_2.7.1.v201005080400
344	INSTALLED   org.apache.xml.serializer_2.7.1.v201005080400
345	INSTALLED   org.apache.xmlrpc.client_3.1.3.v20160817-1930
346	INSTALLED   org.apache.xmlrpc.common_3.1.3.v20181004-1955
347	INSTALLED   org.apache.xmlrpc.server_3.1.3.v20181004-1955
348	INSTALLED   org.apiguardian_1.0.0.v20190212-2109
349	INSTALLED   org.assertj_1.7.1.v20170413-2026
350	INSTALLED   org.bouncycastle.bcpg_1.60.0.v20181210-2057
351	INSTALLED   org.bouncycastle.bcpg_1.59.0.v20180326-2325
352	INSTALLED   org.bouncycastle.bcpkix_1.60.0.v20181210-2057
353	INSTALLED   org.bouncycastle.bcpkix_1.59.0.v20180326-2325
354	INSTALLED   org.bouncycastle.bcprov_1.60.0.v20181210-2057
355	INSTALLED   org.bouncycastle.bcprov_1.59.0.v20180328-2148
356	INSTALLED   org.dom4j_1.6.1.v20190321-1528
357	INSTALLED   org.eclipse.orbit.mongodb_3.2.2.v20181004-1955
358	INSTALLED   org.freemarker_2.3.22.v20160210-1233
359	INSTALLED   org.ggf.drmaa_1.0.0.v20170818-1553
360	INSTALLED   org.glassfish.hk2.api_2.5.0.v20161103-0227
361	INSTALLED   org.glassfish.hk2.locator_2.5.0.v20161103-0227
362	STARTING    org.glassfish.hk2.osgi-resource-locator_2.5.0.v20161103-1916
363	INSTALLED   org.glassfish.hk2.utils_2.5.0.v20160210-1508
364	INSTALLED   org.glassfish.jersey.apache.connector_2.22.1.v20161103-1916
365	INSTALLED   org.glassfish.jersey.bundles.repackaged.jersey-guava_2.22.1.v20161103-1916
366	INSTALLED   org.glassfish.jersey.containers.servlet_2.22.1.v20161103-0227
367	INSTALLED   org.glassfish.jersey.containers.servlet.core_2.22.1.v20161103-0227
368	INSTALLED   org.glassfish.jersey.core.jersey-client_2.22.1.v20161103-1916
369	INSTALLED   org.glassfish.jersey.core.jersey-common_2.22.1.v20181004-1955
370	INSTALLED   org.glassfish.jersey.core.jersey-server_2.22.1.v20181004-1955
371	INSTALLED   org.glassfish.jersey.ext.entityfiltering_2.22.1.v20181004-1955
372	INSTALLED   org.glassfish.jersey.media.jersey-media-json-jackson_2.22.1.v20161117-2005
373	INSTALLED   org.hamcrest.core_1.3.0.v20180420-1519
374	INSTALLED   org.hamcrest.library_1.3.0.v20180524-2246
375	INSTALLED   org.jacoco.agent_0.8.3.v20190219-1601
376	INSTALLED   org.jacoco.core_0.8.3.v20190412-2143
377	INSTALLED   org.jacoco.report_0.8.3.v20190412-2143
378	INSTALLED   org.jcodings_1.0.18.v20170306-1742
379	INSTALLED   org.joni_2.1.11.v20170306-1742
380	INSTALLED   org.jsoup_1.8.3.v20181012-1713
381	INSTALLED   org.junit_4.12.0.v201504281640
382	INSTALLED   org.junit.jupiter.api_5.4.0.v20190212-2109
383	INSTALLED   org.junit.jupiter.engine_5.4.0.v20190212-2109
384	INSTALLED   org.junit.jupiter.migrationsupport_5.4.0.v20190212-2109
385	INSTALLED   org.junit.jupiter.params_5.4.0.v20190212-2109
386	INSTALLED   org.junit.platform.commons_1.4.0.v20190212-2109
387	INSTALLED   org.junit.platform.engine_1.4.0.v20190212-2109
388	INSTALLED   org.junit.platform.launcher_1.4.0.v20190212-2109
389	INSTALLED   org.junit.platform.runner_1.4.0.v20190212-2109
390	INSTALLED   org.junit.platform.suite.api_1.4.0.v20190212-2109
391	INSTALLED   org.junit.vintage.engine_5.4.0.v20190212-2109
392	INSTALLED   org.kohsuke.args4j_2.33.0.v20160323-2218
393	INSTALLED   org.mockito_2.23.0.v20181106-1534
394	INSTALLED   org.mockito_2.13.0.v20180426-1843
395	INSTALLED   org.mozilla.javascript_1.7.10.v20190430-1943
396	INSTALLED   org.objectweb.asm_7.1.0.v20190412-2143
397	INSTALLED   org.objectweb.asm.analysis_7.1.0.v20190412-2143
398	INSTALLED   org.objectweb.asm.commons_7.1.0.v20190412-2143
399	INSTALLED   org.objectweb.asm.tree_7.1.0.v20190412-2143
400	INSTALLED   org.objectweb.asm.util_7.1.0.v20190412-2143
401	INSTALLED   org.objenesis_2.6.0.v20180420-1519
402	INSTALLED   org.opentest4j_1.1.1.v20190212-2109
403	INSTALLED   org.reactivestreams_1.0.2.v20181120-0809
404	INSTALLED   org.slf4j.api_1.7.10.v20170428-1633
405	INSTALLED   org.slf4j.apis.jcl_1.7.10.v20160208-0839
406	INSTALLED   org.slf4j.apis.log4j_1.7.10.v20160208-0839
407	INSTALLED   org.slf4j.binding.nop_1.7.10.v20160301-1109
408	INSTALLED   org.slf4j.binding.simple_1.7.10.v20160301-1109
409	INSTALLED   org.slf4j.bridge.jul_1.7.10.v20160208-0839
410	INSTALLED   org.slf4j.ext_1.7.10.v20180919-1350
411	INSTALLED   org.slf4j.jcl_1.7.2.v20130115-1340
412	INSTALLED   org.tukaani.xz_1.6.0.v20170629-1752
413	INSTALLED   org.tukaani.xz_1.5.0.v20170111-1717
414	INSTALLED   org.uddi4j_2.0.5.v200805270300
osgi> Really want to stop Equinox? (y/n; default=y)  

!ENTRY org.eclipse.equinox.app 0 0 2019-05-08 12:12:27.853
!MESSAGE Product org.eclipse.platform.ide could not be found.
Unable to init server: Could not connect: Connection refused

!ENTRY org.eclipse.osgi 4 0 2019-05-08 12:12:27.929
!MESSAGE Application error
!STACK 1
org.eclipse.swt.SWTError: No more handles [gtk_init_check() failed]
	at org.eclipse.swt.SWT.error(SWT.java:4725)
	at org.eclipse.swt.widgets.Display.createDisplay(Display.java:1040)
	at org.eclipse.swt.widgets.Display.create(Display.java:1020)
	at org.eclipse.swt.graphics.Device.<init>(Device.java:175)
	at org.eclipse.swt.widgets.Display.<init>(Display.java:586)
	at org.eclipse.swt.widgets.Display.<init>(Display.java:577)
	at org.eclipse.ui.internal.Workbench.createDisplay(Workbench.java:765)
	at org.eclipse.ui.PlatformUI.createDisplay(PlatformUI.java:162)
	at org.eclipse.ui.internal.ide.application.IDEApplication.createDisplay(IDEApplication.java:185)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:128)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:203)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:137)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:107)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:255)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:661)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:597)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1476)
	at org.eclipse.equinox.launcher.Main.main(Main.java:1449)
Start VM: /shared/common/jdk1.8.0_x64-latest/bin/java
-Dosgi.requiredJavaVersion=1.8
-Dosgi.dataAreaRequiresExplicitInit=true
-Xms40m
-Xmx512m
-jar /jobs/genie.orbit/orbit-installation-test/workspace/eclipse//plugins/org.eclipse.equinox.launcher_1.5.300.v20190213-1655.jar
-os linux
-ws gtk
-arch x86_64
-launcher /jobs/genie.orbit/orbit-installation-test/workspace/eclipse/eclipse
-name Eclipse
--launcher.library /jobs/genie.orbit/orbit-installation-test/workspace/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.1000.v20190125-2016/eclipse_1801.so
-startup /jobs/genie.orbit/orbit-installation-test/workspace/eclipse//plugins/org.eclipse.equinox.launcher_1.5.300.v20190213-1655.jar
--launcher.appendVmargs
-exitdata 1cfd0002
-debug
-noexit
-console
-consolelog
-data workspace
-vm /shared/common/jdk1.8.0_x64-latest/bin/java
-vmargs
-Dosgi.requiredJavaVersion=1.8
-Dosgi.dataAreaRequiresExplicitInit=true
-Xms40m
-Xmx512m
-jar /jobs/genie.orbit/orbit-installation-test/workspace/eclipse//plugins/org.eclipse.equinox.launcher_1.5.300.v20190213-1655.jar 
++ grep INSTALLED log.txt
++ awk '{print $1}'
++ tr '\n' ' '
+ problemBundles='4 11 16 24 25 66 80 81 157 158 164 184 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 226 227 232 233 236 237 238 239 240 241 243 246 249 250 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 '
+ '[' -n '4 11 16 24 25 66 80 81 157 158 164 184 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 226 227 232 233 236 237 238 239 240 241 243 246 249 250 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 ' ']'
+ echo === STARTING ECLIPSE ===
=== STARTING ECLIPSE ===
+ echo === DETAILED BUNDLE DUMP ===
=== DETAILED BUNDLE DUMP ===
+ echo diag 4 11 16 24 25 66 80 81 157 158 164 184 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 226 227 232 233 236 237 238 239 240 241 243 246 249 250 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414
+ echo exit
+ echo y
++ pwd
+ /jobs/genie.orbit/orbit-installation-test/workspace/eclipse/eclipse -nosplash -noexit -console -data workspace
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.orbit
osgi> Unable to init server: Could not connect: Connection refused
com.jcraft.jsch [4]
  Unresolved requirement: Import-Package: com.jcraft.jzlib; version="1.0.7"; resolution:="optional"

org.apache.ant [11]
  Unresolved requirement: Import-Package: COM.ibm.netrexx.process; resolution:="optional"
  Unresolved requirement: Import-Package: com.sun.media.jai.codec; resolution:="optional"
  Unresolved requirement: Import-Package: javax.mail; version="[1.6.0,2.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: javax.mail.internet; version="[1.6.0,2.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: javax.media.jai; resolution:="optional"
  Unresolved requirement: Import-Package: jdepend.textui; resolution:="optional"
  Unresolved requirement: Import-Package: jdepend.xmlui; resolution:="optional"
  Unresolved requirement: Import-Package: netrexx.lang; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.bcel.classfile; version="[6.2.0,7.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.bsf; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.commons.net.bsd; version="[3.6.0,4.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.commons.net.ftp; version="[3.6.0,4.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.commons.net.telnet; version="[3.6.0,4.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.oro.text.regex; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.xml.resolver; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.xml.resolver.helpers; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.xml.resolver.tools; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.log4j; version="[1.2.0,2.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.log4j; bundle-symbolic-name="org.slf4j.apis.log4j"; bundle-version="1.7.10.v20160208-0839"; version="1.2.17.internalx-internaltrueversion1710implx-internaltrueversion1710version1710"; uses:="org.apache.log4j.spi,org.slf4j"
       org.slf4j.apis.log4j [406]
         Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
              org.slf4j.api [404]
         Unresolved requirement: Import-Package: org.slf4j.helpers; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j.helpers; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j,org.slf4j.spi"
         Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
  Unresolved requirement: Import-Package: org.apache.regexp; resolution:="optional"
    -> Export-Package: org.apache.regexp; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
       org.apache.xalan [343]
         Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
           -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
              org.apache.xml.serializer [344]
                No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.commons.logging; resolution:="optional"
    -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
       org.slf4j.jcl [411]
         Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
           -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
         Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
           -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
  Unresolved requirement: Import-Package: org.junit; resolution:="optional"
    -> Export-Package: org.junit; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
       org.junit [381]
         Unresolved requirement: Require-Bundle: org.hamcrest.core; bundle-version="1.3.0"; visibility:="reexport"
           -> Bundle-SymbolicName: org.hamcrest.core; bundle-version="1.3.0.v20180420-1519"
              org.hamcrest.core [373]
                No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.xalan.transformer; resolution:="optional"
    -> Export-Package: org.apache.xalan.transformer; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
  Unresolved requirement: Import-Package: org.junit.platform.engine.discovery; resolution:="optional"
    -> Export-Package: org.junit.platform.engine.discovery; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine"
       org.junit.platform.engine [387]
         Unresolved requirement: Import-Package: org.junit.platform.commons; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.commons; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
              org.junit.platform.commons [386]
                Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                  -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
                     org.apiguardian [348]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.junit.platform.commons.function; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.commons.function; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
         Unresolved requirement: Import-Package: org.opentest4j; version="[1.1.1,2.0.0)"
           -> Export-Package: org.opentest4j; bundle-symbolic-name="org.opentest4j"; bundle-version="1.1.1.v20190212-2109"; version="1.1.1"
              org.opentest4j [402]
                No resolution report for the bundle.         Unresolved requirement: Import-Package: org.junit.platform.commons.util; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.commons.util; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.function"
         Unresolved requirement: Import-Package: org.junit.platform.commons.logging; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.commons.logging; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
         Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
           -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
  Unresolved requirement: Import-Package: com.jcraft.jsch; resolution:="optional"
    -> Export-Package: com.jcraft.jsch; bundle-symbolic-name="com.jcraft.jsch"; bundle-version="0.1.54.v20170116-1932"; version="0.1.54"
       com.jcraft.jsch [4]
         Unresolved requirement: Import-Package: com.jcraft.jzlib; version="1.0.7"; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.xalan.trace; resolution:="optional"
    -> Export-Package: org.apache.xalan.trace; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
  Unresolved requirement: Import-Package: org.junit.platform.engine.support.descriptor; resolution:="optional"
    -> Export-Package: org.junit.platform.engine.support.descriptor; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine"
  Unresolved requirement: Import-Package: org.junit.platform.engine; resolution:="optional"
    -> Export-Package: org.junit.platform.engine; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.util,org.junit.platform.engine.reporting"
  Unresolved requirement: Import-Package: org.tukaani.xz; resolution:="optional"
    -> Export-Package: org.tukaani.xz; bundle-symbolic-name="org.tukaani.xz"; bundle-version="1.6.0.v20170629-1752"; version="1.6.0"
       org.tukaani.xz [412]
  Unresolved requirement: Import-Package: org.junit.runner.notification; resolution:="optional"
    -> Export-Package: org.junit.runner.notification; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
  Unresolved requirement: Import-Package: org.junit.runner; resolution:="optional"
    -> Export-Package: org.junit.runner; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
  Unresolved requirement: Import-Package: org.junit.platform.launcher.core; resolution:="optional"
    -> Export-Package: org.junit.platform.launcher.core; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine,org.junit.platform.launcher"
       org.junit.platform.launcher [388]
         Unresolved requirement: Import-Package: org.junit.platform.commons; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.commons; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
         Unresolved requirement: Import-Package: org.junit.platform.commons.logging; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.commons.logging; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
         Unresolved requirement: Import-Package: org.junit.platform.engine.support.descriptor; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.engine.support.descriptor; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine"
         Unresolved requirement: Import-Package: org.junit.platform.commons.util; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.commons.util; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.function"
         Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
           -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
         Unresolved requirement: Import-Package: org.junit.platform.engine.reporting; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.engine.reporting; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
         Unresolved requirement: Import-Package: org.junit.platform.engine; version="[1.4.0,2.0.0)"
           -> Export-Package: org.junit.platform.engine; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.util,org.junit.platform.engine.reporting"
  Unresolved requirement: Import-Package: org.junit.platform.launcher.listeners; resolution:="optional"
    -> Export-Package: org.junit.platform.launcher.listeners; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine,org.junit.platform.launcher"
  Unresolved requirement: Import-Package: org.junit.runner.manipulation; resolution:="optional"
    -> Export-Package: org.junit.runner.manipulation; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
  Unresolved requirement: Import-Package: junit.framework; resolution:="optional"
    -> Export-Package: junit.framework; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
  Unresolved requirement: Import-Package: org.junit.rules; resolution:="optional"
    -> Export-Package: org.junit.rules; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
  Unresolved requirement: Import-Package: org.junit.platform.engine.reporting; resolution:="optional"
    -> Export-Package: org.junit.platform.engine.reporting; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
  Unresolved requirement: Import-Package: org.junit.platform.launcher; resolution:="optional"
    -> Export-Package: org.junit.platform.launcher; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine,org.junit.platform.engine.reporting"

org.apache.commons.codec [16]

org.apache.httpcomponents.httpclient [24]
  Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
  Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
       org.apache.httpcomponents.httpcore [25]
         Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
              org.apache.httpcomponents.httpcore [291]
                Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                     org.apache.httpcomponents.httpcore [292]
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                       Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
         Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
       org.apache.httpcomponents.httpclient [289]
         Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
         Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="javax.net.ssl"
         Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
              org.apache.httpcomponents.httpclient [290]
                Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                     org.apache.httpcomponents.httpclient [288]
                       Unresolved requirement: Import-Package: net.sf.ehcache; version="[2.6.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: net.spy.memcached; version="[2.12.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                       Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                       Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                       Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
                         -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                            org.apache.commons.codec [16]
                       Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                       Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                       Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                       Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                       Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.commons.logging; version="[1.1.1,1.2.0)"
                  -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
                     org.slf4j.jcl [411]
                       Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
                         -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                            org.slf4j.api [404]
                       Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
                         -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config"
                Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.concurrent"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="javax.net.ssl"
                Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.9.0,1.10.0)"
                  -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.9.0.v20180919-1350"; version="1.9.0"; uses:="org.apache.commons.codec"
                     org.apache.commons.codec [281]
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
         Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
         Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
         Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
         Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
         Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
         Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
         Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
           -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
  Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
  Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
  Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
  Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
  Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
  Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
  Unresolved requirement: Import-Package: org.apache.commons.logging; version="1.2.0"
    -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.apis.jcl"; bundle-version="1.7.10.v20160208-0839"; version="1.7.10"
       org.slf4j.apis.jcl [405]
         Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
  Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
  Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
  Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
  Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
  Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
  Unresolved requirement: Import-Package: org.apache.http.impl.execchain; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.impl.execchain; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
    -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
  Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.5.0)"
    -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
  Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="1.10.0"
    -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"

org.apache.httpcomponents.httpcore [25]
  Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
       org.apache.httpcomponents.httpcore [291]
         Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
         Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
              org.apache.httpcomponents.httpcore [292]
                Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
  Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"

org.eclipse.e4.ui.dialogs [66]
  No resolution report for the bundle.
org.eclipse.ecf.provider.filetransfer.httpclient4 [80]
  Unresolved requirement: Import-Package: org.apache.http.message; version="4.1.0"
    -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
       org.apache.httpcomponents.httpcore [25]
         Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
              org.apache.httpcomponents.httpcore [291]
                Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                     org.apache.httpcomponents.httpcore [292]
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                       Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
         Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="4.1.0"
    -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
       org.apache.httpcomponents.httpclient [289]
         Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
         Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="javax.net.ssl"
         Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
              org.apache.httpcomponents.httpclient [290]
                Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                     org.apache.httpcomponents.httpclient [288]
                       Unresolved requirement: Import-Package: net.sf.ehcache; version="[2.6.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: net.spy.memcached; version="[2.12.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                       Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                            org.apache.httpcomponents.httpclient [24]
                              Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                              Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                              Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                              Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                              Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                              Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                              Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                              Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                              Unresolved requirement: Import-Package: org.apache.commons.logging; version="1.2.0"
                                -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.apis.jcl"; bundle-version="1.7.10.v20160208-0839"; version="1.7.10"
                                   org.slf4j.apis.jcl [405]
                                     Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
                                       -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                                          org.slf4j.api [404]
                                     Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
                                       -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                              Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
                              Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                              Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                              Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                              Unresolved requirement: Import-Package: org.apache.http.impl.execchain; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.execchain; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                              Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                              Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="1.10.0"
                                -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                                   org.apache.commons.codec [16]
                       Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                       Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
                         -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                       Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                       Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                       Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                       Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                       Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.commons.logging; version="[1.1.1,1.2.0)"
                  -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
                     org.slf4j.jcl [411]
                       Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
                         -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                       Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
                         -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config"
                Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.concurrent"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="javax.net.ssl"
                Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.9.0,1.10.0)"
                  -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.9.0.v20180919-1350"; version="1.9.0"; uses:="org.apache.commons.codec"
                     org.apache.commons.codec [281]
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
         Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
         Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
         Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
         Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
         Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
         Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
         Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
           -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
  Unresolved requirement: Import-Package: org.apache.http.io; version="4.1.0"
    -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="4.1.0"
    -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
  Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="4.1.0"
    -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.client.methods; version="4.1.0"
    -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.entity; version="4.1.0"
    -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.util; version="4.1.0"
    -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: org.apache.http.conn.util; version="4.1.0"
    -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
  Unresolved requirement: Import-Package: org.apache.http.impl.io; version="4.1.0"
    -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.conn; version="4.1.0"
    -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.client; version="4.1.0"
    -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.conn.params; version="4.1.0"
    -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.impl.client; version="4.1.0"
    -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.params; version="4.1.0"
    -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
  Unresolved requirement: Import-Package: org.apache.http.protocol; version="4.1.0"
    -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.impl; version="4.1.0"
    -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http; version="4.1.0"
    -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="4.1.0"
    -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="4.3.6"
    -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
  Unresolved requirement: Import-Package: org.apache.http.auth; version="4.1.0"
    -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
  Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="4.1.0"
    -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"

org.eclipse.ecf.provider.filetransfer.httpclient4.ssl [81]
  Unresolved requirement: Fragment-Host: org.eclipse.ecf.provider.filetransfer.httpclient4; bundle-version="1.0.0"
    -> Bundle-SymbolicName: org.eclipse.ecf.provider.filetransfer.httpclient4; bundle-version="1.1.300.v20180301-0132"; singleton:="true"
       org.eclipse.ecf.provider.filetransfer.httpclient4 [80]
         Unresolved requirement: Import-Package: org.apache.http.message; version="4.1.0"
           -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
              org.apache.httpcomponents.httpcore [25]
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                     org.apache.httpcomponents.httpcore [291]
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                            org.apache.httpcomponents.httpcore [292]
                              Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                              Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                              Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                              Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                              Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                              Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="4.1.0"
           -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
              org.apache.httpcomponents.httpclient [289]
                Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="javax.net.ssl"
                Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
                     org.apache.httpcomponents.httpclient [290]
                       Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                       Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                       Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                            org.apache.httpcomponents.httpclient [288]
                              Unresolved requirement: Import-Package: net.sf.ehcache; version="[2.6.0,3.0.0)"; resolution:="optional"
                              Unresolved requirement: Import-Package: net.spy.memcached; version="[2.12.0,3.0.0)"; resolution:="optional"
                              Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                              Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                                   org.apache.httpcomponents.httpclient [24]
                                     Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                                     Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                                     Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                                     Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                                     Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                                     Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                                     Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                                     Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                                     Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                                     Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
                                     Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                                     Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                                     Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                                     Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                                     Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                                     Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                                     Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                                     Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                                     Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                                     Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                                     Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                                     Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                                     Unresolved requirement: Import-Package: org.apache.commons.logging; version="1.2.0"
                                       -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.apis.jcl"; bundle-version="1.7.10.v20160208-0839"; version="1.7.10"
                                          org.slf4j.apis.jcl [405]
                                            Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
                                              -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                                                 org.slf4j.api [404]
                                            Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
                                              -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                                     Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                                     Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                                     Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
                                     Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                                     Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                                     Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                                     Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                                     Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                                     Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                                     Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                                     Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                                     Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                                     Unresolved requirement: Import-Package: org.apache.http.impl.execchain; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.impl.execchain; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.protocol"
                                     Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                                       -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                                     Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.5.0)"
                                       -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                                     Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="1.10.0"
                                       -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                                          org.apache.commons.codec [16]
                              Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                              Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
                                -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                              Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                              Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                              Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                              Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                              Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                              Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.concurrent"
                              Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                              Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                              Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                              Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http; version="[4.4.10,4.5.0)"
                                -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
                       Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.commons.logging; version="[1.1.1,1.2.0)"
                         -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
                            org.slf4j.jcl [411]
                              Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
                                -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                              Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
                                -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                       Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="javax.net.ssl"
                       Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                       Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                       Unresolved requirement: Import-Package: org.apache.http; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                       Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                       Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                       Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.9.0,1.10.0)"
                         -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.9.0.v20180919-1350"; version="1.9.0"; uses:="org.apache.commons.codec"
                            org.apache.commons.codec [281]
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                       Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                       Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.6,4.4.7)"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
                Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.4.10)"
                  -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
                  -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
         Unresolved requirement: Import-Package: org.apache.http.io; version="4.1.0"
           -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="4.1.0"
           -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="4.1.0"
           -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.client.methods; version="4.1.0"
           -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="4.1.0"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.util; version="4.1.0"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.conn.util; version="4.1.0"
           -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
         Unresolved requirement: Import-Package: org.apache.http.impl.io; version="4.1.0"
           -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.conn; version="4.1.0"
           -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.client; version="4.1.0"
           -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.conn.params; version="4.1.0"
           -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.client; version="4.1.0"
           -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.params; version="4.1.0"
           -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
         Unresolved requirement: Import-Package: org.apache.http.protocol; version="4.1.0"
           -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl; version="4.1.0"
           -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http; version="4.1.0"
           -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="4.1.0"
           -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="4.3.6"
           -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
         Unresolved requirement: Import-Package: org.apache.http.auth; version="4.1.0"
           -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="4.1.0"
           -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"

org.eclipse.platform [157]
  No resolution report for the bundle.
org.eclipse.platform.doc.user [158]
  No resolution report for the bundle.
org.eclipse.team.genericeditor.diff.extension [164]
  No resolution report for the bundle.
org.eclipse.ui.themes [184]
  No resolution report for the bundle.
ch.qos.logback.classic [199]
  Unresolved requirement: Import-Package: groovy.lang; resolution:="optional"
  Unresolved requirement: Import-Package: javax.jms; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.groovy.control; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.groovy.control.customizers; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.groovy.reflection; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.groovy.runtime; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.groovy.runtime.callsite; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.groovy.runtime.typehandling; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.groovy.runtime.wrappers; resolution:="optional"
  Unresolved requirement: Import-Package: sun.reflect; resolution:="optional"
  Unresolved requirement: Import-Package: ch.qos.logback.core; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.encoder,ch.qos.logback.core.filter,ch.qos.logback.core.helpers,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.status"
       ch.qos.logback.core [200]
         Unresolved requirement: Import-Package: javax.mail; resolution:="optional"
         Unresolved requirement: Import-Package: javax.mail.internet; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.commons.compiler; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.janino; resolution:="optional"
  Unresolved requirement: Import-Package: ch.qos.logback.core.helpers; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.helpers; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core"
  Unresolved requirement: Import-Package: ch.qos.logback.core.html; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.html; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.pattern"
  Unresolved requirement: Import-Package: ch.qos.logback.core.spi; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.spi; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.filter,ch.qos.logback.core.helpers,ch.qos.logback.core.status"
  Unresolved requirement: Import-Package: ch.qos.logback.core.joran.event; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.joran.event; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.status,org.xml.sax,org.xml.sax.helpers"
  Unresolved requirement: Import-Package: ch.qos.logback.core.joran.action; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.joran.action; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.joran.spi,ch.qos.logback.core.joran.util,ch.qos.logback.core.spi,ch.qos.logback.core.util,org.xml.sax"
  Unresolved requirement: Import-Package: ch.qos.logback.core.joran; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.joran; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.event,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,org.xml.sax"
  Unresolved requirement: Import-Package: org.slf4j; version="[1.7.0,2.0.0)"
    -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
       org.slf4j.api [404]
  Unresolved requirement: Import-Package: ch.qos.logback.core.rolling.helper; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.rolling.helper; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.pattern,ch.qos.logback.core.rolling,ch.qos.logback.core.spi"
  Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
    -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
  Unresolved requirement: Import-Package: ch.qos.logback.core.sift; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.sift; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran,ch.qos.logback.core.joran.event,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.util"
  Unresolved requirement: Import-Package: ch.qos.logback.core.rolling; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.rolling; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.spi,ch.qos.logback.core.rolling.helper,ch.qos.logback.core.spi"
  Unresolved requirement: Import-Package: ch.qos.logback.core.db; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.db; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.db.dialect,ch.qos.logback.core.joran.action,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,javax.sql,org.xml.sax"
  Unresolved requirement: Import-Package: ch.qos.logback.core.joran.spi; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.joran.spi; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.action,ch.qos.logback.core.joran.event,ch.qos.logback.core.spi,ch.qos.logback.core.status,org.xml.sax"
  Unresolved requirement: Import-Package: ch.qos.logback.core.encoder; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.encoder; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.spi"
  Unresolved requirement: Import-Package: ch.qos.logback.core.filter; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.filter; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.boolex,ch.qos.logback.core.spi"
  Unresolved requirement: Import-Package: ch.qos.logback.core.pattern.color; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.pattern.color; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.pattern"
  Unresolved requirement: Import-Package: ch.qos.logback.core.boolex; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.boolex; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.spi"
  Unresolved requirement: Import-Package: org.slf4j.helpers; version="[1.7.0,2.0.0)"
    -> Export-Package: org.slf4j.helpers; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j,org.slf4j.spi"
  Unresolved requirement: Import-Package: ch.qos.logback.core.net.ssl; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.net.ssl; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,javax.net,javax.net.ssl"
  Unresolved requirement: Import-Package: ch.qos.logback.core.net; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.net; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.boolex,ch.qos.logback.core.helpers,ch.qos.logback.core.net.ssl,ch.qos.logback.core.pattern,ch.qos.logback.core.sift,ch.qos.logback.core.spi,ch.qos.logback.core.util,javax.mail,javax.mail.internet,javax.naming,javax.net"
  Unresolved requirement: Import-Package: ch.qos.logback.core.joran.util; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.joran.util; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.util"
  Unresolved requirement: Import-Package: ch.qos.logback.core.pattern; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.pattern; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.encoder,ch.qos.logback.core.spi,ch.qos.logback.core.status"
  Unresolved requirement: Import-Package: ch.qos.logback.core.util; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.util; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.rolling,ch.qos.logback.core.spi,ch.qos.logback.core.status"
  Unresolved requirement: Import-Package: ch.qos.logback.core.read; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.read; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core"
  Unresolved requirement: Import-Package: ch.qos.logback.core.status; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.status; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,javax.servlet,javax.servlet.http"
  Unresolved requirement: Import-Package: ch.qos.logback.core.joran.conditional; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.joran.conditional; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.joran.action,ch.qos.logback.core.joran.event,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,org.codehaus.commons.compiler,org.xml.sax"
  Unresolved requirement: Import-Package: ch.qos.logback.core.net.server; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.net.server; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.net.ssl,ch.qos.logback.core.spi,javax.net"
  Unresolved requirement: Import-Package: ch.qos.logback.core.pattern.parser; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.pattern.parser; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.pattern,ch.qos.logback.core.pattern.util,ch.qos.logback.core.spi"

ch.qos.logback.core [200]
  Unresolved requirement: Import-Package: javax.mail; resolution:="optional"
  Unresolved requirement: Import-Package: javax.mail.internet; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.commons.compiler; resolution:="optional"
  Unresolved requirement: Import-Package: org.codehaus.janino; resolution:="optional"

ch.qos.logback.slf4j [201]
  Unresolved requirement: Import-Package: ch.qos.logback.classic.util; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.classic.util; bundle-symbolic-name="ch.qos.logback.classic"; bundle-version="1.1.2.v20171220-1825"; version="1.1.2"; uses:="ch.qos.logback.classic,ch.qos.logback.classic.selector,ch.qos.logback.classic.spi,ch.qos.logback.core.joran.spi,javax.naming,org.slf4j.spi"
       ch.qos.logback.classic [199]
         Unresolved requirement: Import-Package: groovy.lang; resolution:="optional"
         Unresolved requirement: Import-Package: javax.jms; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.groovy.control; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.groovy.control.customizers; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.groovy.reflection; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.groovy.runtime; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.groovy.runtime.callsite; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.groovy.runtime.typehandling; resolution:="optional"
         Unresolved requirement: Import-Package: org.codehaus.groovy.runtime.wrappers; resolution:="optional"
         Unresolved requirement: Import-Package: sun.reflect; resolution:="optional"
         Unresolved requirement: Import-Package: ch.qos.logback.core; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.encoder,ch.qos.logback.core.filter,ch.qos.logback.core.helpers,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.status"
              ch.qos.logback.core [200]
                Unresolved requirement: Import-Package: javax.mail; resolution:="optional"
                Unresolved requirement: Import-Package: javax.mail.internet; resolution:="optional"
                Unresolved requirement: Import-Package: org.codehaus.commons.compiler; resolution:="optional"
                Unresolved requirement: Import-Package: org.codehaus.janino; resolution:="optional"
         Unresolved requirement: Import-Package: ch.qos.logback.core.helpers; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.helpers; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core"
         Unresolved requirement: Import-Package: ch.qos.logback.core.html; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.html; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.pattern"
         Unresolved requirement: Import-Package: ch.qos.logback.core.spi; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.spi; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.filter,ch.qos.logback.core.helpers,ch.qos.logback.core.status"
         Unresolved requirement: Import-Package: ch.qos.logback.core.joran.event; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.joran.event; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.status,org.xml.sax,org.xml.sax.helpers"
         Unresolved requirement: Import-Package: ch.qos.logback.core.joran.action; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.joran.action; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.joran.spi,ch.qos.logback.core.joran.util,ch.qos.logback.core.spi,ch.qos.logback.core.util,org.xml.sax"
         Unresolved requirement: Import-Package: ch.qos.logback.core.joran; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.joran; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.event,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,org.xml.sax"
         Unresolved requirement: Import-Package: org.slf4j; version="[1.7.0,2.0.0)"
           -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
              org.slf4j.api [404]
         Unresolved requirement: Import-Package: ch.qos.logback.core.rolling.helper; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.rolling.helper; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.pattern,ch.qos.logback.core.rolling,ch.qos.logback.core.spi"
         Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: ch.qos.logback.core.sift; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.sift; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran,ch.qos.logback.core.joran.event,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.util"
         Unresolved requirement: Import-Package: ch.qos.logback.core.rolling; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.rolling; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.spi,ch.qos.logback.core.rolling.helper,ch.qos.logback.core.spi"
         Unresolved requirement: Import-Package: ch.qos.logback.core.db; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.db; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.db.dialect,ch.qos.logback.core.joran.action,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,javax.sql,org.xml.sax"
         Unresolved requirement: Import-Package: ch.qos.logback.core.joran.spi; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.joran.spi; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.action,ch.qos.logback.core.joran.event,ch.qos.logback.core.spi,ch.qos.logback.core.status,org.xml.sax"
         Unresolved requirement: Import-Package: ch.qos.logback.core.encoder; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.encoder; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.spi"
         Unresolved requirement: Import-Package: ch.qos.logback.core.filter; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.filter; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.boolex,ch.qos.logback.core.spi"
         Unresolved requirement: Import-Package: ch.qos.logback.core.pattern.color; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.pattern.color; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.pattern"
         Unresolved requirement: Import-Package: ch.qos.logback.core.boolex; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.boolex; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.spi"
         Unresolved requirement: Import-Package: org.slf4j.helpers; version="[1.7.0,2.0.0)"
           -> Export-Package: org.slf4j.helpers; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j,org.slf4j.spi"
         Unresolved requirement: Import-Package: ch.qos.logback.core.net.ssl; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.net.ssl; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,javax.net,javax.net.ssl"
         Unresolved requirement: Import-Package: ch.qos.logback.core.net; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.net; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.boolex,ch.qos.logback.core.helpers,ch.qos.logback.core.net.ssl,ch.qos.logback.core.pattern,ch.qos.logback.core.sift,ch.qos.logback.core.spi,ch.qos.logback.core.util,javax.mail,javax.mail.internet,javax.naming,javax.net"
         Unresolved requirement: Import-Package: ch.qos.logback.core.joran.util; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.joran.util; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.util"
         Unresolved requirement: Import-Package: ch.qos.logback.core.pattern; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.pattern; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.encoder,ch.qos.logback.core.spi,ch.qos.logback.core.status"
         Unresolved requirement: Import-Package: ch.qos.logback.core.util; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.util; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.rolling,ch.qos.logback.core.spi,ch.qos.logback.core.status"
         Unresolved requirement: Import-Package: ch.qos.logback.core.read; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.read; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core"
         Unresolved requirement: Import-Package: ch.qos.logback.core.status; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.status; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,javax.servlet,javax.servlet.http"
         Unresolved requirement: Import-Package: ch.qos.logback.core.joran.conditional; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.joran.conditional; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.joran.action,ch.qos.logback.core.joran.event,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,org.codehaus.commons.compiler,org.xml.sax"
         Unresolved requirement: Import-Package: ch.qos.logback.core.net.server; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.net.server; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.net.ssl,ch.qos.logback.core.spi,javax.net"
         Unresolved requirement: Import-Package: ch.qos.logback.core.pattern.parser; version="[1.1.2,1.2.0)"
           -> Export-Package: ch.qos.logback.core.pattern.parser; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.pattern,ch.qos.logback.core.pattern.util,ch.qos.logback.core.spi"
  Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
    -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
  Unresolved requirement: Import-Package: org.slf4j.helpers; version="[1.7.0,2.0.0)"
    -> Export-Package: org.slf4j.helpers; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j,org.slf4j.spi"
  Unresolved requirement: Import-Package: ch.qos.logback.classic; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.classic; bundle-symbolic-name="ch.qos.logback.classic"; bundle-version="1.1.2.v20171220-1825"; version="1.1.2"; uses:="ch.qos.logback.classic.spi,ch.qos.logback.classic.turbo,ch.qos.logback.core,ch.qos.logback.core.pattern,ch.qos.logback.core.spi,ch.qos.logback.core.status,javax.servlet.http,org.slf4j,org.slf4j.spi"
  Unresolved requirement: Import-Package: ch.qos.logback.core.joran.spi; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.joran.spi; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.joran.action,ch.qos.logback.core.joran.event,ch.qos.logback.core.spi,ch.qos.logback.core.status,org.xml.sax"
  Unresolved requirement: Import-Package: ch.qos.logback.core.util; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.util; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,ch.qos.logback.core.rolling,ch.qos.logback.core.spi,ch.qos.logback.core.status"
  Unresolved requirement: Import-Package: ch.qos.logback.core.status; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core.status; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core,javax.servlet,javax.servlet.http"
  Unresolved requirement: Fragment-Host: org.slf4j.api; bundle-version="[1.7.10,1.8.0)"
    -> Bundle-SymbolicName: org.slf4j.api; bundle-version="1.7.10.v20170428-1633"
  Unresolved requirement: Import-Package: ch.qos.logback.classic.selector; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.classic.selector; bundle-symbolic-name="ch.qos.logback.classic"; bundle-version="1.1.2.v20171220-1825"; version="1.1.2"; uses:="ch.qos.logback.classic"
  Unresolved requirement: Import-Package: org.slf4j; version="[1.7.0,2.0.0)"
    -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
  Unresolved requirement: Import-Package: ch.qos.logback.core; version="[1.1.2,1.2.0)"
    -> Export-Package: ch.qos.logback.core; bundle-symbolic-name="ch.qos.logback.core"; bundle-version="1.1.2.v20160208-0839"; version="1.1.2"; uses:="ch.qos.logback.core.encoder,ch.qos.logback.core.filter,ch.qos.logback.core.helpers,ch.qos.logback.core.joran.spi,ch.qos.logback.core.spi,ch.qos.logback.core.status"

com.cronutils [202]
  Unresolved requirement: Import-Package: org.slf4j; version="[1.7.0,2.0.0)"
    -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
       org.slf4j.api [404]

com.fasterxml.jackson.core.jackson-annotations [203]
  No resolution report for the bundle.
com.fasterxml.jackson.core.jackson-core [204]

com.fasterxml.jackson.core.jackson-databind [205]
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.type; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
       com.fasterxml.jackson.core.jackson-core [204]
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.base; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.base; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.json; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.json; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.io; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.io; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.filter; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.filter; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
       com.fasterxml.jackson.core.jackson-annotations [203]
         No resolution report for the bundle.  Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.format; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.format; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"

com.fasterxml.jackson.datatype.jackson-datatype-guava [206]
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.jsontype; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.jsontype; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect"
       com.fasterxml.jackson.core.jackson-databind [205]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.type; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
              com.fasterxml.jackson.core.jackson-core [204]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.base; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.base; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.json; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.json; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.io; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.io; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.filter; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.filter; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
              com.fasterxml.jackson.core.jackson-annotations [203]
                No resolution report for the bundle.         Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.format; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.format; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"
  Unresolved requirement: Import-Package: com.google.common.net; version="18.0.0"
    -> Export-Package: com.google.common.net; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,com.google.common.collect,com.google.common.escape,javax.annotation"
       com.google.guava [223]
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.type; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.ser.std; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.ser.std; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.io; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.io; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="[2.9.0,3.0.0)"; resolution:="optional"
    -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.deser; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.deser; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.format,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.deser.std,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.google.common.cache; version="18.0.0"
    -> Export-Package: com.google.common.cache; bundle-symbolic-name="com.google.guava"; bundle-version="21.0.0.v20170206-1425"; version="21.0.0"; uses:="com.google.common.base,com.google.common.collect,com.google.common.util.concurrent,javax.annotation"
       com.google.guava [222]
         Unresolved requirement: Import-Package: com.google.errorprone.annotations.concurrent; resolution:="optional"
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.introspect; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.introspect; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.jsonFormatVisitors; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.jsonFormatVisitors; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.ser.impl; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.ser.impl; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; x-internal:="true"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.std,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.util; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.type"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.type; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: com.google.common.collect; version="18.0.0"
    -> Export-Package: com.google.common.collect; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,javax.annotation"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.ser; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.ser; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.ser.std,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.deser.std; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.deser.std; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.google.common.base; version="18.0.0"
    -> Export-Package: com.google.common.base; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="javax.annotation"
  Unresolved requirement: Import-Package: com.google.common.hash; version="18.0.0"
    -> Export-Package: com.google.common.hash; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,javax.annotation"

com.fasterxml.jackson.jaxrs.jackson-jaxrs-base [207]
  Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
       com.fasterxml.jackson.core.jackson-annotations [203]
         No resolution report for the bundle.  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.type; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
       com.fasterxml.jackson.core.jackson-databind [205]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.type; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
              com.fasterxml.jackson.core.jackson-core [204]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.base; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.base; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.json; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.json; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.io; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.io; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.filter; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.filter; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.format; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.format; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.introspect; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.introspect; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.cfg; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.cfg; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"

com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider [208]
  Unresolved requirement: Import-Package: com.fasterxml.jackson.module.jaxb; version="2.9.2"; resolution:="optional"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.cfg; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.cfg; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
       com.fasterxml.jackson.core.jackson-databind [205]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.type; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
              com.fasterxml.jackson.core.jackson-core [204]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.base; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.base; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.json; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.json; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.io; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.io; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.filter; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.filter; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
              com.fasterxml.jackson.core.jackson-annotations [203]
                No resolution report for the bundle.         Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.format; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.format; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.jaxrs.cfg; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.jaxrs.cfg; bundle-symbolic-name="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,javax.ws.rs.core"
       com.fasterxml.jackson.jaxrs.jackson-jaxrs-base [207]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.type; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.introspect; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.introspect; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.cfg; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.cfg; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.jaxrs.base; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.jaxrs.base; bundle-symbolic-name="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.jaxrs.cfg,com.fasterxml.jackson.jaxrs.util,javax.ws.rs.core,javax.ws.rs.ext"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.introspect; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.introspect; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.util; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.type"

com.github.jnr.constants [209]

com.github.jnr.enxio [210]
  Unresolved requirement: Import-Package: jnr.constants.platform; version="0.9.8"
    -> Export-Package: jnr.constants.platform; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
       com.github.jnr.constants [209]
  Unresolved requirement: Require-Bundle: com.github.jnr.ffi
    -> Bundle-SymbolicName: com.github.jnr.ffi; bundle-version="2.1.4.v20180207-1730"
       com.github.jnr.ffi [211]
         Unresolved requirement: Import-Package: org.objectweb.asm; version="5.0.1"
           -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
              org.objectweb.asm [396]
                No resolution report for the bundle.         Unresolved requirement: Import-Package: com.kenai.jffi; version="1.2.15"
           -> Export-Package: com.kenai.jffi; bundle-symbolic-name="com.github.jnr.jffi"; bundle-version="1.2.15.v20180207-1730"; version="1.2.15"
              com.github.jnr.jffi [212]
                Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
         Unresolved requirement: Import-Package: org.objectweb.asm.util; version="5.0.1"
           -> Export-Package: org.objectweb.asm.util; bundle-symbolic-name="org.objectweb.asm.util"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.signature"
              org.objectweb.asm.util [400]
                Unresolved requirement: Import-Package: org.objectweb.asm.signature; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm.signature; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                Unresolved requirement: Import-Package: org.objectweb.asm.tree.analysis; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm.tree.analysis; bundle-symbolic-name="org.objectweb.asm.analysis"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.tree"
                     org.objectweb.asm.analysis [397]
                       Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                       Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                            org.objectweb.asm.tree [399]
                              Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                                -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
  Unresolved requirement: Import-Package: jnr.ffi.provider.jffi; version="2.1.4"
    -> Export-Package: jnr.ffi.provider.jffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="com.kenai.jffi,jnr.ffi,jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.types,org.objectweb.asm"
  Unresolved requirement: Import-Package: jnr.ffi; version="2.1.4"
    -> Export-Package: jnr.ffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.util"
  Unresolved requirement: Import-Package: jnr.ffi.types; version="2.1.4"
    -> Export-Package: jnr.ffi.types; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.annotations"
  Unresolved requirement: Import-Package: jnr.ffi.annotations; version="2.1.4"
    -> Export-Package: jnr.ffi.annotations; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
  Unresolved requirement: Require-Bundle: com.github.jnr.jffi
    -> Bundle-SymbolicName: com.github.jnr.jffi; bundle-version="1.2.15.v20180207-1730"

com.github.jnr.ffi [211]
  Unresolved requirement: Import-Package: org.objectweb.asm; version="5.0.1"
    -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
       org.objectweb.asm [396]
         No resolution report for the bundle.  Unresolved requirement: Import-Package: com.kenai.jffi; version="1.2.15"
    -> Export-Package: com.kenai.jffi; bundle-symbolic-name="com.github.jnr.jffi"; bundle-version="1.2.15.v20180207-1730"; version="1.2.15"
       com.github.jnr.jffi [212]
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
  Unresolved requirement: Import-Package: org.objectweb.asm.util; version="5.0.1"
    -> Export-Package: org.objectweb.asm.util; bundle-symbolic-name="org.objectweb.asm.util"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.signature"
       org.objectweb.asm.util [400]
         Unresolved requirement: Import-Package: org.objectweb.asm.signature; version="[7.1.0,7.2.0)"
           -> Export-Package: org.objectweb.asm.signature; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
         Unresolved requirement: Import-Package: org.objectweb.asm.tree.analysis; version="[7.1.0,7.2.0)"
           -> Export-Package: org.objectweb.asm.tree.analysis; bundle-symbolic-name="org.objectweb.asm.analysis"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.tree"
              org.objectweb.asm.analysis [397]
                Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                     org.objectweb.asm.tree [399]
                       Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
         Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
           -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
         Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
           -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"

com.github.jnr.jffi [212]
  Unresolved requirement: Import-Package: sun.misc; resolution:="optional"

com.github.jnr.jffi.native [213]
  Unresolved requirement: Fragment-Host: com.github.jnr.jffi
    -> Bundle-SymbolicName: com.github.jnr.jffi; bundle-version="1.2.15.v20180207-1730"
       com.github.jnr.jffi [212]
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"

com.github.jnr.posix [214]
  Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
  Unresolved requirement: Import-Package: jnr.ffi.provider; version="2.1.4"
    -> Export-Package: jnr.ffi.provider; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.mapper"
       com.github.jnr.ffi [211]
         Unresolved requirement: Import-Package: org.objectweb.asm; version="5.0.1"
           -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
              org.objectweb.asm [396]
                No resolution report for the bundle.         Unresolved requirement: Import-Package: com.kenai.jffi; version="1.2.15"
           -> Export-Package: com.kenai.jffi; bundle-symbolic-name="com.github.jnr.jffi"; bundle-version="1.2.15.v20180207-1730"; version="1.2.15"
              com.github.jnr.jffi [212]
                Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
         Unresolved requirement: Import-Package: org.objectweb.asm.util; version="5.0.1"
           -> Export-Package: org.objectweb.asm.util; bundle-symbolic-name="org.objectweb.asm.util"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.signature"
              org.objectweb.asm.util [400]
                Unresolved requirement: Import-Package: org.objectweb.asm.signature; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm.signature; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                Unresolved requirement: Import-Package: org.objectweb.asm.tree.analysis; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm.tree.analysis; bundle-symbolic-name="org.objectweb.asm.analysis"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.tree"
                     org.objectweb.asm.analysis [397]
                       Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                       Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                            org.objectweb.asm.tree [399]
                              Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                                -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                  -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
  Unresolved requirement: Import-Package: jnr.ffi.annotations; version="2.1.4"
    -> Export-Package: jnr.ffi.annotations; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
  Unresolved requirement: Import-Package: jnr.constants.platform.windows; version="0.9.8"
    -> Export-Package: jnr.constants.platform.windows; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
       com.github.jnr.constants [209]
  Unresolved requirement: Import-Package: jnr.constants.platform; version="0.9.8"
    -> Export-Package: jnr.constants.platform; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
  Unresolved requirement: Import-Package: jnr.ffi.byref; version="2.1.4"
    -> Export-Package: jnr.ffi.byref; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
  Unresolved requirement: Import-Package: jnr.ffi.types; version="2.1.4"
    -> Export-Package: jnr.ffi.types; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.annotations"
  Unresolved requirement: Import-Package: jnr.ffi.mapper; version="2.1.4"
    -> Export-Package: jnr.ffi.mapper; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
  Unresolved requirement: Import-Package: jnr.constants; version="0.9.8"
    -> Export-Package: jnr.constants; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"
  Unresolved requirement: Import-Package: jnr.ffi; version="2.1.4"
    -> Export-Package: jnr.ffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.util"

com.github.jnr.unixsocket [215]
  Unresolved requirement: Import-Package: jnr.enxio.channels; version="0.16.0"
    -> Export-Package: jnr.enxio.channels; bundle-symbolic-name="com.github.jnr.enxio"; bundle-version="0.16.0.v20180207-1730"; version="0.16.0"; uses:="jnr.constants.platform,jnr.ffi,jnr.ffi.annotations,jnr.ffi.types"
       com.github.jnr.enxio [210]
         Unresolved requirement: Import-Package: jnr.constants.platform; version="0.9.8"
           -> Export-Package: jnr.constants.platform; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
              com.github.jnr.constants [209]
         Unresolved requirement: Require-Bundle: com.github.jnr.ffi
           -> Bundle-SymbolicName: com.github.jnr.ffi; bundle-version="2.1.4.v20180207-1730"
              com.github.jnr.ffi [211]
                Unresolved requirement: Import-Package: org.objectweb.asm; version="5.0.1"
                  -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                     org.objectweb.asm [396]
                       No resolution report for the bundle.                Unresolved requirement: Import-Package: com.kenai.jffi; version="1.2.15"
                  -> Export-Package: com.kenai.jffi; bundle-symbolic-name="com.github.jnr.jffi"; bundle-version="1.2.15.v20180207-1730"; version="1.2.15"
                     com.github.jnr.jffi [212]
                       Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
                Unresolved requirement: Import-Package: org.objectweb.asm.util; version="5.0.1"
                  -> Export-Package: org.objectweb.asm.util; bundle-symbolic-name="org.objectweb.asm.util"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.signature"
                     org.objectweb.asm.util [400]
                       Unresolved requirement: Import-Package: org.objectweb.asm.signature; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm.signature; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                       Unresolved requirement: Import-Package: org.objectweb.asm.tree.analysis; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm.tree.analysis; bundle-symbolic-name="org.objectweb.asm.analysis"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.tree"
                            org.objectweb.asm.analysis [397]
                              Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                                -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                              Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                                -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                                   org.objectweb.asm.tree [399]
                                     Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                                       -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                       Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                       Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                         -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
         Unresolved requirement: Import-Package: jnr.ffi.provider.jffi; version="2.1.4"
           -> Export-Package: jnr.ffi.provider.jffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="com.kenai.jffi,jnr.ffi,jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.types,org.objectweb.asm"
         Unresolved requirement: Import-Package: jnr.ffi; version="2.1.4"
           -> Export-Package: jnr.ffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.util"
         Unresolved requirement: Import-Package: jnr.ffi.types; version="2.1.4"
           -> Export-Package: jnr.ffi.types; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.annotations"
         Unresolved requirement: Import-Package: jnr.ffi.annotations; version="2.1.4"
           -> Export-Package: jnr.ffi.annotations; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
         Unresolved requirement: Require-Bundle: com.github.jnr.jffi
           -> Bundle-SymbolicName: com.github.jnr.jffi; bundle-version="1.2.15.v20180207-1730"
  Unresolved requirement: Import-Package: jnr.ffi; version="2.1.4"
    -> Export-Package: jnr.ffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.util"
  Unresolved requirement: Require-Bundle: com.github.jnr.jffi
    -> Bundle-SymbolicName: com.github.jnr.jffi; bundle-version="1.2.15.v20180207-1730"
  Unresolved requirement: Import-Package: jnr.ffi.annotations; version="2.1.4"
    -> Export-Package: jnr.ffi.annotations; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
  Unresolved requirement: Import-Package: jnr.ffi.byref; version="2.1.4"
    -> Export-Package: jnr.ffi.byref; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
  Unresolved requirement: Require-Bundle: com.github.jnr.ffi
    -> Bundle-SymbolicName: com.github.jnr.ffi; bundle-version="2.1.4.v20180207-1730"
  Unresolved requirement: Import-Package: jnr.ffi.types; version="2.1.4"
    -> Export-Package: jnr.ffi.types; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.annotations"
  Unresolved requirement: Import-Package: jnr.posix; version="3.0.35"
    -> Export-Package: jnr.posix; bundle-symbolic-name="com.github.jnr.posix"; bundle-version="3.0.35.v20180207-1730"; version="3.0.35"; uses:="jnr.constants,jnr.constants.platform,jnr.ffi,jnr.ffi.annotations,jnr.ffi.byref,jnr.ffi.mapper,jnr.ffi.types,jnr.posix.util,jnr.posix.windows"
       com.github.jnr.posix [214]
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
         Unresolved requirement: Import-Package: jnr.ffi.provider; version="2.1.4"
           -> Export-Package: jnr.ffi.provider; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.mapper"
         Unresolved requirement: Import-Package: jnr.ffi.annotations; version="2.1.4"
           -> Export-Package: jnr.ffi.annotations; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
         Unresolved requirement: Import-Package: jnr.constants.platform.windows; version="0.9.8"
           -> Export-Package: jnr.constants.platform.windows; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
         Unresolved requirement: Import-Package: jnr.constants.platform; version="0.9.8"
           -> Export-Package: jnr.constants.platform; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
         Unresolved requirement: Import-Package: jnr.ffi.byref; version="2.1.4"
           -> Export-Package: jnr.ffi.byref; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
         Unresolved requirement: Import-Package: jnr.ffi.types; version="2.1.4"
           -> Export-Package: jnr.ffi.types; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.annotations"
         Unresolved requirement: Import-Package: jnr.ffi.mapper; version="2.1.4"
           -> Export-Package: jnr.ffi.mapper; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
         Unresolved requirement: Import-Package: jnr.constants; version="0.9.8"
           -> Export-Package: jnr.constants; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"
         Unresolved requirement: Import-Package: jnr.ffi; version="2.1.4"
           -> Export-Package: jnr.ffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.util"
  Unresolved requirement: Import-Package: jnr.constants.platform; version="0.9.8"
    -> Export-Package: jnr.constants.platform; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"

com.github.oshi.oshi-core [216]
  Unresolved requirement: Import-Package: com.sun.management; resolution:="optional"
  Unresolved requirement: Import-Package: com.sun.jna.platform.win32.COM; version="[4.5.1,5.0.0)"
    -> Export-Package: com.sun.jna.platform.win32.COM; bundle-symbolic-name="com.sun.jna.platform"; bundle-version="4.5.1.v20190425-1842"; version="4.5.1"; uses:="com.sun.jna,com.sun.jna.platform.win32,com.sun.jna.platform.win32.COM.util,com.sun.jna.ptr,com.sun.jna.win32"
       com.sun.jna.platform [236]
  Unresolved requirement: Import-Package: com.sun.jna.platform.mac; version="[4.5.1,5.0.0)"
    -> Export-Package: com.sun.jna.platform.mac; bundle-symbolic-name="com.sun.jna.platform"; bundle-version="4.5.1.v20190425-1842"; version="4.5.1"; uses:="com.sun.jna,com.sun.jna.platform,com.sun.jna.ptr"
  Unresolved requirement: Import-Package: com.sun.jna.platform.win32; version="[4.5.1,5.0.0)"
    -> Export-Package: com.sun.jna.platform.win32; bundle-symbolic-name="com.sun.jna.platform"; bundle-version="4.5.1.v20190425-1842"; version="4.5.1"; uses:="com.sun.jna,com.sun.jna.platform,com.sun.jna.platform.win32.COM,com.sun.jna.ptr,com.sun.jna.win32"
  Unresolved requirement: Import-Package: com.sun.jna.platform.unix.solaris; version="[4.5.1,5.0.0)"
    -> Export-Package: com.sun.jna.platform.unix.solaris; bundle-symbolic-name="com.sun.jna.platform"; bundle-version="4.5.1.v20190425-1842"; version="4.5.1"; uses:="com.sun.jna"
  Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,2.0.0)"
    -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
       org.slf4j.api [404]

com.google.flogger [217]
  Unresolved requirement: Import-Package: com.google.common.flogger.backend.android; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.errorprone.annotations; resolution:="optional"
  Unresolved requirement: Import-Package: javax.annotation; version="[3.0.0,4.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.common.flogger.backend.system; resolution:="optional"
    -> Export-Package: com.google.common.flogger.backend.system; bundle-symbolic-name="com.google.flogger.systembackend"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.common.flogger.backend,javax.annotation"
       com.google.flogger.systembackend [218]
         Unresolved requirement: Import-Package: javax.annotation; version="[3.0.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: com.google.common.flogger.backend; resolution:="optional"
           -> Export-Package: com.google.common.flogger.backend; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.common.flogger.parameter,com.google.common.flogger.parser,javax.annotation"
         Unresolved requirement: Import-Package: com.google.common.flogger; resolution:="optional"
           -> Export-Package: com.google.common.flogger; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger.backend,com.google.common.flogger.parser,com.google.errorprone.annotations,javax.annotation"
         Unresolved requirement: Import-Package: com.google.common.flogger.util; resolution:="optional"
           -> Export-Package: com.google.common.flogger.util; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.errorprone.annotations,javax.annotation"

com.google.flogger.systembackend [218]
  Unresolved requirement: Import-Package: javax.annotation; version="[3.0.0,4.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.common.flogger.backend; resolution:="optional"
    -> Export-Package: com.google.common.flogger.backend; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.common.flogger.parameter,com.google.common.flogger.parser,javax.annotation"
       com.google.flogger [217]
         Unresolved requirement: Import-Package: com.google.common.flogger.backend.android; resolution:="optional"
         Unresolved requirement: Import-Package: com.google.errorprone.annotations; resolution:="optional"
         Unresolved requirement: Import-Package: javax.annotation; version="[3.0.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: com.google.common.flogger.backend.system; resolution:="optional"
           -> Export-Package: com.google.common.flogger.backend.system; bundle-symbolic-name="com.google.flogger.systembackend"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.common.flogger.backend,javax.annotation"
  Unresolved requirement: Import-Package: com.google.common.flogger; resolution:="optional"
    -> Export-Package: com.google.common.flogger; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger.backend,com.google.common.flogger.parser,com.google.errorprone.annotations,javax.annotation"
  Unresolved requirement: Import-Package: com.google.common.flogger.util; resolution:="optional"
    -> Export-Package: com.google.common.flogger.util; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.errorprone.annotations,javax.annotation"

com.google.flogger.testing [219]
  Unresolved requirement: Import-Package: com.google.common.base; version="[24.0.0,25.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.common.collect; version="[24.0.0,25.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.common.truth; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.errorprone.annotations; resolution:="optional"
  Unresolved requirement: Import-Package: javax.annotation; version="[3.0.0,4.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.common.flogger.backend; resolution:="optional"
    -> Export-Package: com.google.common.flogger.backend; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.common.flogger.parameter,com.google.common.flogger.parser,javax.annotation"
       com.google.flogger [217]
         Unresolved requirement: Import-Package: com.google.common.flogger.backend.android; resolution:="optional"
         Unresolved requirement: Import-Package: com.google.errorprone.annotations; resolution:="optional"
         Unresolved requirement: Import-Package: javax.annotation; version="[3.0.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: com.google.common.flogger.backend.system; resolution:="optional"
           -> Export-Package: com.google.common.flogger.backend.system; bundle-symbolic-name="com.google.flogger.systembackend"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.common.flogger.backend,javax.annotation"
              com.google.flogger.systembackend [218]
                Unresolved requirement: Import-Package: javax.annotation; version="[3.0.0,4.0.0)"; resolution:="optional"
                Unresolved requirement: Import-Package: com.google.common.flogger.backend; resolution:="optional"
                  -> Export-Package: com.google.common.flogger.backend; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.common.flogger.parameter,com.google.common.flogger.parser,javax.annotation"
                Unresolved requirement: Import-Package: com.google.common.flogger; resolution:="optional"
                  -> Export-Package: com.google.common.flogger; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger.backend,com.google.common.flogger.parser,com.google.errorprone.annotations,javax.annotation"
                Unresolved requirement: Import-Package: com.google.common.flogger.util; resolution:="optional"
                  -> Export-Package: com.google.common.flogger.util; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.errorprone.annotations,javax.annotation"
  Unresolved requirement: Import-Package: com.google.common.flogger.parser; resolution:="optional"
    -> Export-Package: com.google.common.flogger.parser; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger.backend,com.google.common.flogger.parameter"
  Unresolved requirement: Import-Package: com.google.common.flogger; resolution:="optional"
    -> Export-Package: com.google.common.flogger; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger.backend,com.google.common.flogger.parser,com.google.errorprone.annotations,javax.annotation"
  Unresolved requirement: Import-Package: com.google.common.flogger.util; resolution:="optional"
    -> Export-Package: com.google.common.flogger.util; bundle-symbolic-name="com.google.flogger"; bundle-version="0.1.0.v20180506-0038"; version="0.1.0"; uses:="com.google.common.flogger,com.google.errorprone.annotations,javax.annotation"

com.google.gson [220]

com.google.gson [221]
  Unresolved requirement: Import-Package: com.google.gson.internal.bind; version="[2.7.0,3.0.0)"
    -> Export-Package: com.google.gson.internal.bind; bundle-symbolic-name="com.google.gson"; bundle-version="2.8.2.v20180104-1110"; version="2.8.2"; x-internal:="true"; uses:="com.google.gson,com.google.gson.internal,com.google.gson.reflect,com.google.gson.stream"
       com.google.gson [220]
  Unresolved requirement: Import-Package: com.google.gson.stream; version="[2.7.0,3.0.0)"
    -> Export-Package: com.google.gson.stream; bundle-symbolic-name="com.google.gson"; bundle-version="2.8.2.v20180104-1110"; version="2.8.2"

com.google.guava [222]
  Unresolved requirement: Import-Package: com.google.errorprone.annotations.concurrent; resolution:="optional"
  Unresolved requirement: Import-Package: sun.misc; resolution:="optional"

com.google.guava [223]
  Unresolved requirement: Import-Package: sun.misc; resolution:="optional"

com.google.javascript [224]
  Unresolved requirement: Import-Package: com.google.gson.stream; version="2.2.4"
    -> Export-Package: com.google.gson.stream; bundle-symbolic-name="com.google.gson"; bundle-version="2.8.2.v20180104-1110"; version="2.8.2"
       com.google.gson [220]
  Unresolved requirement: Import-Package: com.google.common.primitives; version="18.0.0"
    -> Export-Package: com.google.common.primitives; bundle-symbolic-name="com.google.guava"; bundle-version="21.0.0.v20170206-1425"; version="21.0.0"; uses:="com.google.common.base,javax.annotation"
       com.google.guava [222]
         Unresolved requirement: Import-Package: com.google.errorprone.annotations.concurrent; resolution:="optional"
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.common.reflect; version="18.0.0"
    -> Export-Package: com.google.common.reflect; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.collect,javax.annotation"
       com.google.guava [223]
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
  Unresolved requirement: Import-Package: org.kohsuke.args4j.spi; version="2.0.21"; resolution:="optional"
    -> Export-Package: org.kohsuke.args4j.spi; bundle-symbolic-name="org.kohsuke.args4j"; bundle-version="2.33.0.v20160323-2218"; version="2.33.0"; uses:="org.kohsuke.args4j"
       org.kohsuke.args4j [392]
  Unresolved requirement: Import-Package: org.apache.tools.ant.types.resources; version="1.9.4"; resolution:="optional"
    -> Export-Package: org.apache.tools.ant.types.resources; bundle-symbolic-name="org.apache.ant"; bundle-version="1.10.5.v20180808-0324"; version="1.10.5"; uses:="org.apache.tools.ant,org.apache.tools.ant.types,org.apache.tools.ant.types.resources.comparators,org.apache.tools.ant.types.resources.selectors,org.apache.tools.ant.types.selectors,org.apache.tools.ant.util,org.apache.tools.tar,org.apache.tools.zip"
       org.apache.ant [11]
         Unresolved requirement: Import-Package: COM.ibm.netrexx.process; resolution:="optional"
         Unresolved requirement: Import-Package: com.sun.media.jai.codec; resolution:="optional"
         Unresolved requirement: Import-Package: javax.mail; version="[1.6.0,2.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: javax.mail.internet; version="[1.6.0,2.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: javax.media.jai; resolution:="optional"
         Unresolved requirement: Import-Package: jdepend.textui; resolution:="optional"
         Unresolved requirement: Import-Package: jdepend.xmlui; resolution:="optional"
         Unresolved requirement: Import-Package: netrexx.lang; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.bcel.classfile; version="[6.2.0,7.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.bsf; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.bsd; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.ftp; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.telnet; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.oro.text.regex; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver.helpers; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver.tools; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.log4j; version="[1.2.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.log4j; bundle-symbolic-name="org.slf4j.apis.log4j"; bundle-version="1.7.10.v20160208-0839"; version="1.2.17.internalx-internaltrueversion1710implx-internaltrueversion1710version1710"; uses:="org.apache.log4j.spi,org.slf4j"
              org.slf4j.apis.log4j [406]
                Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                     org.slf4j.api [404]
                Unresolved requirement: Import-Package: org.slf4j.helpers; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j.helpers; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j,org.slf4j.spi"
                Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: org.apache.regexp; resolution:="optional"
           -> Export-Package: org.apache.regexp; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
              org.apache.xalan [343]
                Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                  -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                     org.apache.xml.serializer [344]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.commons.logging; resolution:="optional"
           -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
              org.slf4j.jcl [411]
                Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
                  -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
                  -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: org.junit; resolution:="optional"
           -> Export-Package: org.junit; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
              org.junit [381]
                Unresolved requirement: Require-Bundle: org.hamcrest.core; bundle-version="1.3.0"; visibility:="reexport"
                  -> Bundle-SymbolicName: org.hamcrest.core; bundle-version="1.3.0.v20180420-1519"
                     org.hamcrest.core [373]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.xalan.transformer; resolution:="optional"
           -> Export-Package: org.apache.xalan.transformer; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.junit.platform.engine.discovery; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.discovery; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine"
              org.junit.platform.engine [387]
                Unresolved requirement: Import-Package: org.junit.platform.commons; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                     org.junit.platform.commons [386]
                       Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                         -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
                            org.apiguardian [348]
                              No resolution report for the bundle.                Unresolved requirement: Import-Package: org.junit.platform.commons.function; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.function; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.opentest4j; version="[1.1.1,2.0.0)"
                  -> Export-Package: org.opentest4j; bundle-symbolic-name="org.opentest4j"; bundle-version="1.1.1.v20190212-2109"; version="1.1.1"
                     org.opentest4j [402]
                       No resolution report for the bundle.                Unresolved requirement: Import-Package: org.junit.platform.commons.util; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.util; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.function"
                Unresolved requirement: Import-Package: org.junit.platform.commons.logging; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.logging; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                  -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
         Unresolved requirement: Import-Package: com.jcraft.jsch; resolution:="optional"
           -> Export-Package: com.jcraft.jsch; bundle-symbolic-name="com.jcraft.jsch"; bundle-version="0.1.54.v20170116-1932"; version="0.1.54"
              com.jcraft.jsch [4]
                Unresolved requirement: Import-Package: com.jcraft.jzlib; version="1.0.7"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xalan.trace; resolution:="optional"
           -> Export-Package: org.apache.xalan.trace; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.junit.platform.engine.support.descriptor; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.support.descriptor; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine"
         Unresolved requirement: Import-Package: org.junit.platform.engine; resolution:="optional"
           -> Export-Package: org.junit.platform.engine; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.util,org.junit.platform.engine.reporting"
         Unresolved requirement: Import-Package: org.tukaani.xz; resolution:="optional"
           -> Export-Package: org.tukaani.xz; bundle-symbolic-name="org.tukaani.xz"; bundle-version="1.6.0.v20170629-1752"; version="1.6.0"
              org.tukaani.xz [412]
         Unresolved requirement: Import-Package: org.junit.runner.notification; resolution:="optional"
           -> Export-Package: org.junit.runner.notification; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.runner; resolution:="optional"
           -> Export-Package: org.junit.runner; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.platform.launcher.core; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher.core; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine,org.junit.platform.launcher"
              org.junit.platform.launcher [388]
                Unresolved requirement: Import-Package: org.junit.platform.commons; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.commons.logging; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.logging; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.engine.support.descriptor; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine.support.descriptor; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine"
                Unresolved requirement: Import-Package: org.junit.platform.commons.util; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.util; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.function"
                Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                  -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
                Unresolved requirement: Import-Package: org.junit.platform.engine.reporting; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine.reporting; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.engine; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.util,org.junit.platform.engine.reporting"
         Unresolved requirement: Import-Package: org.junit.platform.launcher.listeners; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher.listeners; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine,org.junit.platform.launcher"
         Unresolved requirement: Import-Package: org.junit.runner.manipulation; resolution:="optional"
           -> Export-Package: org.junit.runner.manipulation; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: junit.framework; resolution:="optional"
           -> Export-Package: junit.framework; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.rules; resolution:="optional"
           -> Export-Package: org.junit.rules; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.platform.engine.reporting; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.reporting; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
         Unresolved requirement: Import-Package: org.junit.platform.launcher; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine,org.junit.platform.engine.reporting"
  Unresolved requirement: Import-Package: org.apache.tools.ant.types; version="1.9.4"; resolution:="optional"
    -> Export-Package: org.apache.tools.ant.types; bundle-symbolic-name="org.apache.ant"; bundle-version="1.10.5.v20180808-0324"; version="1.10.5"; uses:="javax.xml.transform,org.apache.tools.ant,org.apache.tools.ant.filters,org.apache.tools.ant.taskdefs,org.apache.tools.ant.types.selectors,org.apache.tools.ant.types.selectors.modifiedselector,org.apache.tools.ant.util,org.apache.tools.ant.util.regexp,org.junit,org.junit.rules,org.xml.sax"
  Unresolved requirement: Import-Package: com.google.gson; version="2.2.4"
    -> Export-Package: com.google.gson; bundle-symbolic-name="com.google.gson"; bundle-version="2.7.0.v20170129-0911"; version="2.7.0"; uses:="com.google.gson.internal,com.google.gson.reflect,com.google.gson.stream"
       com.google.gson [221]
         Unresolved requirement: Import-Package: com.google.gson.internal.bind; version="[2.7.0,3.0.0)"
           -> Export-Package: com.google.gson.internal.bind; bundle-symbolic-name="com.google.gson"; bundle-version="2.8.2.v20180104-1110"; version="2.8.2"; x-internal:="true"; uses:="com.google.gson,com.google.gson.internal,com.google.gson.reflect,com.google.gson.stream"
         Unresolved requirement: Import-Package: com.google.gson.stream; version="[2.7.0,3.0.0)"
           -> Export-Package: com.google.gson.stream; bundle-symbolic-name="com.google.gson"; bundle-version="2.8.2.v20180104-1110"; version="2.8.2"
  Unresolved requirement: Import-Package: org.kohsuke.args4j; version="2.0.21"; resolution:="optional"
    -> Export-Package: org.kohsuke.args4j; bundle-symbolic-name="org.kohsuke.args4j"; bundle-version="2.33.0.v20160323-2218"; version="2.33.0"; uses:="org.kohsuke.args4j.spi,org.xml.sax,org.xml.sax.helpers"
  Unresolved requirement: Import-Package: com.google.common.collect; version="18.0.0"
    -> Export-Package: com.google.common.collect; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,javax.annotation"
  Unresolved requirement: Import-Package: org.apache.tools.ant; version="1.9.4"; resolution:="optional"
    -> Export-Package: org.apache.tools.ant; bundle-symbolic-name="org.apache.ant"; bundle-version="1.10.5.v20180808-0324"; version="1.10.5"; uses:="junit.framework,org.apache.tools.ant.input,org.apache.tools.ant.launch,org.apache.tools.ant.property,org.apache.tools.ant.taskdefs.condition,org.apache.tools.ant.types,org.apache.tools.ant.types.selectors,org.junit.rules,org.xml.sax"
  Unresolved requirement: Import-Package: com.google.common.escape; version="18.0.0"
    -> Export-Package: com.google.common.escape; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,javax.annotation"
  Unresolved requirement: Import-Package: com.google.common.base; version="18.0.0"
    -> Export-Package: com.google.common.base; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="javax.annotation"
  Unresolved requirement: Import-Package: com.google.common.io; version="18.0.0"
    -> Export-Package: com.google.common.io; bundle-symbolic-name="com.google.guava"; bundle-version="21.0.0.v20170206-1425"; version="21.0.0"; uses:="com.google.common.base,com.google.common.collect,com.google.common.hash,javax.annotation"

com.graphql.java [226]
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.misc; version="[4.7.1,5.0.0)"
    -> Export-Package: org.antlr.v4.runtime.misc; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime"
       org.antlr.runtime [257]
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.dfa; version="[4.7.1,5.0.0)"
    -> Export-Package: org.antlr.v4.runtime.dfa; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime,org.antlr.v4.runtime.atn"
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.atn; version="[4.7.1,5.0.0)"
    -> Export-Package: org.antlr.v4.runtime.atn; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime,org.antlr.v4.runtime.dfa,org.antlr.v4.runtime.misc"
  Unresolved requirement: Import-Package: org.dataloader; version="[2.1.1,3.0.0)"
    -> Export-Package: org.dataloader; bundle-symbolic-name="com.graphql.java.dataloader"; bundle-version="2.1.1.v20181120-0809"; version="2.1.1"; uses:="org.dataloader.stats"
       com.graphql.java.dataloader [227]
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.tree; version="[4.7.1,5.0.0)"
    -> Export-Package: org.antlr.v4.runtime.tree; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime,org.antlr.v4.runtime.misc"
  Unresolved requirement: Import-Package: org.reactivestreams; version="[1.0.2,2.0.0)"
    -> Export-Package: org.reactivestreams; bundle-symbolic-name="org.reactivestreams"; bundle-version="1.0.2.v20181120-0809"; version="1.0.2"
       org.reactivestreams [403]
         No resolution report for the bundle.  Unresolved requirement: Import-Package: org.dataloader.stats; version="[2.1.0,3.0.0)"; resolution:="optional"
    -> Export-Package: org.dataloader.stats; bundle-symbolic-name="com.graphql.java.dataloader"; bundle-version="2.1.1.v20181120-0809"; version="2.1.1"
  Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,2.0.0)"
    -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
       org.slf4j.api [404]
  Unresolved requirement: Import-Package: org.antlr.v4.runtime; version="[4.7.1,5.0.0)"
    -> Export-Package: org.antlr.v4.runtime; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime.atn,org.antlr.v4.runtime.dfa,org.antlr.v4.runtime.misc,org.antlr.v4.runtime.tree,org.antlr.v4.runtime.tree.pattern"

com.graphql.java.dataloader [227]

com.spotify.docker.client [232]
  Unresolved requirement: Import-Package: com.google.api.client.util; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.auth.oauth2; resolution:="optional"
  Unresolved requirement: Import-Package: com.google.common.base; version="18.0.0"
    -> Export-Package: com.google.common.base; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="javax.annotation"
       com.google.guava [223]
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.http.conn; version="4.5.0"
    -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
       org.apache.httpcomponents.httpclient [289]
         Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
         Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="javax.net.ssl"
              org.apache.httpcomponents.httpcore [25]
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                     org.apache.httpcomponents.httpcore [291]
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                            org.apache.httpcomponents.httpcore [292]
                              Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                              Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                              Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                              Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                              Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                              Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                                -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.0,5.0.0)"; resolution:="optional"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"; resolution:="optional"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
              org.apache.httpcomponents.httpclient [290]
                Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                     org.apache.httpcomponents.httpclient [288]
                       Unresolved requirement: Import-Package: net.sf.ehcache; version="[2.6.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: net.spy.memcached; version="[2.12.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                       Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                            org.apache.httpcomponents.httpclient [24]
                              Unresolved requirement: Import-Package: net.sf.ehcache; resolution:="optional"
                              Unresolved requirement: Import-Package: net.spy.memcached; resolution:="optional"
                              Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                              Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
                              Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                              Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                              Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
                              Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                              Unresolved requirement: Import-Package: org.apache.commons.logging; version="1.2.0"
                                -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.apis.jcl"; bundle-version="1.7.10.v20160208-0839"; version="1.7.10"
                                   org.slf4j.apis.jcl [405]
                                     Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
                                       -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                                          org.slf4j.api [404]
                                     Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
                                       -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                              Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
                              Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                              Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                              Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                              Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
                              Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                              Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                              Unresolved requirement: Import-Package: org.apache.http.impl.execchain; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.execchain; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.protocol"
                              Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                                -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                              Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.9,4.5.0)"
                                -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                              Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="1.10.0"
                                -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                                   org.apache.commons.codec [16]
                       Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                       Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
                         -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
                       Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
                       Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.conn.util; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.util; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"
                       Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                       Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config"
                       Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                       Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; x-internal:="true"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
                       Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                       Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.concurrent"
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                       Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                       Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"
                       Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
                       Unresolved requirement: Import-Package: org.apache.http; version="[4.4.10,4.5.0)"
                         -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                       Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                         -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.commons.logging; version="[1.1.1,1.2.0)"
                  -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
                     org.slf4j.jcl [411]
                       Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
                         -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                       Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
                         -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
                Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config"
                Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.concurrent"
                Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.ssl; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="javax.net.ssl"
                Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
                Unresolved requirement: Import-Package: org.apache.http.auth.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.auth.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
                Unresolved requirement: Import-Package: org.apache.http.client.entity; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.entity; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity"
                Unresolved requirement: Import-Package: org.apache.http; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                Unresolved requirement: Import-Package: org.apache.http.client.fluent; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.fluent; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.concurrent,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.impl.client"
                Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
                Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.9.0,1.10.0)"
                  -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.9.0.v20180919-1350"; version="1.9.0"; uses:="org.apache.commons.codec"
                     org.apache.commons.codec [281]
                Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
                Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
                Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"
                Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
                Unresolved requirement: Import-Package: org.apache.http.client.utils; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.client.utils; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.methods,org.apache.http.conn.routing,org.apache.http.util"
                Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
                  -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
                Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.6,4.4.7)"
                  -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.params; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.params; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config"
         Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.concurrent; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.concurrent; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.entity.mime.content; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.entity.mime.content; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.entity"
         Unresolved requirement: Import-Package: org.apache.http.cookie.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.cookie.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.cookie; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.conn.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.conn.routing,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.message; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.message; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.client; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn.tsccm; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.conn.tsccm; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http.conn,org.apache.http.conn.params,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.impl.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.client.cache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.client.protocol,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.conn.scheme; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.scheme; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.conn,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.entity,org.apache.http.impl.entity,org.apache.http.io,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.memcached; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache.memcached; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="net.spy.memcached,org.apache.http.client.cache,org.apache.http.impl.client.cache"
         Unresolved requirement: Import-Package: org.apache.http.impl.entity; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.impl.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.io"
         Unresolved requirement: Import-Package: org.apache.http.client.params; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.client.params; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth.params,org.apache.http.client.config,org.apache.http.conn.params,org.apache.http.cookie.params,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client,org.apache.http.client.cache,org.apache.http.client.methods,org.apache.http.client.protocol,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.impl.client,org.apache.http.impl.execchain,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.pool; version="[4.4.9,4.4.10)"
           -> Export-Package: org.apache.http.pool; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http.concurrent"
         Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
         Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.impl.cookie; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.cookie; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="org.apache.http,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.message,org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.entity.mime; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.entity.mime; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.entity,org.apache.http.entity.mime.content"
         Unresolved requirement: Import-Package: org.apache.http.impl.client.cache.ehcache; version="[4.5.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client.cache.ehcache; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="net.sf.ehcache,org.apache.http.client.cache,org.apache.http.impl.client.cache"
         Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.10.0,1.11.0)"
           -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.10.0.v20180409-1845"; version="1.10.0"; uses:="org.apache.commons.codec"
  Unresolved requirement: Import-Package: org.apache.http.config; version="4.4.1"
    -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
  Unresolved requirement: Import-Package: org.glassfish.jersey.apache.connector; version="2.19.0"
    -> Export-Package: org.glassfish.jersey.apache.connector; bundle-symbolic-name="org.glassfish.jersey.apache.connector"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.ws.rs.client,javax.ws.rs.core,org.apache.http.client,org.glassfish.jersey.client.spi,org.glassfish.jersey.internal.l10n,org.glassfish.jersey.internal.util"
       org.glassfish.jersey.apache.connector [364]
         Unresolved requirement: Import-Package: org.apache.http.auth; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.config,org.apache.http.params,org.apache.http.protocol,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
         Unresolved requirement: Import-Package: org.apache.http.impl.auth; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.auth; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.params,org.apache.http.protocol,org.apache.http.util,org.ietf.jgss"
         Unresolved requirement: Import-Package: org.apache.http.conn.routing; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.routing; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util; version="[2.22.1,2.23.0)"
           -> Export-Package: org.glassfish.jersey.internal.util; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,javax.xml.namespace,javax.xml.parsers,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util.collection"
              org.glassfish.jersey.core.jersey-common [369]
                Unresolved requirement: Import-Package: org.osgi.framework; version="[4.2.0,5.0.0)"; resolution:="optional"
                Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
                Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.binding; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.utilities.binding; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api,org.glassfish.hk2.utilities"
                     org.glassfish.hk2.api [360]
                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.reflection; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.utilities.reflection; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"
                            org.glassfish.hk2.utils [363]
                       Unresolved requirement: Import-Package: org.jvnet.hk2.component; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.jvnet.hk2.component; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"
                       Unresolved requirement: Import-Package: org.aopalliance.intercept; version="[1.0.0,2.0.0)"
                         -> Export-Package: org.aopalliance.intercept; bundle-symbolic-name="org.aopalliance"; bundle-version="1.0.0.v201105210816"; version="1.0.0"
                            org.aopalliance [259]
                              No resolution report for the bundle.                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.general; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.utilities.general; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"; uses:="org.glassfish.hk2.utilities.cache"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.net; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.net; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation"
                     org.glassfish.jersey.bundles.repackaged.jersey-guava [365]
                       Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.cache.LocalCache.jersey.repackaged.com.google.common.cache; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.cache.LocalCache.jersey.repackaged.com.google.common.cache.LocalCache$jersey.repackaged.com.google.common.cache; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.AbstractMapBasedMultimap.jersey.repackaged.com.google.common.collect; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.AbstractMapBasedMultimap.jersey.repackaged.com.google.common.collect.AbstractMapBasedMultimap$WrappedCollection.jersey.repackaged.com.google.common.collect; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.AbstractMultimap.jersey.repackaged.com.google.common.collect; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.FilteredKeyMultimap.jersey.repackaged.com.google.common.collect; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.ImmutableMultimap.jersey.repackaged.com.google.common.collect; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.MapMakerInternalMap.jersey.repackaged.com.google.common.collect; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.MapMakerInternalMap.jersey.repackaged.com.google.common.collect.MapMakerInternalMap$jersey.repackaged.com.google.common.collect; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.Maps$FilteredEntryMap.jersey.repackaged.com.google.common.collect; resolution:="optional"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect.StandardTable.jersey.repackaged.com.google.common.collect; resolution:="optional"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.base; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.base; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.primitives; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.primitives; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"
                Unresolved requirement: Import-Package: org.jvnet.hk2.annotations; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.jvnet.hk2.annotations; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.collect; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base"
                Unresolved requirement: Import-Package: org.glassfish.hk2.api; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.api; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.aopalliance.intercept,org.glassfish.hk2.extension,org.glassfish.hk2.utilities,org.jvnet.hk2.annotations"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.util.concurrent; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.util.concurrent; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base,jersey.repackaged.com.google.common.collect"
                Unresolved requirement: Import-Package: org.glassfish.hk2.utilities; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.utilities; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.jvnet.hk2.annotations"
                Unresolved requirement: Import-Package: org.glassfish.hk2.extension; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.extension; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api"
                Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.cache; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.utilities.cache; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"
         Unresolved requirement: Import-Package: org.apache.http.client.config; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.util; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.util; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.6.v20170210-0925"; version="4.4.6"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.apache.http.conn; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="javax.net.ssl,org.apache.http,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.entity,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.util.concurrent; version="[2.22.0,3.0.0)"
           -> Export-Package: jersey.repackaged.com.google.common.util.concurrent; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base,jersey.repackaged.com.google.common.collect"
         Unresolved requirement: Import-Package: org.apache.http.client.methods; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.impl.io; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.util"
         Unresolved requirement: Import-Package: org.glassfish.jersey.client; version="[2.22.0,3.0.0)"
           -> Export-Package: org.glassfish.jersey.client; bundle-symbolic-name="org.glassfish.jersey.core.jersey-client"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.inject,javax.net.ssl,javax.ws.rs,javax.ws.rs.client,javax.ws.rs.core,javax.ws.rs.ext,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.jersey,org.glassfish.jersey.client.spi,org.glassfish.jersey.internal,org.glassfish.jersey.internal.inject,org.glassfish.jersey.internal.util,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.message,org.glassfish.jersey.message.internal,org.glassfish.jersey.spi"
              org.glassfish.jersey.core.jersey-client [368]
                Unresolved requirement: Import-Package: org.glassfish.jersey.message.internal; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.message.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.activation,javax.inject,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,javax.xml.parsers,javax.xml.transform,javax.xml.transform.dom,javax.xml.transform.sax,javax.xml.transform.stream,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.glassfish.jersey.internal,org.glassfish.jersey.internal.inject,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.message,org.glassfish.jersey.spi,org.jvnet.hk2.annotations"
                Unresolved requirement: Import-Package: org.glassfish.jersey.spi; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.spi; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.annotation,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext"
                Unresolved requirement: Import-Package: org.glassfish.hk2.api; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.api; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.aopalliance.intercept,org.glassfish.hk2.extension,org.glassfish.hk2.utilities,org.jvnet.hk2.annotations"
                Unresolved requirement: Import-Package: org.glassfish.jersey.process.internal; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.process.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.inject,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.glassfish.jersey.internal.util,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.process"
                Unresolved requirement: Import-Package: org.glassfish.jersey.uri; version="[2.22.0,3.0.0)"
                  -> Export-Package: org.glassfish.jersey.uri; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.ws.rs.core,org.glassfish.jersey.uri.internal"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.util.concurrent; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.util.concurrent; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base,jersey.repackaged.com.google.common.collect"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.spi; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.spi; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs.core"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.l10n; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.l10n; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.inject; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.inject; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.inject,javax.ws.rs,javax.ws.rs.core,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.hk2.utilities,org.glassfish.hk2.utilities.binding,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.model,org.glassfish.jersey.model.internal"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.util; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,javax.xml.namespace,javax.xml.parsers,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util.collection"
                Unresolved requirement: Import-Package: org.glassfish.jersey.model.internal; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.model.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.jersey,org.glassfish.jersey.internal.inject,org.glassfish.jersey.model,org.glassfish.jersey.process"
                Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.binding; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.utilities.binding; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api,org.glassfish.hk2.utilities"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.base; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.base; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation"
                Unresolved requirement: Require-Bundle: org.glassfish.hk2.locator; bundle-version="2.5.0"
                  -> Bundle-SymbolicName: org.glassfish.hk2.locator; bundle-version="2.5.0.v20161103-0227"
                     org.glassfish.hk2.locator [361]
                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.utilities; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.jvnet.hk2.annotations"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.extension; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.extension; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api"
                       Unresolved requirement: Import-Package: org.jvnet.hk2.annotations; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.jvnet.hk2.annotations; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.reflection.internal; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.utilities.reflection.internal; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"; x-internal:="true"; uses:="org.glassfish.hk2.utilities.reflection"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.general; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.utilities.general; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"; uses:="org.glassfish.hk2.utilities.cache"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.api; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.api; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.aopalliance.intercept,org.glassfish.hk2.extension,org.glassfish.hk2.utilities,org.jvnet.hk2.annotations"
                       Unresolved requirement: Import-Package: org.aopalliance.intercept; version="[1.0.0,2.0.0)"
                         -> Export-Package: org.aopalliance.intercept; bundle-symbolic-name="org.aopalliance"; bundle-version="1.0.0.v201105210816"; version="1.0.0"
                       Unresolved requirement: Import-Package: javassist.util.proxy; version="[3.13.0,4.0.0)"
                         -> Export-Package: javassist.util.proxy; bundle-symbolic-name="javassist"; bundle-version="3.13.0.GA_v201209210905"; version="3.13.0.GA"; uses:="javassist,javassist.bytecode"
                            javassist [241]
                              No resolution report for the bundle.                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.cache; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.utilities.cache; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.api.messaging; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.api.messaging; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.glassfish.hk2.api,org.jvnet.hk2.annotations"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.reflection; version="[2.5.0,2.6.0)"
                         -> Export-Package: org.glassfish.hk2.utilities.reflection; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"
                Unresolved requirement: Import-Package: org.glassfish.jersey.message; version="[2.22.0,3.0.0)"
                  -> Export-Package: org.glassfish.jersey.message; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.annotation,javax.inject,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util,org.glassfish.jersey.spi"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.inject,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.glassfish.jersey,org.glassfish.jersey.internal.l10n,org.glassfish.jersey.internal.util,org.glassfish.jersey.spi,org.osgi.framework"
                Unresolved requirement: Import-Package: org.glassfish.jersey.process; version="[2.22.0,3.0.0)"
                  -> Export-Package: org.glassfish.jersey.process; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.collect; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base"
                Unresolved requirement: Import-Package: org.glassfish.jersey; version="[2.22.0,3.0.0)"
                  -> Export-Package: org.glassfish.jersey; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.net.ssl,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,org.glassfish.hk2.api,org.glassfish.jersey.internal.util"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util.collection; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.util.collection; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs.core"
                Unresolved requirement: Import-Package: org.glassfish.hk2.utilities; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.utilities; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.jvnet.hk2.annotations"
         Unresolved requirement: Import-Package: org.apache.http.client.protocol; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.client.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.config,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.glassfish.jersey.client.spi; version="[2.22.0,3.0.0)"
           -> Export-Package: org.glassfish.jersey.client.spi; bundle-symbolic-name="org.glassfish.jersey.core.jersey-client"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.net.ssl,javax.ws.rs.client,javax.ws.rs.core,org.glassfish.jersey.client,org.glassfish.jersey.process"
         Unresolved requirement: Import-Package: org.apache.http.impl.client; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.glassfish.jersey.internal.l10n; version="[2.22.1,2.23.0)"
           -> Export-Package: org.glassfish.jersey.internal.l10n; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"
         Unresolved requirement: Import-Package: org.apache.http.entity; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.entity; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http"
         Unresolved requirement: Import-Package: org.glassfish.jersey.message.internal; version="[2.22.1,2.23.0)"
           -> Export-Package: org.glassfish.jersey.message.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.activation,javax.inject,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,javax.xml.parsers,javax.xml.transform,javax.xml.transform.dom,javax.xml.transform.sax,javax.xml.transform.stream,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.glassfish.jersey.internal,org.glassfish.jersey.internal.inject,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.message,org.glassfish.jersey.spi,org.jvnet.hk2.annotations"
         Unresolved requirement: Import-Package: org.apache.http.client; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
         Unresolved requirement: Import-Package: org.apache.http.protocol; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
         Unresolved requirement: Import-Package: org.apache.http.config; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.config; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"
         Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.io; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.io; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.config,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
         Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="[4.4.0,5.0.0)"
           -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.conn.ssl; version="4.5.0"
    -> Export-Package: org.apache.http.conn.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.http,org.apache.http.conn,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.conn.util,org.apache.http.params,org.apache.http.protocol,org.apache.http.ssl"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.util; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.type"
       com.fasterxml.jackson.core.jackson-databind [205]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.type; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
              com.fasterxml.jackson.core.jackson-core [204]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.base; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.base; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.json; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.json; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.io; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.io; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.filter; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.filter; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
              com.fasterxml.jackson.core.jackson-annotations [203]
                No resolution report for the bundle.         Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.format; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.format; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.node; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.node; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.google.common.io; version="18.0.0"
    -> Export-Package: com.google.common.io; bundle-symbolic-name="com.google.guava"; bundle-version="21.0.0.v20170206-1425"; version="21.0.0"; uses:="com.google.common.base,com.google.common.collect,com.google.common.hash,javax.annotation"
       com.google.guava [222]
         Unresolved requirement: Import-Package: com.google.errorprone.annotations.concurrent; resolution:="optional"
         Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.http.conn.socket; version="4.5.0"
    -> Export-Package: org.apache.http.conn.socket; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.http.client.config; version="4.5.0"
    -> Export-Package: org.apache.http.client.config; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="org.apache.http"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.module; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.module; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type"
  Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.gzip; version="1.6.0"
    -> Export-Package: org.apache.commons.compress.compressors.gzip; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.15.0.v20180119-1613"; version="1.15.0"; uses:="org.apache.commons.compress.compressors"
       org.apache.commons.compress [283]
         Unresolved requirement: Import-Package: org.brotli.dec; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.lzma; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors.lzma; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.compressors,org.apache.commons.compress.utils"
              org.apache.commons.compress [282]
                Unresolved requirement: Import-Package: com.github.luben.zstd; resolution:="optional"
                Unresolved requirement: Import-Package: org.brotli.dec; resolution:="optional"
                Unresolved requirement: Import-Package: org.tukaani.xz; resolution:="optional"
                  -> Export-Package: org.tukaani.xz; bundle-symbolic-name="org.tukaani.xz"; bundle-version="1.6.0.v20170629-1752"; version="1.6.0"
                     org.tukaani.xz [412]
         Unresolved requirement: Import-Package: org.apache.commons.compress.utils; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.utils; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.archivers"
         Unresolved requirement: Import-Package: org.apache.commons.compress.archivers.arj; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.archivers.arj; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.archivers"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.z; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors.z; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.compressors.lzw"
         Unresolved requirement: Import-Package: org.apache.commons.compress.archivers.dump; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.archivers.dump; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.archivers"
         Unresolved requirement: Import-Package: org.tukaani.xz; resolution:="optional"
           -> Export-Package: org.tukaani.xz; bundle-symbolic-name="org.tukaani.xz"; bundle-version="1.6.0.v20170629-1752"; version="1.6.0"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.pack200; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors.pack200; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.compressors"
         Unresolved requirement: Import-Package: org.apache.commons.compress; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.lz4; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors.lz4; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.compressors,org.apache.commons.compress.compressors.lz77support,org.apache.commons.compress.utils"
         Unresolved requirement: Import-Package: org.apache.commons.compress.parallel; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.parallel; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"
         Unresolved requirement: Import-Package: org.apache.commons.compress.archivers.zip; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.archivers.zip; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.archivers,org.apache.commons.compress.parallel,org.apache.commons.compress.utils"
         Unresolved requirement: Import-Package: org.apache.commons.compress.archivers.cpio; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.archivers.cpio; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.archivers"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.xz; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors.xz; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.compressors,org.apache.commons.compress.utils"
         Unresolved requirement: Import-Package: org.apache.commons.compress.archivers.ar; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.archivers.ar; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.archivers"
         Unresolved requirement: Import-Package: org.apache.commons.compress.archivers.sevenz; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.archivers.sevenz; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.archivers,org.apache.commons.compress.utils"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.brotli; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors.brotli; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.compressors,org.apache.commons.compress.utils"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.lz77support; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors.lz77support; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.compressors,org.apache.commons.compress.utils"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors.snappy; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors.snappy; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.compressors,org.apache.commons.compress.compressors.lz77support,org.apache.commons.compress.utils"
         Unresolved requirement: Import-Package: org.apache.commons.compress.compressors; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.compressors; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"
         Unresolved requirement: Import-Package: org.apache.commons.compress.archivers; version="[1.15.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.commons.compress.archivers; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"
  Unresolved requirement: Import-Package: org.apache.http.client.methods; version="4.5.0"
    -> Export-Package: org.apache.http.client.methods; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20190208-1758"; version="4.5.5"; uses:="org.apache.http,org.apache.http.client.config,org.apache.http.concurrent,org.apache.http.conn,org.apache.http.message,org.apache.http.params"
  Unresolved requirement: Import-Package: org.glassfish.jersey.jackson; version="2.19.0"
    -> Export-Package: org.glassfish.jersey.jackson; bundle-symbolic-name="org.glassfish.jersey.media.jersey-media-json-jackson"; bundle-version="2.22.1.v20161117-2005"; version="2.22.1"; uses:="javax.ws.rs.core"
       org.glassfish.jersey.media.jersey-media-json-jackson [372]
         Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util; version="[2.22.0,3.0.0)"
           -> Export-Package: org.glassfish.jersey.internal.util; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,javax.xml.namespace,javax.xml.parsers,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util.collection"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.binding; version="[2.4.0,3.0.0)"
           -> Export-Package: org.glassfish.hk2.utilities.binding; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api,org.glassfish.hk2.utilities"
         Unresolved requirement: Import-Package: org.glassfish.jersey.message.filtering; version="[2.22.0,3.0.0)"
           -> Export-Package: org.glassfish.jersey.message.filtering; bundle-symbolic-name="org.glassfish.jersey.ext.entityfiltering"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.annotation,javax.annotation.security,javax.inject,javax.ws.rs.core,org.glassfish.jersey.message.filtering.spi"
              org.glassfish.jersey.ext.entityfiltering [371]
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.cache; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.cache; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base,jersey.repackaged.com.google.common.collect,jersey.repackaged.com.google.common.util.concurrent"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.l10n; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.l10n; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util.collection; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.util.collection; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs.core"
                Unresolved requirement: Import-Package: org.glassfish.jersey.model.internal; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.model.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.jersey,org.glassfish.jersey.internal.inject,org.glassfish.jersey.model,org.glassfish.jersey.process"
                Unresolved requirement: Import-Package: org.glassfish.jersey.server; version="[2.22.0,3.0.0)"
                  -> Export-Package: org.glassfish.jersey.server; bundle-symbolic-name="org.glassfish.jersey.core.jersey-server"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.inject,javax.ws.rs,javax.ws.rs.container,javax.ws.rs.core,javax.ws.rs.ext,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.hk2.utilities,org.glassfish.jersey,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util,org.glassfish.jersey.message,org.glassfish.jersey.message.internal,org.glassfish.jersey.process.internal,org.glassfish.jersey.server.internal,org.glassfish.jersey.server.internal.process,org.glassfish.jersey.server.model,org.glassfish.jersey.server.monitoring,org.glassfish.jersey.server.spi,org.glassfish.jersey.uri"
                     org.glassfish.jersey.core.jersey-server [370]
                       Unresolved requirement: Import-Package: javax.validation; version="[1.1.0,2.0.0)"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.jvnet.hk2.external.runtime; version="[2.4.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.jvnet.hk2.external.runtime; bundle-symbolic-name="org.glassfish.hk2.locator"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api,org.jvnet.hk2.annotations"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.internal.inject; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.internal.inject; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.inject,javax.ws.rs,javax.ws.rs.core,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.hk2.utilities,org.glassfish.hk2.utilities.binding,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.model,org.glassfish.jersey.model.internal"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.cache; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: jersey.repackaged.com.google.common.cache; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base,jersey.repackaged.com.google.common.collect,jersey.repackaged.com.google.common.util.concurrent"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.cache; version="[2.4.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.hk2.utilities.cache; bundle-symbolic-name="org.glassfish.hk2.utils"; bundle-version="2.5.0.v20160210-1508"; version="2.5.0.b03"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.model; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.model; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.binding; version="[2.4.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.hk2.utilities.binding; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api,org.glassfish.hk2.utilities"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.internal.l10n; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.internal.l10n; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.util.concurrent; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: jersey.repackaged.com.google.common.util.concurrent; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base,jersey.repackaged.com.google.common.collect"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.uri; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.uri; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.ws.rs.core,org.glassfish.jersey.uri.internal"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: jersey.repackaged.com.google.common.collect; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.utilities; version="[2.4.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.hk2.utilities; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.jvnet.hk2.annotations"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.process; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.process; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.internal.spi; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.internal.spi; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs.core"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.primitives; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: jersey.repackaged.com.google.common.primitives; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.process.internal; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.process.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.inject,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.glassfish.jersey.internal.util,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.process"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.uri.internal; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.uri.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs.core"
                       Unresolved requirement: Import-Package: org.glassfish.jersey; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.net.ssl,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,org.glassfish.hk2.api,org.glassfish.jersey.internal.util"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.model.internal; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.model.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.jersey,org.glassfish.jersey.internal.inject,org.glassfish.jersey.model,org.glassfish.jersey.process"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.internal; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.inject,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.glassfish.jersey,org.glassfish.jersey.internal.l10n,org.glassfish.jersey.internal.util,org.glassfish.jersey.spi,org.osgi.framework"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util.collection; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.internal.util.collection; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs.core"
                       Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.base; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: jersey.repackaged.com.google.common.base; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.client; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.client; bundle-symbolic-name="org.glassfish.jersey.core.jersey-client"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.inject,javax.net.ssl,javax.ws.rs,javax.ws.rs.client,javax.ws.rs.core,javax.ws.rs.ext,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.jersey,org.glassfish.jersey.client.spi,org.glassfish.jersey.internal,org.glassfish.jersey.internal.inject,org.glassfish.jersey.internal.util,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.message,org.glassfish.jersey.message.internal,org.glassfish.jersey.spi"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.message.internal; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.message.internal; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.activation,javax.inject,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,javax.xml.parsers,javax.xml.transform,javax.xml.transform.dom,javax.xml.transform.sax,javax.xml.transform.stream,org.glassfish.hk2.api,org.glassfish.hk2.utilities.binding,org.glassfish.jersey.internal,org.glassfish.jersey.internal.inject,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.message,org.glassfish.jersey.spi,org.jvnet.hk2.annotations"
                       Unresolved requirement: Import-Package: org.glassfish.hk2.api; version="[2.4.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.hk2.api; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.aopalliance.intercept,org.glassfish.hk2.extension,org.glassfish.hk2.utilities,org.jvnet.hk2.annotations"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.internal.util; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,javax.xml.namespace,javax.xml.parsers,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util.collection"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.spi; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.spi; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.annotation,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext"
                       Unresolved requirement: Import-Package: org.glassfish.jersey.message; version="[2.22.0,3.0.0)"; resolution:="optional"
                         -> Export-Package: org.glassfish.jersey.message; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.annotation,javax.inject,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util,org.glassfish.jersey.spi"
                Unresolved requirement: Import-Package: org.glassfish.jersey.spi; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.spi; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.annotation,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext"
                Unresolved requirement: Import-Package: org.glassfish.jersey.server.filter; version="[2.22.0,3.0.0)"
                  -> Export-Package: org.glassfish.jersey.server.filter; bundle-symbolic-name="org.glassfish.jersey.core.jersey-server"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.annotation,javax.ws.rs.container,javax.ws.rs.core,org.glassfish.jersey.server,org.glassfish.jersey.spi"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.util; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,javax.xml.namespace,javax.xml.parsers,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util.collection"
                Unresolved requirement: Import-Package: org.glassfish.jersey.internal.inject; version="[2.22.1,2.23.0)"
                  -> Export-Package: org.glassfish.jersey.internal.inject; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.inject,javax.ws.rs,javax.ws.rs.core,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.hk2.utilities,org.glassfish.hk2.utilities.binding,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.model,org.glassfish.jersey.model.internal"
                Unresolved requirement: Import-Package: org.glassfish.jersey.server.model; version="[2.22.0,3.0.0)"
                  -> Export-Package: org.glassfish.jersey.server.model; bundle-symbolic-name="org.glassfish.jersey.core.jersey-server"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.ws.rs,javax.ws.rs.container,javax.ws.rs.core,javax.ws.rs.ext,org.glassfish.hk2.api,org.glassfish.jersey,org.glassfish.jersey.message,org.glassfish.jersey.model,org.glassfish.jersey.model.internal,org.glassfish.jersey.process,org.glassfish.jersey.server,org.glassfish.jersey.server.internal,org.glassfish.jersey.server.internal.process,org.glassfish.jersey.spi,org.glassfish.jersey.uri"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.base; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.base; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation"
                Unresolved requirement: Import-Package: org.glassfish.hk2.utilities.binding; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.utilities.binding; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="org.glassfish.hk2.api,org.glassfish.hk2.utilities"
                Unresolved requirement: Import-Package: org.glassfish.hk2.api; version="[2.4.0,3.0.0)"
                  -> Export-Package: org.glassfish.hk2.api; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.aopalliance.intercept,org.glassfish.hk2.extension,org.glassfish.hk2.utilities,org.jvnet.hk2.annotations"
                Unresolved requirement: Import-Package: jersey.repackaged.com.google.common.collect; version="[2.22.0,3.0.0)"
                  -> Export-Package: jersey.repackaged.com.google.common.collect; bundle-symbolic-name="org.glassfish.jersey.bundles.repackaged.jersey-guava"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.annotation,jersey.repackaged.com.google.common.base"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.ser; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.databind.ser; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.ser.std,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.jsonFormatVisitors; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.databind.jsonFormatVisitors; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind"
         Unresolved requirement: Import-Package: org.glassfish.jersey.message.filtering.spi; version="[2.22.0,3.0.0)"
           -> Export-Package: org.glassfish.jersey.message.filtering.spi; bundle-symbolic-name="org.glassfish.jersey.ext.entityfiltering"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="org.glassfish.jersey.spi"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.jaxrs.json; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.jaxrs.json; bundle-symbolic-name="com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.jaxrs.base,com.fasterxml.jackson.jaxrs.cfg,com.fasterxml.jackson.jaxrs.json.annotation,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext"
              com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider [208]
                Unresolved requirement: Import-Package: com.fasterxml.jackson.module.jaxb; version="2.9.2"; resolution:="optional"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.cfg; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.databind.cfg; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.jaxrs.cfg; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.jaxrs.cfg; bundle-symbolic-name="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,javax.ws.rs.core"
                     com.fasterxml.jackson.jaxrs.jackson-jaxrs-base [207]
                       Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
                         -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
                       Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.type; version="2.9.2"
                         -> Export-Package: com.fasterxml.jackson.databind.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
                       Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="2.9.2"
                         -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
                       Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
                         -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
                       Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.introspect; version="2.9.2"
                         -> Export-Package: com.fasterxml.jackson.databind.introspect; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
                       Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.cfg; version="2.9.2"
                         -> Export-Package: com.fasterxml.jackson.databind.cfg; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.jaxrs.base; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.jaxrs.base; bundle-symbolic-name="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.jaxrs.cfg,com.fasterxml.jackson.jaxrs.util,javax.ws.rs.core,javax.ws.rs.ext"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.introspect; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.databind.introspect; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
                Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.util; version="2.9.2"
                  -> Export-Package: com.fasterxml.jackson.databind.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.type"
         Unresolved requirement: Import-Package: org.glassfish.hk2.api; version="[2.4.0,3.0.0)"
           -> Export-Package: org.glassfish.hk2.api; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.aopalliance.intercept,org.glassfish.hk2.extension,org.glassfish.hk2.utilities,org.jvnet.hk2.annotations"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.introspect; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.databind.introspect; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.ser.impl; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.databind.ser.impl; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; x-internal:="true"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.std,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.jaxrs.base; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.jaxrs.base; bundle-symbolic-name="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.jaxrs.cfg,com.fasterxml.jackson.jaxrs.util,javax.ws.rs.core,javax.ws.rs.ext"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.jaxrs.cfg; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.jaxrs.cfg; bundle-symbolic-name="com.fasterxml.jackson.jaxrs.jackson-jaxrs-base"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,javax.ws.rs.core"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.node; version="[2.5.0,3.0.0)"
           -> Export-Package: com.fasterxml.jackson.databind.node; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: org.glassfish.jersey.internal.spi; version="[2.22.0,3.0.0)"
           -> Export-Package: org.glassfish.jersey.internal.spi; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs.core"
         Unresolved requirement: Import-Package: org.glassfish.jersey; version="[2.22.0,3.0.0)"
           -> Export-Package: org.glassfish.jersey; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; uses:="javax.net.ssl,javax.ws.rs,javax.ws.rs.core,javax.ws.rs.ext,org.glassfish.hk2.api,org.glassfish.jersey.internal.util"
  Unresolved requirement: Import-Package: org.apache.http.protocol; version="4.4.1"
    -> Export-Package: org.apache.http.protocol; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.9.v20180409-1525"; version="4.4.9"; uses:="org.apache.http,org.apache.http.params"
  Unresolved requirement: Import-Package: org.apache.http.client; version="4.5.0"
    -> Export-Package: org.apache.http.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.5.v20180409-1525"; version="4.5.5"; uses:="org.apache.http,org.apache.http.auth,org.apache.http.client.methods,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.cookie,org.apache.http.params,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.commons.compress.archivers; version="1.6.0"
    -> Export-Package: org.apache.commons.compress.archivers; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"
  Unresolved requirement: Import-Package: org.bouncycastle.asn1.pkcs; version="1.52.0"
    -> Export-Package: org.bouncycastle.asn1.pkcs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
       org.bouncycastle.bcprov [355]
         Unresolved requirement: Import-Package: org.bouncycastle.math.ec.custom.gm; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.math.ec.custom.gm; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.math.ec"
              org.bouncycastle.bcprov [354]
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.agreement.jpake; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.agreement.jpake; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.generators; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.generators; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.x500; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.x500; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.jcajce.provider.rainbow; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.jcajce.provider.rainbow; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.util,org.bouncycastle.pqc.crypto.rainbow,org.bouncycastle.pqc.jcajce.spec"
         Unresolved requirement: Import-Package: org.bouncycastle.jce.exception; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jce.exception; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.dh; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.dh; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,javax.crypto.interfaces,javax.crypto.spec,org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.agreement,org.bouncycastle.crypto.engines,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.asymmetric.util,org.bouncycastle.jce.interfaces"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.jcajce.provider.util; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.jcajce.provider.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.eac; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.eac; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.agreement.kdf; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.agreement.kdf; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.jcajce.spec; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.jcajce.spec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.pqc.crypto.rainbow"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.encodings; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.encodings; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.x509; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.x509; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.security.auth.x500,org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.i18n,org.bouncycastle.jce,org.bouncycastle.util,org.bouncycastle.x509.util"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.asn1; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.asn1; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.pqc.crypto.gmss,org.bouncycastle.pqc.crypto.rainbow,org.bouncycastle.pqc.math.linearalgebra"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.modes.kgcm; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.modes.kgcm; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
         Unresolved requirement: Import-Package: org.bouncycastle.jce.provider; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jce.provider; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,javax.crypto.interfaces,javax.crypto.spec,javax.security.auth.x500,org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.jcajce,org.bouncycastle.jcajce.provider.config,org.bouncycastle.jcajce.provider.util,org.bouncycastle.jce.exception,org.bouncycastle.jce.interfaces,org.bouncycastle.jce.spec,org.bouncycastle.math.ec,org.bouncycastle.util,org.bouncycastle.x509,org.bouncycastle.x509.util"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.parsers; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.parsers; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.jcajce.provider.xmss; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.jcajce.provider.xmss; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.jcajce.provider.util,org.bouncycastle.pqc.crypto.xmss,org.bouncycastle.pqc.jcajce.interfaces"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.rsa; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.rsa; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,javax.crypto.spec,org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.jcajce.provider.asymmetric.util,org.bouncycastle.jce.interfaces"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.crypto.newhope; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.crypto.newhope; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.crypto.util,org.bouncycastle.pqc.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.prng; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.prng; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.ecgost; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.ecgost; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.agreement,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.asymmetric.util,org.bouncycastle.jcajce.provider.config,org.bouncycastle.jce.interfaces,org.bouncycastle.jce.spec,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.x500.style; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.x500.style; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500"
         Unresolved requirement: Import-Package: org.bouncycastle.math.ec.endo; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.math.ec.endo; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.bc; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.bc; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.util; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.agreement; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.agreement; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.elgamal; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.elgamal; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,javax.crypto.interfaces,javax.crypto.spec,org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.asymmetric.util,org.bouncycastle.jcajce.provider.symmetric.util,org.bouncycastle.jce.interfaces,org.bouncycastle.jce.spec"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.params; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.params; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.crypto,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.util; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.ess; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.ess; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.jcajce.interfaces; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.jcajce.interfaces; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
         Unresolved requirement: Import-Package: org.bouncycastle.x509.util; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.x509.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.jce,org.bouncycastle.util,org.bouncycastle.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.util; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
         Unresolved requirement: Import-Package: org.bouncycastle.jce.interfaces; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jce.interfaces; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto.interfaces,org.bouncycastle.asn1,org.bouncycastle.jce.spec,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.x509; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.x509; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.ntt; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.ntt; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.crypto.sphincs; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.crypto.sphincs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.pqc.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.prng.drbg; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.prng.drbg; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.prng,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.dsa; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.dsa; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.asymmetric.util,org.bouncycastle.jce.interfaces"
         Unresolved requirement: Import-Package: org.bouncycastle.math.ec.custom.sec; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.math.ec.custom.sec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.iana; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.iana; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.spec; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.spec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,javax.crypto.spec,org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.jce; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jce; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.security.auth.x500,org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.jce.spec,org.bouncycastle.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.gnu; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.gnu; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.config; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.config; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto.spec,org.bouncycastle.asn1,org.bouncycastle.jcajce,org.bouncycastle.jcajce.provider.util,org.bouncycastle.jce.spec"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.x509; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.x509; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.macs; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.macs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.modes,org.bouncycastle.crypto.paddings"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.digests; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.digests; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.modes; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.modes; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.modes.gcm"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.x509.qualified; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.x509.qualified; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.ec; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.ec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.agreement,org.bouncycastle.crypto.engines,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.asymmetric.util,org.bouncycastle.jcajce.provider.config,org.bouncycastle.jcajce.provider.util,org.bouncycastle.jce.interfaces,org.bouncycastle.jce.spec,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.jcajce.provider.mceliece; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.jcajce.provider.mceliece; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.util,org.bouncycastle.pqc.crypto.mceliece,org.bouncycastle.pqc.jcajce.provider.util,org.bouncycastle.pqc.math.linearalgebra"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.iso; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.iso; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.pqc.crypto.rainbow; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.pqc.crypto.rainbow; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.pqc.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.paddings; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.paddings; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.crmf; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.crmf; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.util; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.x9,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.config,org.bouncycastle.jcajce.provider.util,org.bouncycastle.jce.interfaces,org.bouncycastle.jce.spec,org.bouncycastle.math.ec,org.bouncycastle.math.field"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.engines; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.engines; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.generators,org.bouncycastle.crypto.params,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.i18n.filter; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.i18n.filter; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
         Unresolved requirement: Import-Package: org.bouncycastle.jce.spec; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jce.spec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1.cryptopro,org.bouncycastle.jcajce.spec,org.bouncycastle.jce.interfaces,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.sec; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.sec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.ocsp; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.asn1.ocsp; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.modes.gcm; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.modes.gcm; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.ec; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.crypto.ec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9,org.bouncycastle.crypto,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.provider.asymmetric.ecgost12; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.jcajce.provider.asymmetric.ecgost12; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cryptopro,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.agreement,org.bouncycastle.crypto.params,org.bouncycastle.jcajce.provider.asymmetric.util,org.bouncycastle.jcajce.provider.config,org.bouncycastle.jce.interfaces,org.bouncycastle.jce.spec,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.math.ec; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.math.ec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.math.ec.endo,org.bouncycastle.math.field"
         Unresolved requirement: Import-Package: org.bouncycastle.util.io; version="[1.59.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.bouncycastle.util.io; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: org.glassfish.jersey.client.spi; version="2.19.0"
    -> Export-Package: org.glassfish.jersey.client.spi; bundle-symbolic-name="org.glassfish.jersey.core.jersey-client"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.net.ssl,javax.ws.rs.client,javax.ws.rs.core,org.glassfish.jersey.client,org.glassfish.jersey.process"
  Unresolved requirement: Import-Package: org.glassfish.jersey.client; version="2.19.0"
    -> Export-Package: org.glassfish.jersey.client; bundle-symbolic-name="org.glassfish.jersey.core.jersey-client"; bundle-version="2.22.1.v20161103-1916"; version="2.22.1"; uses:="javax.inject,javax.net.ssl,javax.ws.rs,javax.ws.rs.client,javax.ws.rs.core,javax.ws.rs.ext,jersey.repackaged.com.google.common.base,org.glassfish.hk2.api,org.glassfish.jersey,org.glassfish.jersey.client.spi,org.glassfish.jersey.internal,org.glassfish.jersey.internal.inject,org.glassfish.jersey.internal.util,org.glassfish.jersey.internal.util.collection,org.glassfish.jersey.message,org.glassfish.jersey.message.internal,org.glassfish.jersey.spi"
  Unresolved requirement: Import-Package: org.slf4j; version="1.7.2"
    -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
  Unresolved requirement: Import-Package: org.glassfish.hk2.api; version="2.4.0"
    -> Export-Package: org.glassfish.hk2.api; bundle-symbolic-name="org.glassfish.hk2.api"; bundle-version="2.5.0.v20161103-0227"; version="2.5.0.b03"; uses:="javax.inject,org.aopalliance.intercept,org.glassfish.hk2.extension,org.glassfish.hk2.utilities,org.jvnet.hk2.annotations"
  Unresolved requirement: Import-Package: org.apache.http.ssl; version="4.4.1"
    -> Export-Package: org.apache.http.ssl; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="javax.net.ssl"
  Unresolved requirement: Import-Package: org.apache.http; version="4.4.1"
    -> Export-Package: org.apache.http; bundle-symbolic-name="org.apache.httpcomponents.httpcore"; bundle-version="4.4.10.v20190123-2214"; version="4.4.10"; uses:="org.apache.http.params,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.annotation; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.databind.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.util"
  Unresolved requirement: Import-Package: com.google.common.net; version="18.0.0"
    -> Export-Package: com.google.common.net; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,com.google.common.collect,com.google.common.escape,javax.annotation"
  Unresolved requirement: Import-Package: com.google.common.collect; version="18.0.0"
    -> Export-Package: com.google.common.collect; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,javax.annotation"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.datatype.guava; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.datatype.guava; bundle-symbolic-name="com.fasterxml.jackson.datatype.jackson-datatype-guava"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.google.common.collect"
       com.fasterxml.jackson.datatype.jackson-datatype-guava [206]
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.jsontype; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.jsontype; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect"
         Unresolved requirement: Import-Package: com.google.common.net; version="18.0.0"
           -> Export-Package: com.google.common.net; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,com.google.common.collect,com.google.common.escape,javax.annotation"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.filter,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.type; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.ser.std; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.ser.std; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.type,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.io; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.io; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="[2.9.0,3.0.0)"; resolution:="optional"
           -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.deser; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.deser; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.format,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.deser.std,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.google.common.cache; version="18.0.0"
           -> Export-Package: com.google.common.cache; bundle-symbolic-name="com.google.guava"; bundle-version="21.0.0.v20170206-1425"; version="21.0.0"; uses:="com.google.common.base,com.google.common.collect,com.google.common.util.concurrent,javax.annotation"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.introspect; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.introspect; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.jsonFormatVisitors; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.jsonFormatVisitors; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.ser.impl; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.ser.impl; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; x-internal:="true"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.std,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.util; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.json,com.fasterxml.jackson.core.util,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.type"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.type; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.type; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
         Unresolved requirement: Import-Package: com.google.common.collect; version="18.0.0"
           -> Export-Package: com.google.common.collect; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,javax.annotation"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.core.util; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.core.util; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core,com.fasterxml.jackson.core.io"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.ser; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.ser; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.core.io,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.node,com.fasterxml.jackson.databind.ser.impl,com.fasterxml.jackson.databind.ser.std,com.fasterxml.jackson.databind.type,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.fasterxml.jackson.databind.deser.std; version="2.9.2"
           -> Export-Package: com.fasterxml.jackson.databind.deser.std; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-databind"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.annotation,com.fasterxml.jackson.core,com.fasterxml.jackson.databind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.impl,com.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.util"
         Unresolved requirement: Import-Package: com.google.common.base; version="18.0.0"
           -> Export-Package: com.google.common.base; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="javax.annotation"
         Unresolved requirement: Import-Package: com.google.common.hash; version="18.0.0"
           -> Export-Package: com.google.common.hash; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0.v20161115-1643"; version="18.0.0"; uses:="com.google.common.base,javax.annotation"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.core; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.core; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-core"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"; uses:="com.fasterxml.jackson.core.async,com.fasterxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.fasterxml.jackson.core.util"
  Unresolved requirement: Import-Package: org.apache.http.impl.conn; version="4.5.0"
    -> Export-Package: org.apache.http.impl.conn; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.2.v20190208-1758"; version="4.5.2"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apache.http.conn.socket,org.apache.http.entity,org.apache.http.impl,org.apache.http.impl.io,org.apache.http.io,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol,org.apache.http.util"
  Unresolved requirement: Import-Package: org.bouncycastle.openssl; version="1.52.0"
    -> Export-Package: org.bouncycastle.openssl; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.operator,org.bouncycastle.util.io.pem"
       org.bouncycastle.bcpkix [352]
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.iana; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.iana; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.x509; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.x509; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.spec; version="1.59.0"
           -> Export-Package: org.bouncycastle.jcajce.spec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,javax.crypto.spec,org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.engines; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.engines; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.generators,org.bouncycastle.crypto.params,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.bc; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.bc; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.cmc; version="1.59.0"
           -> Export-Package: org.bouncycastle.cmc; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1.cms,org.bouncycastle.cert,org.bouncycastle.util"
              org.bouncycastle.bcpkix [353]
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.sec; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.sec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.io; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.io; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.modes"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.iso; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.iso; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.digests; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.digests; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.cryptopro; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.cryptopro; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.crypto.params"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.iana; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.iana; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.encodings; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.encodings; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto"
                Unresolved requirement: Import-Package: org.bouncycastle.jcajce.spec; version="1.59.0"
                  -> Export-Package: org.bouncycastle.jcajce.spec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,javax.crypto.spec,org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.crypto.params"
                Unresolved requirement: Import-Package: org.bouncycastle.jcajce.util; version="1.59.0"
                  -> Export-Package: org.bouncycastle.jcajce.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.mozilla; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.mozilla; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.math.ec; version="1.59.0"
                  -> Export-Package: org.bouncycastle.math.ec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.math.ec.endo,org.bouncycastle.math.field"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.teletrust; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.teletrust; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.ess; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.ess; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.util.encoders; version="1.59.0"
                  -> Export-Package: org.bouncycastle.util.encoders; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.ocsp; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.ocsp; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.cms.ecc; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.cms.ecc; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.cert.selector.jcajce; version="1.59.0"
                  -> Export-Package: org.bouncycastle.cert.selector.jcajce; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.security.auth.x500,org.bouncycastle.asn1.x500,org.bouncycastle.cert.selector"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.x9; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.x9; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.math.ec"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.paddings; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.paddings; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto"
                Unresolved requirement: Import-Package: org.bouncycastle.jcajce; version="1.59.0"
                  -> Export-Package: org.bouncycastle.jcajce; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="javax.crypto,javax.crypto.interfaces,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.util,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.x500; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.x500; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.openssl; version="1.59.0"
                  -> Export-Package: org.bouncycastle.openssl; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.operator,org.bouncycastle.util.io.pem"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.dvcs; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.dvcs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.gm; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.gm; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
                Unresolved requirement: Import-Package: org.bouncycastle.util; version="1.59.0"
                  -> Export-Package: org.bouncycastle.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.eac; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.eac; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.cert.dane; version="1.59.0"
                  -> Export-Package: org.bouncycastle.cert.dane; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.operator,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.bsi; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.bsi; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.cert.crmf; version="1.59.0"
                  -> Export-Package: org.bouncycastle.cert.crmf; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.crmf,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.cms,org.bouncycastle.operator,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.gnu; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.gnu; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.crypto.params"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.macs; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.macs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.modes,org.bouncycastle.crypto.paddings"
                Unresolved requirement: Import-Package: org.bouncycastle.cert.selector; version="1.59.0"
                  -> Export-Package: org.bouncycastle.cert.selector; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.cert.ocsp; version="1.59.0"
                  -> Export-Package: org.bouncycastle.cert.ocsp; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.ocsp,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.operator,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.oiw; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.oiw; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.pkcs; version="1.59.0"
                  -> Export-Package: org.bouncycastle.pkcs; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.operator"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.ntt; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.ntt; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.tsp; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.tsp; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.engines; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.engines; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.generators,org.bouncycastle.crypto.params,org.bouncycastle.math.ec"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.modes; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.modes; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.modes.gcm"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.crmf; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.crmf; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.util.io; version="1.59.0"
                  -> Export-Package: org.bouncycastle.util.io; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
                Unresolved requirement: Import-Package: org.bouncycastle.math.field; version="1.59.0"
                  -> Export-Package: org.bouncycastle.math.field; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"
                Unresolved requirement: Import-Package: org.bouncycastle.util.io.pem; version="1.59.0"
                  -> Export-Package: org.bouncycastle.util.io.pem; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.cms; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.cms; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.rosstandart; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.rosstandart; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.nist; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.nist; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.bc; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.bc; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.mozilla; version="1.59.0"
                  -> Export-Package: org.bouncycastle.mozilla; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.mozilla,org.bouncycastle.asn1.x509,org.bouncycastle.operator,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.cmp; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.cmp; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.crmf,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.generators; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.generators; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.math.ec"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.signers; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.signers; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.crypto,org.bouncycastle.math.ec"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.util; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.misc; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.misc; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
                Unresolved requirement: Import-Package: org.bouncycastle.crypto.params; version="1.59.0"
                  -> Export-Package: org.bouncycastle.crypto.params; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.crypto,org.bouncycastle.math.ec"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.est; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.est; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.pkcs; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.pkcs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
                Unresolved requirement: Import-Package: org.bouncycastle.jcajce.io; version="1.59.0"
                  -> Export-Package: org.bouncycastle.jcajce.io; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.x509; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.x509; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500"
                Unresolved requirement: Import-Package: org.bouncycastle.operator.jcajce; version="1.59.0"
                  -> Export-Package: org.bouncycastle.operator.jcajce; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.operator"
                Unresolved requirement: Import-Package: org.bouncycastle.eac; version="1.59.0"
                  -> Export-Package: org.bouncycastle.eac; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1.eac,org.bouncycastle.eac.operator"
                Unresolved requirement: Import-Package: org.bouncycastle.cert.jcajce; version="1.59.0"
                  -> Export-Package: org.bouncycastle.cert.jcajce; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.security.auth.x500,org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.operator,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.x500.style; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.x500.style; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500"
                Unresolved requirement: Import-Package: org.bouncycastle.cert.path; version="1.59.0"
                  -> Export-Package: org.bouncycastle.cert.path; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.cert,org.bouncycastle.util"
                Unresolved requirement: Import-Package: org.bouncycastle.asn1.kisa; version="1.59.0"
                  -> Export-Package: org.bouncycastle.asn1.kisa; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.util.encoders; version="1.59.0"
           -> Export-Package: org.bouncycastle.util.encoders; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.teletrust; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.teletrust; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
         Unresolved requirement: Import-Package: org.bouncycastle.pkix.jcajce; version="1.59.0"
           -> Export-Package: org.bouncycastle.pkix.jcajce; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.pkix"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.cms; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.cms; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.nist; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.nist; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.sec; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.sec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.macs; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.macs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.modes,org.bouncycastle.crypto.paddings"
         Unresolved requirement: Import-Package: org.bouncycastle.est; version="1.59.0"
           -> Export-Package: org.bouncycastle.est; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.est,org.bouncycastle.cert,org.bouncycastle.operator,org.bouncycastle.pkcs,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.operator; version="1.59.0"
           -> Export-Package: org.bouncycastle.operator; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.cert"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.gnu; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.gnu; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.pkix; version="1.59.0"
           -> Export-Package: org.bouncycastle.pkix; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1.pkcs,org.bouncycastle.cert,org.bouncycastle.cms"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.crmf; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.crmf; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.x9; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.x9; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.io; version="1.59.0"
           -> Export-Package: org.bouncycastle.jcajce.io; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.bsi; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.bsi; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.openssl.jcajce; version="1.59.0"
           -> Export-Package: org.bouncycastle.openssl.jcajce; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.openssl,org.bouncycastle.operator,org.bouncycastle.pkix.jcajce,org.bouncycastle.util.io.pem"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.dvcs; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.dvcs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.util.io; version="1.59.0"
           -> Export-Package: org.bouncycastle.util.io; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
         Unresolved requirement: Import-Package: org.bouncycastle.math.ec; version="1.59.0"
           -> Export-Package: org.bouncycastle.math.ec; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.math.ec.endo,org.bouncycastle.math.field"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.ntt; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.ntt; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.eac.operator; version="1.59.0"
           -> Export-Package: org.bouncycastle.eac.operator; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.math.field; version="1.59.0"
           -> Export-Package: org.bouncycastle.math.field; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.signers; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.signers; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.crypto,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce; version="1.59.0"
           -> Export-Package: org.bouncycastle.jcajce; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="javax.crypto,javax.crypto.interfaces,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.util,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.iso; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.iso; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.pkcs; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.pkcs; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.ess; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.ess; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.util; version="1.59.0"
           -> Export-Package: org.bouncycastle.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.paddings; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.paddings; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.oiw; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.oiw; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.modes; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.modes; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.modes.gcm"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.generators; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.generators; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.mozilla; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.mozilla; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.gm; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.gm; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x9"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.encodings; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.encodings; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.cms.ecc; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.cms.ecc; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.est; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.est; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.misc; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.misc; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.digests; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.digests; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.util; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto,org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.kisa; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.kisa; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.jcajce.util; version="1.59.0"
           -> Export-Package: org.bouncycastle.jcajce.util; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="javax.crypto,org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.rosstandart; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.rosstandart; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.ocsp; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.ocsp; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.cms; version="1.59.0"
           -> Export-Package: org.bouncycastle.cms; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.operator,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.cryptopro; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.cryptopro; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.crypto.params"
         Unresolved requirement: Import-Package: org.bouncycastle.operator.bc; version="1.59.0"
           -> Export-Package: org.bouncycastle.operator.bc; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.operator"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.params; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.params; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.crypto,org.bouncycastle.math.ec"
         Unresolved requirement: Import-Package: org.bouncycastle.tsp; version="1.59.0"
           -> Export-Package: org.bouncycastle.tsp; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.tsp,org.bouncycastle.asn1.x509,org.bouncycastle.cert,org.bouncycastle.cms,org.bouncycastle.operator,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.tsp; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.tsp; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.x500; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.x500; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.crypto.io; version="1.59.0"
           -> Export-Package: org.bouncycastle.crypto.io; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.crypto,org.bouncycastle.crypto.modes"
         Unresolved requirement: Import-Package: org.bouncycastle.cert; version="1.59.0"
           -> Export-Package: org.bouncycastle.cert; bundle-symbolic-name="org.bouncycastle.bcpkix"; bundle-version="1.59.0.v20180326-2325"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.x509,org.bouncycastle.operator,org.bouncycastle.util"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.eac; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.eac; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.cmp; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.cmp; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.crmf,org.bouncycastle.asn1.x509"
         Unresolved requirement: Import-Package: org.bouncycastle.asn1.x500.style; version="1.59.0"
           -> Export-Package: org.bouncycastle.asn1.x500.style; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.60.0.v20181210-2057"; version="1.60.0"; uses:="org.bouncycastle.asn1,org.bouncycastle.asn1.x500"
         Unresolved requirement: Import-Package: org.bouncycastle.util.io.pem; version="1.59.0"
           -> Export-Package: org.bouncycastle.util.io.pem; bundle-symbolic-name="org.bouncycastle.bcprov"; bundle-version="1.59.0.v20180328-2148"; version="1.59.0"
  Unresolved requirement: Import-Package: org.apache.commons.codec.binary; version="[1.9.0,2.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.commons.codec.binary; bundle-symbolic-name="org.apache.commons.codec"; bundle-version="1.9.0.v20180919-1350"; version="1.9.0"; uses:="org.apache.commons.codec"
  Unresolved requirement: Import-Package: org.apache.commons.compress.archivers.tar; version="1.6.0"
    -> Export-Package: org.apache.commons.compress.archivers.tar; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.15.0.v20180119-1613"; version="1.15.0"; uses:="org.apache.commons.compress.archivers,org.apache.commons.compress.archivers.zip"
  Unresolved requirement: Import-Package: org.apache.http.impl.client; version="4.5.0"
    -> Export-Package: org.apache.http.impl.client; bundle-symbolic-name="org.apache.httpcomponents.httpclient"; bundle-version="4.5.6.v20190503-0009"; version="4.5.6"; uses:="javax.net.ssl,org.apache.commons.logging,org.apache.http,org.apache.http.auth,org.apache.http.client,org.apache.http.client.config,org.apache.http.client.entity,org.apache.http.client.methods,org.apache.http.concurrent,org.apache.http.config,org.apache.http.conn,org.apache.http.conn.routing,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,org.apache.http.impl,org.apache.http.impl.auth,org.apache.http.impl.execchain,org.apache.http.message,org.apache.http.params,org.apache.http.pool,org.apache.http.protocol"
  Unresolved requirement: Import-Package: org.apache.commons.compress.utils; version="1.6.0"
    -> Export-Package: org.apache.commons.compress.utils; bundle-symbolic-name="org.apache.commons.compress"; bundle-version="1.18.0.v20181121-2221"; version="1.18.0"; uses:="org.apache.commons.compress.archivers"
  Unresolved requirement: Import-Package: com.fasterxml.jackson.annotation; version="2.9.2"
    -> Export-Package: com.fasterxml.jackson.annotation; bundle-symbolic-name="com.fasterxml.jackson.core.jackson-annotations"; bundle-version="2.9.2.v20180207-1730"; version="2.9.2"
  Unresolved requirement: Import-Package: org.glassfish.jersey.internal.util; version="2.19.0"
    -> Export-Package: org.glassfish.jersey.internal.util; bundle-symbolic-name="org.glassfish.jersey.core.jersey-common"; bundle-version="2.22.1.v20181004-1955"; version="2.22.1"; x-internal:="true"; uses:="javax.ws.rs,javax.ws.rs.core,javax.xml.namespace,javax.xml.parsers,org.glassfish.jersey.internal,org.glassfish.jersey.internal.util.collection"
  Unresolved requirement: Import-Package: jnr.unixsocket; version="0.8.0"
    -> Export-Package: jnr.unixsocket; bundle-symbolic-name="com.github.jnr.unixsocket"; bundle-version="0.18.0.v20180207-1730"; version="0.18.0"; uses:="jnr.enxio.channels,jnr.ffi.annotations,jnr.ffi.byref,jnr.ffi.types,jnr.posix"
       com.github.jnr.unixsocket [215]
         Unresolved requirement: Import-Package: jnr.enxio.channels; version="0.16.0"
           -> Export-Package: jnr.enxio.channels; bundle-symbolic-name="com.github.jnr.enxio"; bundle-version="0.16.0.v20180207-1730"; version="0.16.0"; uses:="jnr.constants.platform,jnr.ffi,jnr.ffi.annotations,jnr.ffi.types"
              com.github.jnr.enxio [210]
                Unresolved requirement: Import-Package: jnr.constants.platform; version="0.9.8"
                  -> Export-Package: jnr.constants.platform; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
                     com.github.jnr.constants [209]
                Unresolved requirement: Require-Bundle: com.github.jnr.ffi
                  -> Bundle-SymbolicName: com.github.jnr.ffi; bundle-version="2.1.4.v20180207-1730"
                     com.github.jnr.ffi [211]
                       Unresolved requirement: Import-Package: org.objectweb.asm; version="5.0.1"
                         -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                            org.objectweb.asm [396]
                              No resolution report for the bundle.                       Unresolved requirement: Import-Package: com.kenai.jffi; version="1.2.15"
                         -> Export-Package: com.kenai.jffi; bundle-symbolic-name="com.github.jnr.jffi"; bundle-version="1.2.15.v20180207-1730"; version="1.2.15"
                            com.github.jnr.jffi [212]
                              Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
                       Unresolved requirement: Import-Package: org.objectweb.asm.util; version="5.0.1"
                         -> Export-Package: org.objectweb.asm.util; bundle-symbolic-name="org.objectweb.asm.util"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.signature"
                            org.objectweb.asm.util [400]
                              Unresolved requirement: Import-Package: org.objectweb.asm.signature; version="[7.1.0,7.2.0)"
                                -> Export-Package: org.objectweb.asm.signature; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                              Unresolved requirement: Import-Package: org.objectweb.asm.tree.analysis; version="[7.1.0,7.2.0)"
                                -> Export-Package: org.objectweb.asm.tree.analysis; bundle-symbolic-name="org.objectweb.asm.analysis"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm,org.objectweb.asm.tree"
                                   org.objectweb.asm.analysis [397]
                                     Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                                       -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                                     Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                                       -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                                          org.objectweb.asm.tree [399]
                                            Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                                              -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                              Unresolved requirement: Import-Package: org.objectweb.asm.tree; version="[7.1.0,7.2.0)"
                                -> Export-Package: org.objectweb.asm.tree; bundle-symbolic-name="org.objectweb.asm.tree"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"; uses:="org.objectweb.asm"
                              Unresolved requirement: Import-Package: org.objectweb.asm; version="[7.1.0,7.2.0)"
                                -> Export-Package: org.objectweb.asm; bundle-symbolic-name="org.objectweb.asm"; bundle-version="7.1.0.v20190412-2143"; version="7.1.0"
                Unresolved requirement: Import-Package: jnr.ffi.provider.jffi; version="2.1.4"
                  -> Export-Package: jnr.ffi.provider.jffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="com.kenai.jffi,jnr.ffi,jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.types,org.objectweb.asm"
                Unresolved requirement: Import-Package: jnr.ffi; version="2.1.4"
                  -> Export-Package: jnr.ffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.util"
                Unresolved requirement: Import-Package: jnr.ffi.types; version="2.1.4"
                  -> Export-Package: jnr.ffi.types; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.annotations"
                Unresolved requirement: Import-Package: jnr.ffi.annotations; version="2.1.4"
                  -> Export-Package: jnr.ffi.annotations; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
                Unresolved requirement: Require-Bundle: com.github.jnr.jffi
                  -> Bundle-SymbolicName: com.github.jnr.jffi; bundle-version="1.2.15.v20180207-1730"
         Unresolved requirement: Import-Package: jnr.ffi; version="2.1.4"
           -> Export-Package: jnr.ffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.util"
         Unresolved requirement: Require-Bundle: com.github.jnr.jffi
           -> Bundle-SymbolicName: com.github.jnr.jffi; bundle-version="1.2.15.v20180207-1730"
         Unresolved requirement: Import-Package: jnr.ffi.annotations; version="2.1.4"
           -> Export-Package: jnr.ffi.annotations; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
         Unresolved requirement: Import-Package: jnr.ffi.byref; version="2.1.4"
           -> Export-Package: jnr.ffi.byref; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
         Unresolved requirement: Require-Bundle: com.github.jnr.ffi
           -> Bundle-SymbolicName: com.github.jnr.ffi; bundle-version="2.1.4.v20180207-1730"
         Unresolved requirement: Import-Package: jnr.ffi.types; version="2.1.4"
           -> Export-Package: jnr.ffi.types; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.annotations"
         Unresolved requirement: Import-Package: jnr.posix; version="3.0.35"
           -> Export-Package: jnr.posix; bundle-symbolic-name="com.github.jnr.posix"; bundle-version="3.0.35.v20180207-1730"; version="3.0.35"; uses:="jnr.constants,jnr.constants.platform,jnr.ffi,jnr.ffi.annotations,jnr.ffi.byref,jnr.ffi.mapper,jnr.ffi.types,jnr.posix.util,jnr.posix.windows"
              com.github.jnr.posix [214]
                Unresolved requirement: Import-Package: sun.misc; resolution:="optional"
                Unresolved requirement: Import-Package: jnr.ffi.provider; version="2.1.4"
                  -> Export-Package: jnr.ffi.provider; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.mapper"
                Unresolved requirement: Import-Package: jnr.ffi.annotations; version="2.1.4"
                  -> Export-Package: jnr.ffi.annotations; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
                Unresolved requirement: Import-Package: jnr.constants.platform.windows; version="0.9.8"
                  -> Export-Package: jnr.constants.platform.windows; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
                Unresolved requirement: Import-Package: jnr.constants.platform; version="0.9.8"
                  -> Export-Package: jnr.constants.platform; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"
                Unresolved requirement: Import-Package: jnr.ffi.byref; version="2.1.4"
                  -> Export-Package: jnr.ffi.byref; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
                Unresolved requirement: Import-Package: jnr.ffi.types; version="2.1.4"
                  -> Export-Package: jnr.ffi.types; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi,jnr.ffi.annotations"
                Unresolved requirement: Import-Package: jnr.ffi.mapper; version="2.1.4"
                  -> Export-Package: jnr.ffi.mapper; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi"
                Unresolved requirement: Import-Package: jnr.constants; version="0.9.8"
                  -> Export-Package: jnr.constants; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"
                Unresolved requirement: Import-Package: jnr.ffi; version="2.1.4"
                  -> Export-Package: jnr.ffi; bundle-symbolic-name="com.github.jnr.ffi"; bundle-version="2.1.4.v20180207-1730"; version="2.1.4"; uses:="jnr.ffi.mapper,jnr.ffi.provider,jnr.ffi.util"
         Unresolved requirement: Import-Package: jnr.constants.platform; version="0.9.8"
           -> Export-Package: jnr.constants.platform; bundle-symbolic-name="com.github.jnr.constants"; bundle-version="0.9.8.v20180207-1730"; version="0.9.8"; uses:="jnr.constants"

com.sun.grid.drmaa [233]
  Unresolved requirement: Import-Package: org.ggf.drmaa; version="[1.0.0,2.0.0)"
    -> Export-Package: org.ggf.drmaa; bundle-symbolic-name="org.ggf.drmaa"; bundle-version="1.0.0.v20170818-1553"; version="1.0.0"
       org.ggf.drmaa [359]
         No resolution report for the bundle.
com.sun.jna.platform [236]

com.sun.jna.platform [237]
  Unresolved requirement: Import-Package: com.sun.jna; version="[4.1.0,4.2.0)"

java_cup [238]
  Unresolved requirement: Import-Package: org.apache.tools.ant; resolution:="optional"
    -> Export-Package: org.apache.tools.ant; bundle-symbolic-name="org.apache.ant"; bundle-version="1.10.5.v20180808-0324"; version="1.10.5"; uses:="junit.framework,org.apache.tools.ant.input,org.apache.tools.ant.launch,org.apache.tools.ant.property,org.apache.tools.ant.taskdefs.condition,org.apache.tools.ant.types,org.apache.tools.ant.types.selectors,org.junit.rules,org.xml.sax"
       org.apache.ant [11]
         Unresolved requirement: Import-Package: COM.ibm.netrexx.process; resolution:="optional"
         Unresolved requirement: Import-Package: com.sun.media.jai.codec; resolution:="optional"
         Unresolved requirement: Import-Package: javax.mail; version="[1.6.0,2.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: javax.mail.internet; version="[1.6.0,2.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: javax.media.jai; resolution:="optional"
         Unresolved requirement: Import-Package: jdepend.textui; resolution:="optional"
         Unresolved requirement: Import-Package: jdepend.xmlui; resolution:="optional"
         Unresolved requirement: Import-Package: netrexx.lang; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.bcel.classfile; version="[6.2.0,7.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.bsf; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.bsd; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.ftp; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.telnet; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.oro.text.regex; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver.helpers; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver.tools; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.log4j; version="[1.2.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.log4j; bundle-symbolic-name="org.slf4j.apis.log4j"; bundle-version="1.7.10.v20160208-0839"; version="1.2.17.internalx-internaltrueversion1710implx-internaltrueversion1710version1710"; uses:="org.apache.log4j.spi,org.slf4j"
              org.slf4j.apis.log4j [406]
                Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                     org.slf4j.api [404]
                Unresolved requirement: Import-Package: org.slf4j.helpers; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j.helpers; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j,org.slf4j.spi"
                Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: org.apache.regexp; resolution:="optional"
           -> Export-Package: org.apache.regexp; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
              org.apache.xalan [343]
                Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                  -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                     org.apache.xml.serializer [344]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.commons.logging; resolution:="optional"
           -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
              org.slf4j.jcl [411]
                Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
                  -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
                  -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: org.junit; resolution:="optional"
           -> Export-Package: org.junit; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
              org.junit [381]
                Unresolved requirement: Require-Bundle: org.hamcrest.core; bundle-version="1.3.0"; visibility:="reexport"
                  -> Bundle-SymbolicName: org.hamcrest.core; bundle-version="1.3.0.v20180420-1519"
                     org.hamcrest.core [373]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.xalan.transformer; resolution:="optional"
           -> Export-Package: org.apache.xalan.transformer; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.junit.platform.engine.discovery; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.discovery; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine"
              org.junit.platform.engine [387]
                Unresolved requirement: Import-Package: org.junit.platform.commons; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                     org.junit.platform.commons [386]
                       Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                         -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
                            org.apiguardian [348]
                              No resolution report for the bundle.                Unresolved requirement: Import-Package: org.junit.platform.commons.function; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.function; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.opentest4j; version="[1.1.1,2.0.0)"
                  -> Export-Package: org.opentest4j; bundle-symbolic-name="org.opentest4j"; bundle-version="1.1.1.v20190212-2109"; version="1.1.1"
                     org.opentest4j [402]
                       No resolution report for the bundle.                Unresolved requirement: Import-Package: org.junit.platform.commons.util; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.util; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.function"
                Unresolved requirement: Import-Package: org.junit.platform.commons.logging; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.logging; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                  -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
         Unresolved requirement: Import-Package: com.jcraft.jsch; resolution:="optional"
           -> Export-Package: com.jcraft.jsch; bundle-symbolic-name="com.jcraft.jsch"; bundle-version="0.1.54.v20170116-1932"; version="0.1.54"
              com.jcraft.jsch [4]
                Unresolved requirement: Import-Package: com.jcraft.jzlib; version="1.0.7"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xalan.trace; resolution:="optional"
           -> Export-Package: org.apache.xalan.trace; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.junit.platform.engine.support.descriptor; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.support.descriptor; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine"
         Unresolved requirement: Import-Package: org.junit.platform.engine; resolution:="optional"
           -> Export-Package: org.junit.platform.engine; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.util,org.junit.platform.engine.reporting"
         Unresolved requirement: Import-Package: org.tukaani.xz; resolution:="optional"
           -> Export-Package: org.tukaani.xz; bundle-symbolic-name="org.tukaani.xz"; bundle-version="1.6.0.v20170629-1752"; version="1.6.0"
              org.tukaani.xz [412]
         Unresolved requirement: Import-Package: org.junit.runner.notification; resolution:="optional"
           -> Export-Package: org.junit.runner.notification; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.runner; resolution:="optional"
           -> Export-Package: org.junit.runner; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.platform.launcher.core; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher.core; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine,org.junit.platform.launcher"
              org.junit.platform.launcher [388]
                Unresolved requirement: Import-Package: org.junit.platform.commons; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.commons.logging; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.logging; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.engine.support.descriptor; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine.support.descriptor; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine"
                Unresolved requirement: Import-Package: org.junit.platform.commons.util; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.util; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.function"
                Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                  -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
                Unresolved requirement: Import-Package: org.junit.platform.engine.reporting; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine.reporting; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.engine; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.util,org.junit.platform.engine.reporting"
         Unresolved requirement: Import-Package: org.junit.platform.launcher.listeners; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher.listeners; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine,org.junit.platform.launcher"
         Unresolved requirement: Import-Package: org.junit.runner.manipulation; resolution:="optional"
           -> Export-Package: org.junit.runner.manipulation; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: junit.framework; resolution:="optional"
           -> Export-Package: junit.framework; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.rules; resolution:="optional"
           -> Export-Package: org.junit.rules; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.platform.engine.reporting; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.reporting; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
         Unresolved requirement: Import-Package: org.junit.platform.launcher; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine,org.junit.platform.engine.reporting"
  Unresolved requirement: Import-Package: java_cup.runtime; version="[0.11.20150326,0.11.20150327)"
    -> Export-Package: java_cup.runtime; bundle-symbolic-name="java_cup-runtime"; bundle-version="0.11.20150326.v20180425-1030"; version="0.11.20150326"; uses:="javax.xml.stream"
       java_cup-runtime [239]
         No resolution report for the bundle.
java_cup-runtime [239]
  No resolution report for the bundle.
javaewah [240]

javassist [241]
  No resolution report for the bundle.
javax.measure.unit-api [243]

javax.wsdl [246]
  No resolution report for the bundle.
javax.xml.rpc [249]
  Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.8.0,3.0.0)"; resolution:="optional"
  Unresolved requirement: Import-Package: javax.xml.soap
    -> Export-Package: javax.xml.soap; bundle-symbolic-name="javax.xml.soap"; bundle-version="1.3.0.v201105210645"; version="1.3.0"; uses:="javax.activation,  javax.xml.namespace,  javax.xml.transform,  org.w3c.dom"
       javax.xml.soap [250]
         No resolution report for the bundle.
javax.xml.soap [250]
  No resolution report for the bundle.
net.bytebuddy.byte-buddy [252]

net.bytebuddy.byte-buddy [253]
  Unresolved requirement: Import-Package: net.bytebuddy.jar.asm.tree; resolution:="optional"
  Unresolved requirement: Import-Package: net.bytebuddy.utility; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.utility; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.build,net.bytebuddy.description,net.bytebuddy.description.enumeration,net.bytebuddy.description.field,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.jar.asm"
       net.bytebuddy.byte-buddy [252]
  Unresolved requirement: Import-Package: net.bytebuddy.implementation.bytecode; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.implementation.bytecode; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; x-internal:="true"; uses:="net.bytebuddy.build,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.implementation,net.bytebuddy.jar.asm"
  Unresolved requirement: Import-Package: net.bytebuddy.description.annotation; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.description.annotation; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.build,net.bytebuddy.description.enumeration,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.matcher"
  Unresolved requirement: Import-Package: net.bytebuddy.implementation.bytecode.assign.primitive; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.implementation.bytecode.assign.primitive; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; x-internal:="true"; uses:="net.bytebuddy.build,net.bytebuddy.description.type,net.bytebuddy.implementation,net.bytebuddy.implementation.bytecode,net.bytebuddy.implementation.bytecode.assign,net.bytebuddy.jar.asm"
  Unresolved requirement: Import-Package: net.bytebuddy.dynamic.loading; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.dynamic.loading; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.build,net.bytebuddy.description.type,net.bytebuddy.dynamic,net.bytebuddy.matcher,net.bytebuddy.utility"
  Unresolved requirement: Import-Package: net.bytebuddy.jar.asm.signature; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.jar.asm.signature; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"
  Unresolved requirement: Import-Package: net.bytebuddy; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.build,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.dynamic,net.bytebuddy.dynamic.scaffold,net.bytebuddy.dynamic.scaffold.inline,net.bytebuddy.dynamic.scaffold.subclass,net.bytebuddy.implementation,net.bytebuddy.implementation.attribute,net.bytebuddy.implementation.auxiliary,net.bytebuddy.implementation.bytecode,net.bytebuddy.jar.asm,net.bytebuddy.matcher"
  Unresolved requirement: Import-Package: net.bytebuddy.description.field; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.description.field; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.build,net.bytebuddy.description,net.bytebuddy.description.annotation,net.bytebuddy.description.type,net.bytebuddy.matcher"
  Unresolved requirement: Import-Package: net.bytebuddy.description.modifier; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.description.modifier; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.build"
  Unresolved requirement: Import-Package: net.bytebuddy.build; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.build; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy,net.bytebuddy.asm,net.bytebuddy.description.field,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.dynamic,net.bytebuddy.dynamic.scaffold.inline,net.bytebuddy.implementation,net.bytebuddy.implementation.bytecode.assign,net.bytebuddy.matcher,net.bytebuddy.pool"
  Unresolved requirement: Import-Package: net.bytebuddy.implementation.bytecode.constant; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.implementation.bytecode.constant; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; x-internal:="true"; uses:="net.bytebuddy.build,net.bytebuddy.description.field,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.implementation,net.bytebuddy.implementation.bytecode,net.bytebuddy.jar.asm,net.bytebuddy.utility"
  Unresolved requirement: Import-Package: net.bytebuddy.utility.visitor; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.utility.visitor; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.description.method,net.bytebuddy.implementation.bytecode,net.bytebuddy.jar.asm"
  Unresolved requirement: Import-Package: net.bytebuddy.dynamic.scaffold.subclass; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.dynamic.scaffold.subclass; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy,net.bytebuddy.asm,net.bytebuddy.build,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.dynamic,net.bytebuddy.dynamic.scaffold,net.bytebuddy.implementation,net.bytebuddy.implementation.attribute,net.bytebuddy.implementation.auxiliary,net.bytebuddy.matcher,net.bytebuddy.pool"
  Unresolved requirement: Import-Package: net.bytebuddy.implementation; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.implementation; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; x-internal:="true"; uses:="net.bytebuddy,net.bytebuddy.build,net.bytebuddy.description.annotation,net.bytebuddy.description.enumeration,net.bytebuddy.description.field,net.bytebuddy.description.method,net.bytebuddy.description.modifier,net.bytebuddy.description.type,net.bytebuddy.dynamic,net.bytebuddy.dynamic.scaffold,net.bytebuddy.implementation.attribute,net.bytebuddy.implementation.auxiliary,net.bytebuddy.implementation.bind,net.bytebuddy.implementation.bind.annotation,net.bytebuddy.implementation.bytecode,net.bytebuddy.implementation.bytecode.assign,net.bytebuddy.jar.asm,net.bytebuddy.matcher,net.bytebuddy.utility"
  Unresolved requirement: Import-Package: net.bytebuddy.description.enumeration; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.description.enumeration; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.description,net.bytebuddy.description.type"
  Unresolved requirement: Import-Package: net.bytebuddy.description.method; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.description.method; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.build,net.bytebuddy.description,net.bytebuddy.description.annotation,net.bytebuddy.description.modifier,net.bytebuddy.description.type,net.bytebuddy.matcher"
  Unresolved requirement: Import-Package: net.bytebuddy.dynamic.scaffold.inline; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.dynamic.scaffold.inline; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy,net.bytebuddy.asm,net.bytebuddy.build,net.bytebuddy.description.annotation,net.bytebuddy.description.field,net.bytebuddy.description.method,net.bytebuddy.description.modifier,net.bytebuddy.description.type,net.bytebuddy.dynamic,net.bytebuddy.dynamic.scaffold,net.bytebuddy.implementation,net.bytebuddy.implementation.attribute,net.bytebuddy.implementation.auxiliary,net.bytebuddy.implementation.bytecode,net.bytebuddy.jar.asm,net.bytebuddy.matcher,net.bytebuddy.pool"
  Unresolved requirement: Import-Package: net.bytebuddy.utility.privilege; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.utility.privilege; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy.build"
  Unresolved requirement: Import-Package: net.bytebuddy.implementation.auxiliary; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.implementation.auxiliary; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; x-internal:="true"; uses:="net.bytebuddy,net.bytebuddy.build,net.bytebuddy.description.method,net.bytebuddy.description.modifier,net.bytebuddy.description.type,net.bytebuddy.dynamic,net.bytebuddy.dynamic.scaffold,net.bytebuddy.implementation,net.bytebuddy.implementation.bytecode,net.bytebuddy.implementation.bytecode.assign,net.bytebuddy.jar.asm"
  Unresolved requirement: Import-Package: net.bytebuddy.dynamic; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.dynamic; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; uses:="net.bytebuddy,net.bytebuddy.asm,net.bytebuddy.build,net.bytebuddy.description,net.bytebuddy.description.annotation,net.bytebuddy.description.field,net.bytebuddy.description.method,net.bytebuddy.description.modifier,net.bytebuddy.description.type,net.bytebuddy.dynamic.loading,net.bytebuddy.dynamic.scaffold,net.bytebuddy.implementation,net.bytebuddy.implementation.attribute,net.bytebuddy.implementation.auxiliary,net.bytebuddy.implementation.bytecode,net.bytebuddy.jar.asm,net.bytebuddy.matcher,net.bytebuddy.pool,net.bytebuddy.utility"
  Unresolved requirement: Import-Package: net.bytebuddy.implementation.attribute; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.implementation.attribute; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; x-internal:="true"; uses:="net.bytebuddy.build,net.bytebuddy.description.annotation,net.bytebuddy.description.field,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.jar.asm"
  Unresolved requirement: Import-Package: net.bytebuddy.implementation.bytecode.assign.reference; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.implementation.bytecode.assign.reference; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; x-internal:="true"; uses:="net.bytebuddy.description.type,net.bytebuddy.implementation.bytecode,net.bytebuddy.implementation.bytecode.assign"
  Unresolved requirement: Import-Package: net.bytebuddy.implementation.bytecode.member; version="[1.7.0,2.0.0)"; resolution:="optional"
    -> Export-Package: net.bytebuddy.implementation.bytecode.member; bundle-symbolic-name="net.bytebuddy.byte-buddy"; bundle-version="1.9.0.v20181107-1410"; version="1.9.0"; x-internal:="true"; uses:="net.bytebuddy.build,net.bytebuddy.description.enumeration,net.bytebuddy.description.field,net.bytebuddy.description.method,net.bytebuddy.description.type,net.bytebuddy.implementation,net.bytebuddy.implementation.bytecode,net.bytebuddy.jar.asm,net.bytebuddy.utility"

net.bytebuddy.byte-buddy-agent [254]
  Unresolved requirement: Import-Package: org.newsclub.net.unix; resolution:="optional"

net.bytebuddy.byte-buddy-agent [255]
  Unresolved requirement: Import-Package: org.newsclub.net.unix; resolution:="optional"

net.i2p.crypto.eddsa [256]
  Unresolved requirement: Import-Package: sun.security.x509; resolution:="optional"

org.antlr.runtime [257]

org.antlr.runtime [258]
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.tree; version="[4.5.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.antlr.v4.runtime.tree; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime,org.antlr.v4.runtime.misc"
       org.antlr.runtime [257]
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.misc; version="[4.5.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.antlr.v4.runtime.misc; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime"
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.dfa; version="[4.5.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.antlr.v4.runtime.dfa; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime,org.antlr.v4.runtime.atn"
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.tree.pattern; version="[4.5.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.antlr.v4.runtime.tree.pattern; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime,org.antlr.v4.runtime.misc,org.antlr.v4.runtime.tree"
  Unresolved requirement: Import-Package: org.antlr.v4.runtime.tree.xpath; version="[4.5.0,5.0.0)"; resolution:="optional"
    -> Export-Package: org.antlr.v4.runtime.tree.xpath; bundle-symbolic-name="org.antlr.runtime"; bundle-version="4.7.1.v20181120-0808"; version="4.7.1"; uses:="org.antlr.v4.runtime,org.antlr.v4.runtime.atn,org.antlr.v4.runtime.tree"

org.aopalliance [259]
  No resolution report for the bundle.
org.apache.axis [260]
  Unresolved requirement: Import-Package: javax.mail; resolution:="optional"
  Unresolved requirement: Import-Package: javax.mail.internet; resolution:="optional"
  Unresolved requirement: Require-Bundle: javax.xml.rpc; bundle-version="[1.1.0,2.0.0)"
    -> Bundle-SymbolicName: javax.xml.rpc; bundle-version="1.1.0.v201209140446"
       javax.xml.rpc [249]
         Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.8.0,3.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: javax.xml.soap
           -> Export-Package: javax.xml.soap; bundle-symbolic-name="javax.xml.soap"; bundle-version="1.3.0.v201105210645"; version="1.3.0"; uses:="javax.activation,  javax.xml.namespace,  javax.xml.transform,  org.w3c.dom"
              javax.xml.soap [250]
                No resolution report for the bundle.  Unresolved requirement: Require-Bundle: javax.xml.soap; bundle-version="[1.2.0,2.0.0)"
    -> Bundle-SymbolicName: javax.xml.soap; bundle-version="1.3.0.v201105210645"
  Unresolved requirement: Require-Bundle: org.apache.ant; bundle-version="[1.6.5,2.0.0)"; resolution:="optional"
    -> Bundle-SymbolicName: org.apache.ant; bundle-version="1.10.5.v20180808-0324"
       org.apache.ant [11]
         Unresolved requirement: Import-Package: COM.ibm.netrexx.process; resolution:="optional"
         Unresolved requirement: Import-Package: com.sun.media.jai.codec; resolution:="optional"
         Unresolved requirement: Import-Package: javax.mail; version="[1.6.0,2.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: javax.mail.internet; version="[1.6.0,2.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: javax.media.jai; resolution:="optional"
         Unresolved requirement: Import-Package: jdepend.textui; resolution:="optional"
         Unresolved requirement: Import-Package: jdepend.xmlui; resolution:="optional"
         Unresolved requirement: Import-Package: netrexx.lang; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.bcel.classfile; version="[6.2.0,7.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.bsf; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.bsd; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.ftp; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.commons.net.telnet; version="[3.6.0,4.0.0)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.oro.text.regex; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver.helpers; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.resolver.tools; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.log4j; version="[1.2.0,2.0.0)"; resolution:="optional"
           -> Export-Package: org.apache.log4j; bundle-symbolic-name="org.slf4j.apis.log4j"; bundle-version="1.7.10.v20160208-0839"; version="1.2.17.internalx-internaltrueversion1710implx-internaltrueversion1710version1710"; uses:="org.apache.log4j.spi,org.slf4j"
              org.slf4j.apis.log4j [406]
                Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                     org.slf4j.api [404]
                Unresolved requirement: Import-Package: org.slf4j.helpers; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j.helpers; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j,org.slf4j.spi"
                Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
                  -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: org.apache.regexp; resolution:="optional"
           -> Export-Package: org.apache.regexp; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
              org.apache.xalan [343]
                Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                  -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                     org.apache.xml.serializer [344]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.commons.logging; resolution:="optional"
           -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
              org.slf4j.jcl [411]
                Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
                  -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
                Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
                  -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: org.junit; resolution:="optional"
           -> Export-Package: org.junit; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
              org.junit [381]
                Unresolved requirement: Require-Bundle: org.hamcrest.core; bundle-version="1.3.0"; visibility:="reexport"
                  -> Bundle-SymbolicName: org.hamcrest.core; bundle-version="1.3.0.v20180420-1519"
                     org.hamcrest.core [373]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.xalan.transformer; resolution:="optional"
           -> Export-Package: org.apache.xalan.transformer; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.junit.platform.engine.discovery; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.discovery; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine"
              org.junit.platform.engine [387]
                Unresolved requirement: Import-Package: org.junit.platform.commons; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                     org.junit.platform.commons [386]
                       Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                         -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
                            org.apiguardian [348]
                              No resolution report for the bundle.                Unresolved requirement: Import-Package: org.junit.platform.commons.function; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.function; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.opentest4j; version="[1.1.1,2.0.0)"
                  -> Export-Package: org.opentest4j; bundle-symbolic-name="org.opentest4j"; bundle-version="1.1.1.v20190212-2109"; version="1.1.1"
                     org.opentest4j [402]
                       No resolution report for the bundle.                Unresolved requirement: Import-Package: org.junit.platform.commons.util; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.util; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.function"
                Unresolved requirement: Import-Package: org.junit.platform.commons.logging; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.logging; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                  -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
         Unresolved requirement: Import-Package: com.jcraft.jsch; resolution:="optional"
           -> Export-Package: com.jcraft.jsch; bundle-symbolic-name="com.jcraft.jsch"; bundle-version="0.1.54.v20170116-1932"; version="0.1.54"
              com.jcraft.jsch [4]
                Unresolved requirement: Import-Package: com.jcraft.jzlib; version="1.0.7"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xalan.trace; resolution:="optional"
           -> Export-Package: org.apache.xalan.trace; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.junit.platform.engine.support.descriptor; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.support.descriptor; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine"
         Unresolved requirement: Import-Package: org.junit.platform.engine; resolution:="optional"
           -> Export-Package: org.junit.platform.engine; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.util,org.junit.platform.engine.reporting"
         Unresolved requirement: Import-Package: org.tukaani.xz; resolution:="optional"
           -> Export-Package: org.tukaani.xz; bundle-symbolic-name="org.tukaani.xz"; bundle-version="1.6.0.v20170629-1752"; version="1.6.0"
              org.tukaani.xz [412]
         Unresolved requirement: Import-Package: org.junit.runner.notification; resolution:="optional"
           -> Export-Package: org.junit.runner.notification; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.runner; resolution:="optional"
           -> Export-Package: org.junit.runner; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.platform.launcher.core; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher.core; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine,org.junit.platform.launcher"
              org.junit.platform.launcher [388]
                Unresolved requirement: Import-Package: org.junit.platform.commons; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.commons.logging; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.logging; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.engine.support.descriptor; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine.support.descriptor; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine"
                Unresolved requirement: Import-Package: org.junit.platform.commons.util; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.commons.util; bundle-symbolic-name="org.junit.platform.commons"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.function"
                Unresolved requirement: Import-Package: org.apiguardian.api; version="[1.0.0,2.0.0)"
                  -> Export-Package: org.apiguardian.api; bundle-symbolic-name="org.apiguardian"; bundle-version="1.0.0.v20190212-2109"; version="1.0.0"
                Unresolved requirement: Import-Package: org.junit.platform.engine.reporting; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine.reporting; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
                Unresolved requirement: Import-Package: org.junit.platform.engine; version="[1.4.0,2.0.0)"
                  -> Export-Package: org.junit.platform.engine; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons,org.junit.platform.commons.util,org.junit.platform.engine.reporting"
         Unresolved requirement: Import-Package: org.junit.platform.launcher.listeners; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher.listeners; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.engine,org.junit.platform.launcher"
         Unresolved requirement: Import-Package: org.junit.runner.manipulation; resolution:="optional"
           -> Export-Package: org.junit.runner.manipulation; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: junit.framework; resolution:="optional"
           -> Export-Package: junit.framework; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.rules; resolution:="optional"
           -> Export-Package: org.junit.rules; bundle-symbolic-name="org.junit"; bundle-version="4.12.0.v201504281640"; version="4.12.0"
         Unresolved requirement: Import-Package: org.junit.platform.engine.reporting; resolution:="optional"
           -> Export-Package: org.junit.platform.engine.reporting; bundle-symbolic-name="org.junit.platform.engine"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api"
         Unresolved requirement: Import-Package: org.junit.platform.launcher; resolution:="optional"
           -> Export-Package: org.junit.platform.launcher; bundle-symbolic-name="org.junit.platform.launcher"; bundle-version="1.4.0.v20190212-2109"; version="1.4.0"; uses:="org.apiguardian.api,org.junit.platform.commons.util,org.junit.platform.engine,org.junit.platform.engine.reporting"
  Unresolved requirement: Import-Package: org.apache.commons.logging; version="[1.0.4,2.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
  Unresolved requirement: Import-Package: org.apache.commons.logging.impl; version="[1.0.4,2.0.0)"; resolution:="optional"
    -> Export-Package: org.apache.commons.logging.impl; bundle-symbolic-name="org.slf4j.apis.jcl"; bundle-version="1.7.10.v20160208-0839"; version="1.1.1.orgapachecommonsloggingversion111"; x-internal:="true"; uses:="org.apache.commons.logging"
       org.slf4j.apis.jcl [405]
         Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
         Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
  Unresolved requirement: Require-Bundle: javax.wsdl; bundle-version="[1.5.1,2.0.0)"
    -> Bundle-SymbolicName: javax.wsdl; bundle-version="1.6.2.v201012040545"
       javax.wsdl [246]
         No resolution report for the bundle.  Unresolved requirement: Require-Bundle: org.apache.commons.discovery; bundle-version="[0.2.0,1.0.0)"
    -> Bundle-SymbolicName: org.apache.commons.discovery; bundle-version="0.2.0.v201004190315"
       org.apache.commons.discovery [284]
         Unresolved requirement: Require-Bundle: org.junit; bundle-version="3.8.0"; resolution:="optional"
           -> Bundle-SymbolicName: org.junit; bundle-version="4.12.0.v201504281640"
         Unresolved requirement: Import-Package: org.apache.commons.logging; version="[1.0.4,2.0.0)"
           -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"

org.apache.batik.anim [261]
  Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
    -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.css [265]
         Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.i18n [271]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
              org.apache.batik.constants [264]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
              org.apache.batik.util [278]
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
  Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.dom [266]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
           -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
              org.apache.xalan [343]
                Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                  -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                     org.apache.xml.serializer [344]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
           -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
           -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
           -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.xml [280]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.dom.svg [267]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.ext.awt [268]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
              org.apache.batik.parser [272]
                Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                  -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
    -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.css.dom; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
  Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"

org.apache.batik.bridge [262]
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.ext.awt [268]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.i18n [271]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
              org.apache.batik.util [278]
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                     org.apache.batik.constants [264]
                       No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
    -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
       org.apache.xalan [343]
         Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
           -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
              org.apache.xml.serializer [344]
                No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.batik.gvt.flow; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.flow; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.gvt [270]
         Unresolved requirement: Import-Package: org.apache.batik.util; util="split"; version="1.9.1"; mandatory:="util"
           -> Export-Package: org.apache.batik.util; bundle-symbolic-name="org.apache.batik.util"; util="split"; bundle-version="1.9.1.v20180703-1553"; version="1.9.1"; mandatory:="util"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.script; version="1.9.1"
    -> Export-Package: org.apache.batik.script; bundle-symbolic-name="org.apache.batik.script"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
       org.apache.batik.script [274]
         Unresolved requirement: Import-Package: org.python.core; version="2.7.0"; resolution:="optional"
         Unresolved requirement: Import-Package: org.python.util; version="2.7.0"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.anim [261]
                Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                     org.apache.batik.css [265]
                       Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                         -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                     org.apache.batik.dom [266]
                       Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
                         -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                       Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
                         -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                       Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
                         -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
                         -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                       Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                         -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                         -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                            org.apache.batik.xml [280]
                              Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                              Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                              Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                                -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                              Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                              Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                       Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
                         -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                     org.apache.batik.dom.svg [267]
                       Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                         -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                         -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                            org.apache.batik.parser [272]
                              Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                              Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                                -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                              Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                              Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                                -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                         -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                         -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                         -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                       Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                         -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                         -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                  -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.dom; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.mozilla.javascript; version="1.7.7"; resolution:="optional"
           -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
              org.mozilla.javascript [395]
                No resolution report for the bundle.  Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.filter; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.filter; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.anim.values; version="1.9.1"
    -> Export-Package: org.apache.batik.anim.values; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.renderer; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.renderer; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.color; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.color; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.event; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.event; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.script.rhino; version="1.9.1"
    -> Export-Package: org.apache.batik.script.rhino; bundle-symbolic-name="org.apache.batik.script"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.engine.value.svg12; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine.value.svg12; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.anim; version="1.9.1"
    -> Export-Package: org.apache.batik.anim; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.mozilla.javascript; resolution:="optional"
    -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.text; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.text; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.font; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.font; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
    -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
    -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
    -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
  Unresolved requirement: Import-Package: org.apache.batik.anim.timing; version="1.9.1"
    -> Export-Package: org.apache.batik.anim.timing; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.engine.value.svg; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine.value.svg; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
    -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"

org.apache.batik.codec [263]
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.transcoder; version="1.9.1"
    -> Export-Package: org.apache.batik.transcoder; bundle-symbolic-name="org.apache.batik.transcoder"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.transcoder [277]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.ext.awt [268]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                     org.apache.batik.i18n [271]
                       No resolution report for the bundle.                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                     org.apache.batik.util [278]
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                         -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                            org.apache.batik.constants [264]
                              No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.renderer; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.renderer; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.gvt [270]
                Unresolved requirement: Import-Package: org.apache.batik.util; util="split"; version="1.9.1"; mandatory:="util"
                  -> Export-Package: org.apache.batik.util; bundle-symbolic-name="org.apache.batik.util"; util="split"; bundle-version="1.9.1.v20180703-1553"; version="1.9.1"; mandatory:="util"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.svggen; version="1.9.1"
           -> Export-Package: org.apache.batik.svggen; bundle-symbolic-name="org.apache.batik.svggen"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
              org.apache.batik.svggen [275]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.g2d; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.g2d; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.bridge.svg12; version="1.9.1"
           -> Export-Package: org.apache.batik.bridge.svg12; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.bridge [262]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
                  -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                     org.apache.xalan [343]
                       Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                         -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                            org.apache.xml.serializer [344]
                              No resolution report for the bundle.                Unresolved requirement: Import-Package: org.apache.batik.gvt.flow; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.flow; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.script; version="1.9.1"
                  -> Export-Package: org.apache.batik.script; bundle-symbolic-name="org.apache.batik.script"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                     org.apache.batik.script [274]
                       Unresolved requirement: Import-Package: org.python.core; version="2.7.0"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.python.util; version="2.7.0"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
                         -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                            org.apache.batik.anim [261]
                              Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
                                -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                   org.apache.batik.css [265]
                                     Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                                       -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                                       -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
                                       -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                   org.apache.batik.dom [266]
                                     Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
                                       -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
                                       -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                                       -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                                     Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
                                       -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                       -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                                     Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                       -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
                                       -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                                       -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                                       -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                          org.apache.batik.xml [280]
                                            Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                                            Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                                            Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                                              -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                                            Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                              -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                            Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                              -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                                     Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
                                       -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                   org.apache.batik.dom.svg [267]
                                     Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                                       -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                                       -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                                          org.apache.batik.parser [272]
                                            Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                                            Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                                              -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                            Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                              -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                            Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                              -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                                            Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                                              -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                                       -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                                       -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                                       -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                       -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                                     Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                                       -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                                       -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                                -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.css.dom; version="1.9.1"
                                -> Export-Package: org.apache.batik.css.dom; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                                -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                                -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                              Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                              Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                                -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                       Unresolved requirement: Import-Package: org.mozilla.javascript; version="1.7.7"; resolution:="optional"
                         -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
                            org.mozilla.javascript [395]
                              No resolution report for the bundle.                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.filter; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.filter; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.anim.values; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim.values; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.renderer; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.renderer; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.color; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.color; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.event; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.event; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.script.rhino; version="1.9.1"
                  -> Export-Package: org.apache.batik.script.rhino; bundle-symbolic-name="org.apache.batik.script"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine.value.svg12; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine.value.svg12; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.anim; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.mozilla.javascript; resolution:="optional"
                  -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.text; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.text; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.font; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.font; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
                  -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                  -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
                  -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                Unresolved requirement: Import-Package: org.apache.batik.anim.timing; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim.timing; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine.value.svg; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine.value.svg; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                  -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.bridge; version="1.9.1"
           -> Export-Package: org.apache.batik.bridge; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
           -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.codec; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.codec; bundle-version="1.9.1.v20180313-1559"
         Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.bridge; version="1.9.1"
    -> Export-Package: org.apache.batik.bridge; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.transcoder.image; version="1.9.1"
    -> Export-Package: org.apache.batik.transcoder.image; bundle-symbolic-name="org.apache.batik.transcoder"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"

org.apache.batik.constants [264]
  No resolution report for the bundle.
org.apache.batik.css [265]
  Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.i18n [271]
         No resolution report for the bundle.  Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
    -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
       org.apache.batik.constants [264]
         No resolution report for the bundle.  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
       org.apache.batik.util [278]
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"

org.apache.batik.dom [266]
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
    -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
       org.apache.xalan [343]
         Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
           -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
              org.apache.xml.serializer [344]
                No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.css [265]
         Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.i18n [271]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
              org.apache.batik.constants [264]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
              org.apache.batik.util [278]
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
  Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
  Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
    -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
    -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
    -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.xml [280]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
    -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"

org.apache.batik.dom.svg [267]
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.ext.awt [268]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.i18n [271]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
              org.apache.batik.util [278]
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                     org.apache.batik.constants [264]
                       No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
    -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
       org.apache.batik.parser [272]
         Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
           -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.xml [280]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.dom [266]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
           -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
              org.apache.xalan [343]
                Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                  -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                     org.apache.xml.serializer [344]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.css [265]
                Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
           -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
           -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
           -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"

org.apache.batik.ext.awt [268]
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.i18n [271]
         No resolution report for the bundle.  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
       org.apache.batik.util [278]
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
              org.apache.batik.constants [264]
                No resolution report for the bundle.
org.apache.batik.extension [269]
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.ext.awt [268]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.i18n [271]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
              org.apache.batik.util [278]
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                     org.apache.batik.constants [264]
                       No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.dom [266]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
           -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
              org.apache.xalan [343]
                Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                  -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                     org.apache.xml.serializer [344]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.css [265]
                Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
           -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
           -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
           -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.xml [280]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.font; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.font; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.gvt [270]
         Unresolved requirement: Import-Package: org.apache.batik.util; util="split"; version="1.9.1"; mandatory:="util"
           -> Export-Package: org.apache.batik.util; bundle-symbolic-name="org.apache.batik.util"; util="split"; bundle-version="1.9.1.v20180703-1553"; version="1.9.1"; mandatory:="util"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.anim [261]
         Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.dom.svg [267]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                  -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                     org.apache.batik.parser [272]
                       Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                         -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                       Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                         -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.css.dom; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
  Unresolved requirement: Import-Package: org.apache.batik.bridge; version="1.9.1"
    -> Export-Package: org.apache.batik.bridge; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.bridge [262]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
           -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.flow; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.flow; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.script; version="1.9.1"
           -> Export-Package: org.apache.batik.script; bundle-symbolic-name="org.apache.batik.script"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
              org.apache.batik.script [274]
                Unresolved requirement: Import-Package: org.python.core; version="2.7.0"; resolution:="optional"
                Unresolved requirement: Import-Package: org.python.util; version="2.7.0"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.mozilla.javascript; version="1.7.7"; resolution:="optional"
                  -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
                     org.mozilla.javascript [395]
                       No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.filter; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.filter; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.anim.values; version="1.9.1"
           -> Export-Package: org.apache.batik.anim.values; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.renderer; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.renderer; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.color; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.color; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.event; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.event; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.script.rhino; version="1.9.1"
           -> Export-Package: org.apache.batik.script.rhino; bundle-symbolic-name="org.apache.batik.script"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine.value.svg12; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine.value.svg12; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.anim; version="1.9.1"
           -> Export-Package: org.apache.batik.anim; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.mozilla.javascript; resolution:="optional"
           -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.text; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.text; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.font; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.font; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
           -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
           -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
         Unresolved requirement: Import-Package: org.apache.batik.anim.timing; version="1.9.1"
           -> Export-Package: org.apache.batik.anim.timing; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine.value.svg; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine.value.svg; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
           -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.text; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.text; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
    -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
    -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"

org.apache.batik.gvt [270]
  Unresolved requirement: Import-Package: org.apache.batik.util; util="split"; version="1.9.1"; mandatory:="util"
    -> Export-Package: org.apache.batik.util; bundle-symbolic-name="org.apache.batik.util"; util="split"; bundle-version="1.9.1.v20180703-1553"; version="1.9.1"; mandatory:="util"
       org.apache.batik.util [278]
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.i18n [271]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
              org.apache.batik.constants [264]
                No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.ext.awt [268]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"

org.apache.batik.i18n [271]
  No resolution report for the bundle.
org.apache.batik.parser [272]
  Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.ext.awt [268]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.i18n [271]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
              org.apache.batik.util [278]
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                     org.apache.batik.constants [264]
                       No resolution report for the bundle.  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
    -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.xml [280]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"

org.apache.batik.pdf [273]
  Unresolved requirement: Import-Package: org.apache.fontbox.cff; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.transcoder; version="1.9.1"
    -> Export-Package: org.apache.batik.transcoder; bundle-symbolic-name="org.apache.batik.transcoder"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.transcoder [277]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.ext.awt [268]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                     org.apache.batik.i18n [271]
                       No resolution report for the bundle.                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                     org.apache.batik.util [278]
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                         -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                            org.apache.batik.constants [264]
                              No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.renderer; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.renderer; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.gvt [270]
                Unresolved requirement: Import-Package: org.apache.batik.util; util="split"; version="1.9.1"; mandatory:="util"
                  -> Export-Package: org.apache.batik.util; bundle-symbolic-name="org.apache.batik.util"; util="split"; bundle-version="1.9.1.v20180703-1553"; version="1.9.1"; mandatory:="util"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.svggen; version="1.9.1"
           -> Export-Package: org.apache.batik.svggen; bundle-symbolic-name="org.apache.batik.svggen"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
              org.apache.batik.svggen [275]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.g2d; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.g2d; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.bridge.svg12; version="1.9.1"
           -> Export-Package: org.apache.batik.bridge.svg12; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.bridge [262]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
                  -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                     org.apache.xalan [343]
                       Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                         -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                            org.apache.xml.serializer [344]
                              No resolution report for the bundle.                Unresolved requirement: Import-Package: org.apache.batik.gvt.flow; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.flow; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.script; version="1.9.1"
                  -> Export-Package: org.apache.batik.script; bundle-symbolic-name="org.apache.batik.script"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                     org.apache.batik.script [274]
                       Unresolved requirement: Import-Package: org.python.core; version="2.7.0"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.python.util; version="2.7.0"; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
                         -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                            org.apache.batik.anim [261]
                              Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
                                -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                   org.apache.batik.css [265]
                                     Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                                       -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                                       -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
                                       -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                   org.apache.batik.dom [266]
                                     Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
                                       -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
                                       -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                                       -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                                     Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
                                       -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                       -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                                     Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                       -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
                                       -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                                       -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                                       -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                          org.apache.batik.xml [280]
                                            Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                                            Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                                            Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                                              -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                                            Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                              -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                            Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                              -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                                     Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
                                       -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                   org.apache.batik.dom.svg [267]
                                     Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                                     Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                                       -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                                       -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                                          org.apache.batik.parser [272]
                                            Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                                            Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                                              -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                            Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                              -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                            Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                              -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                                            Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                                              -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                                       -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                                       -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                                       -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                       -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                                     Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                                       -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                                     Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                                       -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                                -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.css.dom; version="1.9.1"
                                -> Export-Package: org.apache.batik.css.dom; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                                -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                                -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                              Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                                -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                              Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                                -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                              Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                                -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                              Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
                                -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                       Unresolved requirement: Import-Package: org.mozilla.javascript; version="1.7.7"; resolution:="optional"
                         -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
                            org.mozilla.javascript [395]
                              No resolution report for the bundle.                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.filter; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.filter; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.anim.values; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim.values; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.renderer; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.renderer; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.color; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.color; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.event; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.event; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.script.rhino; version="1.9.1"
                  -> Export-Package: org.apache.batik.script.rhino; bundle-symbolic-name="org.apache.batik.script"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine.value.svg12; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine.value.svg12; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.anim; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.mozilla.javascript; resolution:="optional"
                  -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.text; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.text; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.gvt.font; version="1.9.1"
                  -> Export-Package: org.apache.batik.gvt.font; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
                  -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                  -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
                  -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                Unresolved requirement: Import-Package: org.apache.batik.anim.timing; version="1.9.1"
                  -> Export-Package: org.apache.batik.anim.timing; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine.value.svg; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine.value.svg; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                  -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.bridge; version="1.9.1"
           -> Export-Package: org.apache.batik.bridge; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
           -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.codec; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.codec; bundle-version="1.9.1.v20180313-1559"
              org.apache.batik.codec [263]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.transcoder; version="1.9.1"
                  -> Export-Package: org.apache.batik.transcoder; bundle-symbolic-name="org.apache.batik.transcoder"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.bridge; version="1.9.1"
                  -> Export-Package: org.apache.batik.bridge; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.transcoder.image; version="1.9.1"
                  -> Export-Package: org.apache.batik.transcoder.image; bundle-symbolic-name="org.apache.batik.transcoder"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.extension.svg; version="1.9.1"
    -> Export-Package: org.apache.batik.extension.svg; bundle-symbolic-name="org.apache.batik.extension"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
       org.apache.batik.extension [269]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.font; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.font; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.batik.bridge; version="1.9.1"
           -> Export-Package: org.apache.batik.bridge; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt.text; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt.text; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
           -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
    -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.bridge.svg12; version="1.9.1"
    -> Export-Package: org.apache.batik.bridge.svg12; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.text; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.text; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.commons.logging.impl; version="1.0.4"
    -> Export-Package: org.apache.commons.logging.impl; bundle-symbolic-name="org.slf4j.apis.jcl"; bundle-version="1.7.10.v20160208-0839"; version="1.1.1.orgapachecommonsloggingversion111"; x-internal:="true"; uses:="org.apache.commons.logging"
       org.slf4j.apis.jcl [405]
         Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
              org.slf4j.api [404]
         Unresolved requirement: Import-Package: org.slf4j; version="[1.7.10,1.8.0)"
           -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
  Unresolved requirement: Import-Package: org.apache.batik.util; util="split"; version="1.9.1"; mandatory:="util"
    -> Export-Package: org.apache.batik.util; bundle-symbolic-name="org.apache.batik.util"; util="split"; bundle-version="1.9.1.v20180703-1553"; version="1.9.1"; mandatory:="util"
  Unresolved requirement: Import-Package: org.apache.batik.bridge; version="1.9.1"
    -> Export-Package: org.apache.batik.bridge; bundle-symbolic-name="org.apache.batik.bridge"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.transcoder.keys; version="1.9.1"
    -> Export-Package: org.apache.batik.transcoder.keys; bundle-symbolic-name="org.apache.batik.transcoder"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.font; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.font; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.commons.logging; version="1.0.4"
    -> Export-Package: org.apache.commons.logging; bundle-symbolic-name="org.slf4j.jcl"; bundle-version="1.7.2.v20130115-1340"; version="1.1.1"
       org.slf4j.jcl [411]
         Unresolved requirement: Import-Package: org.slf4j; version="[1.7.2,1.8.0)"
           -> Export-Package: org.slf4j; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j.spi"
         Unresolved requirement: Import-Package: org.slf4j.spi; version="[1.7.2,1.8.0)"
           -> Export-Package: org.slf4j.spi; bundle-symbolic-name="org.slf4j.api"; bundle-version="1.7.10.v20170428-1633"; version="1.7.10"; uses:="org.slf4j"
  Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
    -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.transcoder.image; version="1.9.1"
    -> Export-Package: org.apache.batik.transcoder.image; bundle-symbolic-name="org.apache.batik.transcoder"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"

org.apache.batik.script [274]
  Unresolved requirement: Import-Package: org.python.core; version="2.7.0"; resolution:="optional"
  Unresolved requirement: Import-Package: org.python.util; version="2.7.0"; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.anim [261]
         Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.css [265]
                Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                     org.apache.batik.i18n [271]
                       No resolution report for the bundle.                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                     org.apache.batik.constants [264]
                       No resolution report for the bundle.                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                     org.apache.batik.util [278]
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                         -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.dom [266]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
                  -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                     org.apache.xalan [343]
                       Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                         -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                            org.apache.xml.serializer [344]
                              No resolution report for the bundle.                Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
                  -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
                  -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                  -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                     org.apache.batik.xml [280]
                       Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.svg; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.svg; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.dom.svg [267]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                  -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                     org.apache.batik.ext.awt [268]
                       Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
                  -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
                     org.apache.batik.parser [272]
                       Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
                         -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                         -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                       Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                       Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                         -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
                  -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.xbl; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.xbl; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.parser; bundle-symbolic-name="org.apache.batik.parser"; bundle-version="1.9.1.v20180313-1559"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.dom; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.dom; version="1.9.1"
           -> Export-Package: org.apache.batik.css.dom; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
           -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.dom.util; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.util; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
         Unresolved requirement: Import-Package: org.apache.batik.dom.svg12; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.svg12; bundle-symbolic-name="org.apache.batik.dom.svg"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.mozilla.javascript; version="1.7.7"; resolution:="optional"
    -> Export-Package: org.mozilla.javascript; bundle-symbolic-name="org.mozilla.javascript"; bundle-version="1.7.10.v20190430-1943"; version="1.7.10"; uses:="org.mozilla.javascript.ast,org.mozilla.javascript.debug,org.mozilla.javascript.xml"
       org.mozilla.javascript [395]
         No resolution report for the bundle.
org.apache.batik.svggen [275]
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
       org.apache.batik.constants [264]
         No resolution report for the bundle.  Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
    -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
       org.apache.batik.util [278]
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.i18n [271]
                No resolution report for the bundle.         Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
           -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.spi; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.image.spi; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.ext.awt [268]
         Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
         Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
           -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.ext.awt.g2d; version="1.9.1"
    -> Export-Package: org.apache.batik.ext.awt.g2d; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
  Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
    -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"

org.apache.batik.swing [276]
  Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
  Unresolved requirement: Import-Package: org.apache.batik.gvt.event; version="1.9.1"
    -> Export-Package: org.apache.batik.gvt.event; bundle-symbolic-name="org.apache.batik.gvt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
       org.apache.batik.gvt [270]
         Unresolved requirement: Import-Package: org.apache.batik.util; util="split"; version="1.9.1"; mandatory:="util"
           -> Export-Package: org.apache.batik.util; bundle-symbolic-name="org.apache.batik.util"; util="split"; bundle-version="1.9.1.v20180703-1553"; version="1.9.1"; mandatory:="util"
              org.apache.batik.util [278]
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                     org.apache.batik.i18n [271]
                       No resolution report for the bundle.                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                     org.apache.batik.constants [264]
                       No resolution report for the bundle.         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.rendered; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.rendered; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
              org.apache.batik.ext.awt [268]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.resources; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.geom; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.geom; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image.renderable; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image.renderable; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt.image; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt.image; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Import-Package: org.apache.batik.ext.awt; version="1.9.1"
           -> Export-Package: org.apache.batik.ext.awt; bundle-symbolic-name="org.apache.batik.ext.awt"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
         Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
           -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
  Unresolved requirement: Import-Package: org.apache.batik.anim.dom; version="1.9.1"
    -> Export-Package: org.apache.batik.anim.dom; bundle-symbolic-name="org.apache.batik.anim"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
       org.apache.batik.anim [261]
         Unresolved requirement: Import-Package: org.apache.batik.css.parser; version="1.9.1"
           -> Export-Package: org.apache.batik.css.parser; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.css [265]
                Unresolved requirement: Import-Package: org.apache.batik.util; version="[1.9.1,1.9.2)"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.util.io; version="[1.9.1,1.9.2)"; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="[1.9.1,1.9.2)"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="[1.9.1,1.9.2)"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
         Unresolved requirement: Import-Package: org.apache.batik.dom.events; version="1.9.1"
           -> Export-Package: org.apache.batik.dom.events; bundle-symbolic-name="org.apache.batik.dom"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
              org.apache.batik.dom [266]
                Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                Unresolved requirement: Import-Package: org.apache.xml.utils; version="2.7.1"
                  -> Export-Package: org.apache.xml.utils; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                     org.apache.xalan [343]
                       Unresolved requirement: Require-Bundle: java_cup.runtime; bundle-version="0.10.0"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.bcel; bundle-version="5.2.0"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.xerces; bundle-version="[2.9.0,3.0.0)"; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.xml.serializer; bundle-version="[2.7.1,3.0.0)"
                         -> Bundle-SymbolicName: org.apache.xml.serializer; bundle-version="2.7.1.v201005080400"
                            org.apache.xml.serializer [344]
                              No resolution report for the bundle.                Unresolved requirement: Import-Package: org.apache.batik.css.engine.value; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine.value; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                Unresolved requirement: Import-Package: org.apache.xpath; version="2.7.1"
                  -> Export-Package: org.apache.xpath; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                Unresolved requirement: Require-Bundle: org.apache.batik.util; bundle-version="1.9.1"
                  -> Bundle-SymbolicName: org.apache.batik.util; bundle-version="1.9.1.v20180703-1553"
                Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"
                  -> Export-Package: org.apache.batik.i18n; bundle-symbolic-name="org.apache.batik.i18n"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.xpath.objects; version="2.7.1"
                  -> Export-Package: org.apache.xpath.objects; bundle-symbolic-name="org.apache.xalan"; bundle-version="2.7.1.v201005080400"; version="2.7.1"
                Unresolved requirement: Import-Package: org.apache.batik.css.engine; version="1.9.1"
                  -> Export-Package: org.apache.batik.css.engine; bundle-symbolic-name="org.apache.batik.css"; bundle-version="1.9.1.v20181015-1528"; version="1.9.1"
                Unresolved requirement: Import-Package: org.apache.batik.xml; version="1.9.1"
                  -> Export-Package: org.apache.batik.xml; bundle-symbolic-name="org.apache.batik.xml"; bundle-version="1.9.1.v20180227-1645"; version="1.9.1"
                     org.apache.batik.xml [280]
                       Unresolved requirement: Import-Package: org.apache.batik.util; resolution:="optional"
                       Unresolved requirement: Import-Package: org.apache.batik.util.io; resolution:="optional"
                       Unresolved requirement: Require-Bundle: org.apache.batik.constants; bundle-version="1.9.1"
                         -> Bundle-SymbolicName: org.apache.batik.constants; bundle-version="1.9.1.v20180227-1645"
                       Unresolved requirement: Import-Package: org.apache.batik.i18n; version="1.9.1"